#
# Table structure for table 'tx_tuwinformations_persons'
#
CREATE TABLE tx_tuwinformations_persons (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    orgoid int(11) DEFAULT '0' NOT NULL,
    oid int(11) DEFAULT '0' NOT NULL,
    firstname varchar(64) DEFAULT '' NOT NULL,
    lastname varchar(64) DEFAULT '' NOT NULL,
    title varchar(64) DEFAULT '',
    postpositioned_titles varchar(64) DEFAULT '',
    function varchar(64) DEFAULT '' NOT NULL,
    functioncategory varchar(64) DEFAULT '' NOT NULL,
    street varchar(64) DEFAULT '',
    zip varchar(8) DEFAULT '',
    city varchar(64) DEFAULT '',    
    room varchar(32) DEFAULT '',
    internalcode varchar(32) DEFAULT '',
    picture varchar(256) DEFAULT '',
    updated datetime DEFAULT '2000-01-01 00:00:00',

    PRIMARY KEY (uid),
    KEY parent (pid)
);

#
# Table structure for table 'tx_tuwinformations_emails'
#
CREATE TABLE tx_tuwinformations_emails (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    oid int(11) DEFAULT '0' NOT NULL,
    email varchar(64) DEFAULT '' NOT NULL,
    type varchar(16) DEFAULT '' NOT NULL,
    updated datetime DEFAULT '2000-01-01 00:00:00',

    PRIMARY KEY (uid),
    KEY parent (pid),
    UNIQUE KEY idx1 (oid,email,type)
);

#
# Table structure for table 'tx_tuwinformations_phones'
#
CREATE TABLE tx_tuwinformations_phones (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    oid int(11) DEFAULT '0' NOT NULL,
    phone varchar(32) DEFAULT '' NOT NULL,
    sort int(11) DEFAULT '0' NOT NULL,
    updated datetime DEFAULT '2000-01-01 00:00:00',
    
    PRIMARY KEY (uid),
    KEY parent (pid)
    UNIQUE KEY idx1 (oid,phone)
);

#
# Table structure for table 'tx_tuwinformations_fax'
#
CREATE TABLE tx_tuwinformations_fax (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    oid int(11) DEFAULT '0' NOT NULL,
    fax varchar(32) DEFAULT '' NOT NULL,
    sort int(11) DEFAULT '0' NOT NULL,
    updated datetime DEFAULT '2000-01-01 00:00:00',
    
    PRIMARY KEY (uid),
    KEY parent (pid)
    UNIQUE KEY idx1 (oid,fax)
);

#
# Table structure for table 'tx_tuwinformations_projects'
#
CREATE TABLE tx_tuwinformations_projects (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    orgoid int(11) DEFAULT '0' NOT NULL,
    projectid int(11) DEFAULT '0' NOT NULL,
    short_description varchar(64) DEFAULT '' NOT NULL,
    title_de varchar(256) DEFAULT '' NOT NULL,
    title_en varchar(256) DEFAULT '' NOT NULL,
    projectform varchar(64) DEFAULT '' NOT NULL,
    projecttype varchar(64) DEFAULT '' NOT NULL,
    manageroid int(11) DEFAULT '0' NOT NULL,
    financed_de varchar(64) DEFAULT '' NOT NULL,
    financed_en varchar(64) DEFAULT '' NOT NULL,
    end date DEFAULT NULL,
    updated datetime DEFAULT '2000-01-01 00:00:00',
    
    PRIMARY KEY (uid),
    KEY parent (pid)
    UNIQUE KEY idx1 (projectid)
);

#
# Table structure for table 'tx_tuwinformations_publications'
#
CREATE TABLE tx_tuwinformations_publications (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    institute int(11) DEFAULT '0' NOT NULL, 
    publicationid int(11) DEFAULT '0' NOT NULL,
    publicationtype varchar(64) DEFAULT '' NOT NULL,
    publicationtypeid int(11) DEFAULT '0' NOT NULL,
    title varchar(256) DEFAULT '' NOT NULL,
    citation varchar(1024) DEFAULT '',
    year int(11) DEFAULT '0' NOT NULL,
    doi varchar(64) DEFAULT '',
    updated datetime DEFAULT '2000-01-01 00:00:00',
    journal varchar(255) DEFAULT '' NOT NULL,
    issn char(9) DEFAULT '' NOT NULL,
    
    PRIMARY KEY (uid),
    KEY parent (pid),
    KEY idx1 (publicationid,uid),
    KEY idx2 (issn,uid),
    KEY idx3 (journal,uid)
);   

#
# Table structure for table 'tx_tuwinformations_authors'
#
CREATE TABLE tx_tuwinformations_authors (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    publicationid int(11) DEFAULT '0' NOT NULL,
    oid int(11) DEFAULT NULL,
    firstname varchar(64) DEFAULT NULL,
    lastname varchar(64) DEFAULT NULL,
    institute varchar(64) DEFAULT '' NOT NULL,
    division varchar(64) DEFAULT '' NOT NULL,
    sortid int(11) DEFAULT NULL,
    pubdbInstitute varchar(64) DEFAULT '' NOT NULL,
    PRIMARY KEY (uid),
    KEY parent (pid)
    KEY idx1 (publicationid,uid)
);    


CREATE TABLE tx_tuwinformations_divisions (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    publicationid int(11) DEFAULT '0' NOT NULL,
    division int(11) DEFAULT '0' NOT NULL,
    updated datetime DEFAULT '2000-01-01 00:00:00',
    
    PRIMARY KEY (uid),
    KEY parent (pid)
    UNIQUE KEY idx1 (publicationid,division)
);    

CREATE TABLE tx_tuwinformations_journals (
    uid int(11) NOT NULL auto_increment,
    pid int(11) DEFAULT '0' NOT NULL,
    tstamp int(11) DEFAULT '0' NOT NULL,
    crdate int(11) DEFAULT '0' NOT NULL,
    cruser_id int(11) DEFAULT '0' NOT NULL,
    abbreviation varchar(64) DEFAULT '' NOT NULL,
    title varchar(255) DEFAULT '' NOT NULL,
    issn char(9) DEFAULT '' NOT NULL,
    impact_factor float DEFAULT '0' NOT NULL,
    eigenfactor float DEFAULT '0' NOT NULL,
    normeigenfactor float DEFAULT '0' NOT NULL,

    PRIMARY KEY (uid),
    KEY parent (pid),
    UNIQUE KEY idx1 (issn),
    KEY idx2 (journal)
);


#
# Table data for table 'tx_tuwinformations_journals'
#
DELETE FROM tx_tuwinformations_journals;
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISO_ABBREV','TITLE','ISSN',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pineal Res.','JOURNAL OF PINEAL RESEARCH','0742-3098',9.314000,0.007790,0.887520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Autism','Molecular Autism','2040-2392',4.961000,0.004500,0.512400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Neurosci.','MOLECULAR AND CELLULAR NEUROSCIENCE','1044-7431',3.597000,0.010000,1.139280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Comput.','NEURAL COMPUTATION','0899-7667',1.626000,0.007730,0.880570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroinformatics','NEUROINFORMATICS','1539-2791',2.864000,0.002740,0.312230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dermatol. Clin.','DERMATOLOGIC CLINICS','0733-8635',1.875000,0.003040,0.347060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Cosmetic Sci.','INTERNATIONAL JOURNAL OF COSMETIC SCIENCE','0142-5463',1.542000,0.002130,0.242760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Dermatol.','JOURNAL OF THE AMERICAN ACADEMY OF DERMATOLOGY','0190-9622',5.621000,0.034140,3.891320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wound Care','Journal of Wound Care','0969-0700',1.205000,0.002530,0.288590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pigment Cell Melanoma Res.','Pigment Cell & Melanoma Research','1755-1471',4.163000,0.009870,1.125040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Cutan. Med. Surg.','SEMINARS IN CUTANEOUS MEDICINE AND SURGERY','1085-5629',1.600000,0.001910,0.217310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem Erde-Geochem.','CHEMIE DER ERDE-GEOCHEMISTRY','0009-2819',1.622000,0.002120,0.241080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochim. Cosmochim. Acta','GEOCHIMICA ET COSMOCHIMICA ACTA','0016-7037',4.315000,0.068720,7.832280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geofluids','GEOFLUIDS','1468-8115',1.750000,0.002410,0.274920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pipel. Syst. Eng. Pract.','Journal of Pipeline Systems Engineering and Practice','1949-1190',0.896000,0.000560,0.064200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. S. Afr. Inst. Civ. Eng.','Journal of the South African Institution of Civil Engineering','1021-2019',0.115000,0.000190,0.021800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nav. Eng. J.','NAVAL ENGINEERS JOURNAL','0028-1425',0.157000,0.000220,0.025040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil Eng.-Struct. Build.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-STRUCTURES AND BUILDINGS','0965-0911',0.429000,0.000970,0.110030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil Eng.-Transp.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-TRANSPORT','0965-092X',0.314000,0.000340,0.038550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Road Mater. Pavement Des.','Road Materials and Pavement Design','1468-0629',1.547000,0.002320,0.263920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Pt. B-Methodol.','TRANSPORTATION RESEARCH PART B-METHODOLOGICAL','0191-2615',3.769000,0.012740,1.451940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Int.','WATER INTERNATIONAL','0250-8060',1.040000,0.001040,0.118270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Struct. Biol.','JOURNAL OF STRUCTURAL BIOLOGY','1047-8477',2.570000,0.025540,2.911150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NMR Biomed.','NMR IN BIOMEDICINE','0952-3480',2.983000,0.014830,1.689890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Biophys. Mol. Biol.','PROGRESS IN BIOPHYSICS & MOLECULAR BIOLOGY','0079-6107',2.581000,0.004970,0.566040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Microbiol.','ANNALS OF MICROBIOLOGY','1590-4261',1.232000,0.003520,0.401500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biocontrol Sci.','BIOCONTROL SCIENCE','1342-4815',0.677000,0.000480,0.055250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biofouling','BIOFOULING','0892-7014',3.000000,0.005670,0.646530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed Res. Int.','Biomed Research International','2314-6133',2.134000,0.045020,5.130870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biopharm. Int.','BIOPHARM INTERNATIONAL','1542-166X',0.181000,0.000270,0.030900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotech. Histochem.','BIOTECHNIC & HISTOCHEMISTRY','1052-0295',1.078000,0.001020,0.116690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Bioeng.','BIOTECHNOLOGY AND BIOENGINEERING','0006-3592',4.243000,0.026090,2.973680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Langmuir','LANGMUIR','0743-7463',3.993000,0.164800,18.784090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Divers.','MOLECULAR DIVERSITY','1381-1991',2.080000,0.002260,0.257050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotechnol. Rev.','Nanotechnology Reviews','2191-9089',2.044000,0.000660,0.075540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('RSC Adv.','RSC Advances','2046-2069',3.289000,0.129930,14.809770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. Chem. Bull.','RUSSIAN CHEMICAL BULLETIN','1066-5285',0.579000,0.003270,0.372840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SAR QSAR Environ. Res.','SAR AND QSAR IN ENVIRONMENTAL RESEARCH','1062-936X',1.897000,0.001070,0.122460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geostand. Geoanal. Res.','GEOSTANDARDS AND GEOANALYTICAL RESEARCH','1639-4488',2.885000,0.002680,0.304980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lithos','LITHOS','0024-4937',3.723000,0.026150,2.980650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geod.','MARINE GEODESY','0149-0419',0.979000,0.001380,0.157390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mineral. Petrol.','MINERALOGY AND PETROLOGY','0930-0708',1.180000,0.001810,0.205860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Process Geophys.','NONLINEAR PROCESSES IN GEOPHYSICS','1023-5809',1.321000,0.004440,0.506620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Subst. Abus.','Substance Abuse','0889-7077',2.576000,0.002480,0.282230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Effic.','Energy Efficiency','1570-646X',1.183000,0.001510,0.171890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Sustain Dev.','Energy for Sustainable Development','0973-0826',2.379000,0.003800,0.432630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Precis Eng Manuf-Green Technol.','International Journal of Precision Engineering and Manufacturing-Green Technology','2288-6206',2.545000,0.000320,0.036360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clean Prod.','JOURNAL OF CLEANER PRODUCTION','0959-6526',4.959000,0.027880,3.178090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Acoust.','Archives of Acoustics','0137-5075',0.661000,0.000790,0.089630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ultrason. Ferroelectr. Freq. Control','IEEE TRANSACTIONS ON ULTRASONICS FERROELECTRICS AND FREQUENCY CONTROL','0885-3010',2.287000,0.012270,1.398390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Control','ANNUAL REVIEWS IN CONTROL','1367-5788',2.042000,0.002810,0.320580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Autom. Sci. Eng.','IEEE Transactions on Automation Science and Engineering','1545-5955',2.696000,0.007450,0.848660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Adv. Manuf. Technol.','INTERNATIONAL JOURNAL OF ADVANCED MANUFACTURING TECHNOLOGY','0268-3768',1.568000,0.022370,2.549810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intell. Autom. Soft Comput.','INTELLIGENT AUTOMATION AND SOFT COMPUTING','1079-8587',0.351000,0.000370,0.041660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dyn. Control Syst.','JOURNAL OF DYNAMICAL AND CONTROL SYSTEMS','1079-2724',0.422000,0.001080,0.122960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Eukaryot. Gene Expr.','CRITICAL REVIEWS IN EUKARYOTIC GENE EXPRESSION','1045-4403',1.660000,0.001270,0.145040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Markers','DISEASE MARKERS','0278-0240',2.137000,0.004460,0.508710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Biotechnol.','ELECTRONIC JOURNAL OF BIOTECHNOLOGY','0717-3458',1.403000,0.001390,0.158050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Biotechnol.','FOOD BIOTECHNOLOGY','0890-5436',0.814000,0.000350,0.039370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Phycol.','JOURNAL OF APPLIED PHYCOLOGY','0921-8971',2.372000,0.008060,0.918440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Biol.','JOURNAL OF COMPUTATIONAL BIOLOGY','1066-5277',1.537000,0.007550,0.860480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Biotechnol.','Microbial Biotechnology','1751-7907',3.991000,0.005450,0.621290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chromatographia','CHROMATOGRAPHIA','0009-5893',1.332000,0.004300,0.490660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Environ. Anal. Chem.','INTERNATIONAL JOURNAL OF ENVIRONMENTAL ANALYTICAL CHEMISTRY','0306-7319',1.411000,0.002060,0.234590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trac-Trends Anal. Chem.','TRAC-TRENDS IN ANALYTICAL CHEMISTRY','0165-9936',7.487000,0.018210,2.075570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Organomet. Chem.','APPLIED ORGANOMETALLIC CHEMISTRY','0268-2605',2.452000,0.003350,0.382250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dalton Trans.','DALTON TRANSACTIONS','1477-9226',4.177000,0.102210,11.649590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inorg. Chem. Commun.','INORGANIC CHEMISTRY COMMUNICATIONS','1387-7003',1.762000,0.009570,1.091130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Inorg. Chem.','JOURNAL OF BIOLOGICAL INORGANIC CHEMISTRY','0949-8257',2.495000,0.006600,0.751960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluor. Chem.','JOURNAL OF FLUORINE CHEMISTRY','0022-1139',2.213000,0.007680,0.875520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Renew. Mater.','Journal of Renewable Materials','2164-6325',1.263000,0.000230,0.026570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Renew. Energy','RENEWABLE ENERGY','0960-1481',3.404000,0.037280,4.249080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sust. Cities Soc.','Sustainable Cities and Society','2210-6715',1.044000,0.000630,0.071610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Ecol. Environ. Res.','APPLIED ECOLOGY AND ENVIRONMENTAL RESEARCH','1589-1623',0.500000,0.000440,0.049690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Veg. Sci.','APPLIED VEGETATION SCIENCE','1402-2001',2.308000,0.003150,0.359110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Austral Ecol.','AUSTRAL ECOLOGY','1442-9985',1.598000,0.005190,0.591270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biodivers. Conserv.','BIODIVERSITY AND CONSERVATION','0960-3115',2.258000,0.014650,1.669990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Lett.','Biology Letters','1744-9561',2.823000,0.025350,2.889340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecography','ECOGRAPHY','0906-7590',5.355000,0.019140,2.181570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecohydrology','Ecohydrology','1936-0584',2.138000,0.006090,0.694390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Complex.','Ecological Complexity','1476-945X',1.797000,0.003480,0.396150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Res.','ECOLOGICAL RESEARCH','0912-3814',1.338000,0.004530,0.515960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecology','ECOLOGY','0012-9658',4.733000,0.055190,6.290840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Robot. Auton. Syst.','ROBOTICS AND AUTONOMOUS SYSTEMS','0921-8890',1.618000,0.005630,0.642060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Sel. Evol.','GENETICS SELECTION EVOLUTION','0999-193X',2.895000,0.003690,0.420970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Sci. Biotechnol.','Journal of Animal Science and Biotechnology','2049-1891',2.037000,0.001330,0.151640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Anim. Res.','JOURNAL OF APPLIED ANIMAL RESEARCH','0971-2119',0.503000,0.000610,0.069160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mljekarstvo','Mljekarstvo','0026-704X',0.596000,0.000270,0.030480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Worlds Poult. Sci. J.','WORLDS POULTRY SCIENCE JOURNAL','0043-9339',0.974000,0.001650,0.187560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Rabbit Sci.','World Rabbit Science','1257-5011',0.833000,0.000420,0.048380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Econ.','AGRICULTURAL ECONOMICS','0169-5150',1.739000,0.003480,0.396880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomedicine','Nanomedicine','1743-5889',4.889000,0.013360,1.522680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Biotechnol.','NATURE BIOTECHNOLOGY','1087-0156',43.113000,0.157110,17.907960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells','STEM CELLS','1066-5099',5.902000,0.040440,4.609490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transgenic Res.','TRANSGENIC RESEARCH','0962-8819',2.054000,0.004020,0.457680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algae','ALGAE','1226-2617',1.778000,0.000820,0.093340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Bot. Fenn.','ANNALES BOTANICI FENNICI','0003-3847',0.893000,0.001240,0.141580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bot. J. Linnean Soc.','BOTANICAL JOURNAL OF THE LINNEAN SOCIETY','0024-4074',2.523000,0.004940,0.562600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polyhedron','POLYHEDRON','0277-5387',2.108000,0.014050,1.601140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Inorgan. Chem.','PROGRESS IN INORGANIC CHEMISTRY','0079-6379',4.308000,0.000450,0.050930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Bond.','Structure and Bonding','0081-5993',1.753000,0.001550,0.176520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinorg. Chem. Appl.','BIOINORGANIC CHEMISTRY AND APPLICATIONS','1565-3633',1.488000,0.001100,0.125220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomacromolecules','BIOMACROMOLECULES','1525-7797',5.583000,0.052460,5.979620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioorg. Med. Chem. Lett.','BIOORGANIC & MEDICINAL CHEMISTRY LETTERS','0960-894X',2.486000,0.054320,6.191440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbohydr. Polym.','CARBOHYDRATE POLYMERS','0144-8617',4.219000,0.058370,6.653110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Organometallics','ORGANOMETALLICS','0276-7333',4.186000,0.059670,6.800900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Bioorg. Chem.','RUSSIAN JOURNAL OF BIOORGANIC CHEMISTRY','1068-1620',0.660000,0.001060,0.121320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tetrahedron','TETRAHEDRON','0040-4020',2.645000,0.048840,5.567340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Organomet. Chem.','Topics in Organometallic Chemistry','1436-6002',4.543000,0.004450,0.507040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Change Biol.','GLOBAL CHANGE BIOLOGY','1354-1013',8.444000,0.076790,8.752290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Hist.','JOURNAL OF NATURAL HISTORY','0022-2933',1.010000,0.003800,0.433170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Acad. Nat. Sci. Phila.','PROCEEDINGS OF THE ACADEMY OF NATURAL SCIENCES OF PHILADELPHIA','0097-3157',0.952000,0.000270,0.031270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('POLAR REC.','POLAR RECORD','0032-2474',0.904000,0.000950,0.107860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Restor. Ecol.','RESTORATION ECOLOGY','1061-2971',1.891000,0.006330,0.721040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vie Milieu','VIE ET MILIEU-LIFE AND ENVIRONMENT','0240-8759',0.222000,0.000290,0.033420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Resour. Econ','Annual Review of Resource Economics','1941-1340',1.042000,0.001280,0.146450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Human Values','AGRICULTURE AND HUMAN VALUES','0889-048X',2.222000,0.002320,0.264370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Agric. Sustain.','International Journal of Agricultural Sustainability','1473-5903',1.538000,0.001360,0.154910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Integr. Agric.','Journal of Integrative Agriculture','2095-3119',0.724000,0.002380,0.271320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev.  Fac. Cienc. Agrar. Univ Nac Cuyo','REVISTA DE LA FACULTAD DE CIENCIAS AGRARIAS','1853-8665',0.663000,0.000150,0.016750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptogam. Algol.','CRYPTOGAMIE ALGOLOGIE','0181-1568',1.487000,0.000790,0.090360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Geobot.','FOLIA GEOBOTANICA','1211-9520',1.433000,0.001080,0.122850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Bot.','JOURNAL OF EXPERIMENTAL BOTANY','0022-0957',5.677000,0.056600,6.450820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Integr. Plant Biol.','Journal of Integrative Plant Biology','1672-9072',3.670000,0.006890,0.785810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Pathol.','JOURNAL OF PLANT PATHOLOGY','1125-4653',1.038000,0.002380,0.271040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Plants','Nature Plants','2055-026X',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adsorpt.-J. Int. Adsorpt. Soc.','ADSORPTION-JOURNAL OF THE INTERNATIONAL ADSORPTION SOCIETY','0929-5607',1.870000,0.003170,0.361730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Catal. B-Environ.','APPLIED CATALYSIS B-ENVIRONMENTAL','0926-3373',8.328000,0.057140,6.512660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colloid Polym. Sci.','COLLOID AND POLYMER SCIENCE','0303-402X',1.890000,0.006950,0.792010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gold Bull.','GOLD BULLETIN','0017-1557',2.323000,0.001380,0.157460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Quantum Chem.','INTERNATIONAL JOURNAL OF QUANTUM CHEMISTRY','0020-7608',2.184000,0.009900,1.128440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Rev. Phys. Chem.','INTERNATIONAL REVIEWS IN PHYSICAL CHEMISTRY','0144-235X',6.094000,0.002230,0.254550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energ. Mater.','Journal of Energetic Materials','0737-0652',1.017000,0.000550,0.062350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy Chem.','Journal of Energy Chemistry','2095-4956',2.322000,0.001630,0.185350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Chem. A','Journal of Materials Chemistry A','2050-7488',8.262000,0.109000,12.423570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Photochem. Photobiol. C-Photochem. Rev.','JOURNAL OF PHOTOCHEMISTRY AND PHOTOBIOLOGY C-PHOTOCHEMISTRY REVIEWS','1389-5567',12.162000,0.004420,0.503240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Mol. Biol. Educ.','BIOCHEMISTRY AND MOLECULAR BIOLOGY EDUCATION','1470-8175',0.465000,0.000670,0.075810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Eng. Educ','INTERNATIONAL JOURNAL OF ENGINEERING EDUCATION','0949-149X',0.559000,0.000920,0.105150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Educ.','JOURNAL OF CHEMICAL EDUCATION','0021-9584',1.225000,0.004070,0.464440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sch. Health','JOURNAL OF SCHOOL HEALTH','0022-4391',1.547000,0.004620,0.527010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurse Educ. Today','NURSE EDUCATION TODAY','0260-6917',1.591000,0.005210,0.594070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. Spec. Top.-Phys. Educ. R.','Physical Review Special Topics-Physics Education Research','1554-9178',1.316000,0.001330,0.151730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Health Sci. Educ.','ADVANCES IN HEALTH SCIENCES EDUCATION','1382-4996',2.462000,0.004650,0.530270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Disabil. Health J.','Disability and Health Journal','1936-6574',1.345000,0.001590,0.180670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fam. Syst. Health','Families Systems & Health','1091-7527',1.299000,0.001380,0.157460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Technol. Assess.','HEALTH TECHNOLOGY ASSESSMENT','1366-5278',4.058000,0.009300,1.060130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Propul. Power','JOURNAL OF PROPULSION AND POWER','0748-4658',1.134000,0.005410,0.617030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microgravity Sci. Technol.','MICROGRAVITY SCIENCE AND TECHNOLOGY','0938-0108',0.725000,0.000950,0.107900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Sci.-Agron.','ACTA SCIENTIARUM-AGRONOMY','1807-8621',1.317000,0.001700,0.193730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Water Manage.','AGRICULTURAL WATER MANAGEMENT','0378-3774',2.603000,0.013920,1.586220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agrofor. Syst.','AGROFORESTRY SYSTEMS','0167-4366',0.910000,0.002540,0.289310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agron. Sustain. Dev.','Agronomy for Sustainable Development','1774-0746',4.141000,0.006370,0.726510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cah. Agric.','CAHIERS AGRICULTURES','1166-7699',0.384000,0.000420,0.047750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cereal Res. Commun.','CEREAL RESEARCH COMMUNICATIONS','0133-3720',0.528000,0.000640,0.072620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Agron.','EUROPEAN JOURNAL OF AGRONOMY','1161-0301',3.186000,0.007070,0.805820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Agrophys.','International Agrophysics','0236-8722',1.067000,0.001000,0.113860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Sugar J.','INTERNATIONAL SUGAR JOURNAL','0020-8841',0.181000,0.000380,0.042990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Amer. Pomolog. Soc.','JOURNAL OF THE AMERICAN POMOLOGICAL SOCIETY','1527-3741',0.151000,0.000130,0.015340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philipp. J. Crop Sci.','Philippine Journal of Crop Science','0115-463X',0.333000,0.000090,0.010750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Breed.','PLANT BREEDING','0179-9541',1.502000,0.003400,0.388070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Prot. Sci.','PLANT PROTECTION SCIENCE','1212-2580',0.661000,0.000390,0.044330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytochem. Anal.','PHYTOCHEMICAL ANALYSIS','0958-0344',2.497000,0.003320,0.377940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytochem. Lett.','Phytochemistry Letters','1874-3900',1.353000,0.003340,0.380930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytopathology','PHYTOPATHOLOGY','0031-949X',3.011000,0.010050,1.145890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytotaxa','Phytotaxa','1179-3155',1.087000,0.006110,0.696190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Biotechnol. J.','PLANT BIOTECHNOLOGY JOURNAL','1467-7644',6.090000,0.010850,1.236990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Ecol.','PLANT ECOLOGY','1385-0237',1.490000,0.007100,0.809330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Reprod.','Plant Reproduction','2194-7953',2.468000,0.000690,0.078370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Planta','PLANTA','0032-0935',3.239000,0.015610,1.779260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protoplasma','PROTOPLASMA','0033-183X',2.343000,0.005380,0.612930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. C','Journal of Physical Chemistry C','1932-7447',4.509000,0.284030,32.373840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Solut. Chem.','JOURNAL OF SOLUTION CHEMISTRY','0095-9782',1.256000,0.003250,0.370550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water. Chem. Technol.','Journal of Water Chemistry and Technology','1063-455X',0.258000,0.000190,0.021920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Langmuir','LANGMUIR','0743-7463',3.993000,0.164800,18.784090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Chem.','PETROLEUM CHEMISTRY','0965-5441',0.495000,0.000920,0.104540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Surf. Sci.','PROGRESS IN SURFACE SCIENCE','0079-6816',7.579000,0.001760,0.200620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Silicon','Silicon','1876-990X',0.860000,0.000660,0.075390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Nucl. Magn. Reson.','SOLID STATE NUCLEAR MAGNETIC RESONANCE','0926-2040',2.250000,0.001670,0.189890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Innov.','Surface Innovations','2050-6252',1.438000,0.000280,0.032010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Naturfors. Sect. A-J. Phys. Sci.','ZEITSCHRIFT FUR NATURFORSCHUNG SECTION A-A JOURNAL OF PHYSICAL SCIENCES','0932-0784',0.886000,0.001240,0.141440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Math. Artif. Intell.','ANNALS OF MATHEMATICS AND ARTIFICIAL INTELLIGENCE','1012-2443',0.944000,0.001470,0.167400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Eff. Res.','Journal of Comparative Effectiveness Research','2042-6305',1.075000,0.000960,0.108930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Health Polit. Policy Law','JOURNAL OF HEALTH POLITICS POLICY AND LAW','0361-6878',1.436000,0.002770,0.315900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Interprofessional Care','Journal of Interprofessional Care','1356-1820',1.645000,0.002630,0.299830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Care','MEDICAL CARE','0025-7079',3.081000,0.022340,2.545810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Hist.','MEDICAL HISTORY','0025-7273',0.479000,0.000340,0.039100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Popul. Health Manag.','Population Health Management','1942-7891',1.629000,0.002170,0.247500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electrochemistry','ELECTROCHEMISTRY','1344-3542',0.791000,0.001770,0.201900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electrochem. Sci. Technol.','Journal of Electrochemical Science and Technology','2093-8551',0.462000,0.000150,0.017590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Solid State Electrochem.','JOURNAL OF SOLID STATE ELECTROCHEMISTRY','1432-8488',2.327000,0.011520,1.312860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. J. Linnean Soc.','BIOLOGICAL JOURNAL OF THE LINNEAN SOCIETY','0024-4066',1.984000,0.011600,1.322370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Lett.','Biology Letters','1744-9561',2.823000,0.025350,2.889340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weed Biol. Manag.','WEED BIOLOGY AND MANAGEMENT','1444-6162',0.500000,0.000470,0.053820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weed Res.','WEED RESEARCH','0043-1737',1.517000,0.002680,0.305080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weed Technol.','WEED TECHNOLOGY','0890-037X',1.487000,0.002430,0.277460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergol. Int.','ALLERGOLOGY INTERNATIONAL','1323-8930',2.355000,0.002730,0.311170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergy Asthma Immunol. Res.','Allergy Asthma & Immunology Research','2092-7355',2.309000,0.002670,0.304820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Invest. Allergol. Clin. Immunol.','JOURNAL OF INVESTIGATIONAL ALLERGOLOGY AND CLINICAL IMMUNOLOGY','1018-9068',2.131000,0.003380,0.385340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Fr. Allergol.','Revue Francaise d Allergologie','1877-0320',0.217000,0.000140,0.016320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anat. Sci. Int.','ANATOMICAL SCIENCE INTERNATIONAL','1447-6959',0.861000,0.000600,0.068840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cells Tissues Organs','CELLS TISSUES ORGANS','1422-6405',1.228000,0.003430,0.391020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoomorphology','ZOOMORPHOLOGY','0720-213X',1.242000,0.001010,0.114760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Biol. Reprod. Med.','Systems Biology in Reproductive Medicine','1939-6368',1.204000,0.001770,0.201420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Anesth.','Canadian Journal of Anesthesia-Journal canadien d anesthesie','0832-610X',2.139000,0.005640,0.643130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Anesthesiol.','Current Opinion in Anesthesiology','0952-7907',1.916000,0.004620,0.526270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Obstet. Anesth.','INTERNATIONAL JOURNAL OF OBSTETRIC ANESTHESIA','0959-289X',2.040000,0.002450,0.278790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weed Biol. Manag.','WEED BIOLOGY AND MANAGEMENT','1444-6162',0.500000,0.000470,0.053820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Willdenowia','Willdenowia','0511-9618',0.500000,0.000430,0.048560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Arznei- Gewurzpflanzen','Zeitschrift fur Arznei- & Gewurzpflanzen','1431-9292',0.194000,0.000030,0.003580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breast J.','Breast Journal','1075-122X',1.920000,0.004590,0.523160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Epidemiol. Biomarkers Prev.','CANCER EPIDEMIOLOGY BIOMARKERS & PREVENTION','1055-9965',3.622000,0.038180,4.351480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Genet.','Cancer Genetics','2210-7762',2.333000,0.003310,0.377040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Immunol. Immunother.','CANCER IMMUNOLOGY IMMUNOTHERAPY','0340-7004',4.846000,0.014510,1.654000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Radiother.','Cancer Radiotherapie','1278-3218',1.299000,0.001530,0.173900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carcinogenesis','CARCINOGENESIS','0143-3334',4.874000,0.033710,3.841890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Cancer','Chinese Journal of Cancer','1000-467X',2.814000,0.003700,0.421780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Lymphoma Myeloma Leuk.','Clinical Lymphoma Myeloma & Leukemia','2152-2650',2.316000,0.005220,0.594690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Auton. Agents Multi-Agent Syst.','AUTONOMOUS AGENTS AND MULTI-AGENT SYSTEMS','1387-2532',1.417000,0.001360,0.155550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Comput.','Cognitive Computation','1866-9956',1.933000,0.001250,0.142820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Syst. Res.','Cognitive Systems Research','1389-0417',1.204000,0.001040,0.118240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Vis. Image Underst.','COMPUTER VISION AND IMAGE UNDERSTANDING','1077-3142',2.134000,0.008330,0.949220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Decis. Support Syst.','DECISION SUPPORT SYSTEMS','0167-9236',2.604000,0.011870,1.352590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Syst. Appl.','EXPERT SYSTEMS WITH APPLICATIONS','0957-4174',2.981000,0.054910,6.258680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuzzy Optim. Decis. Mak.','Fuzzy Optimization and Decision Making','1568-4539',2.569000,0.001250,0.142800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Neural Netw. Learn. Syst.','IEEE Transactions on Neural Networks and Learning Systems','2162-237X',4.854000,0.022450,2.558630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Technol. Control','Information Technology and Control','1392-124X',0.633000,0.000340,0.039240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mach. Learn. Cybern.','International Journal of Machine Learning and Cybernetics','1868-8071',1.110000,0.001440,0.163840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pattern Recognit. Artif. Intell.','INTERNATIONAL JOURNAL OF PATTERN RECOGNITION AND ARTIFICIAL INTELLIGENCE','0218-0014',0.915000,0.001370,0.156140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Artif. Intell. Res.','JOURNAL OF ARTIFICIAL INTELLIGENCE RESEARCH','1076-9757',1.659000,0.005060,0.576650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Syst. Sci. Int.','JOURNAL OF COMPUTER AND SYSTEMS SCIENCES INTERNATIONAL','1064-2307',0.503000,0.000500,0.057120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Fuzzy Syst.','JOURNAL OF INTELLIGENT & FUZZY SYSTEMS','1064-1246',1.004000,0.001860,0.211620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. J. Ecol. Evol.','Israel Journal of Ecology & Evolution','1565-9801',0.727000,0.000270,0.031010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Bot.','SYSTEMATIC BOTANY','0363-6445',1.098000,0.002630,0.299810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Entomol.','SYSTEMATIC ENTOMOLOGY','0307-6970',3.343000,0.004310,0.491130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zool. Scr.','ZOOLOGICA SCRIPTA','0300-3256',2.733000,0.003640,0.415070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Cell Dev.Biol.','Annual Review of Cell and Developmental Biology','1081-0706',12.755000,0.020570,2.344480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Top. Dev. Biol.','Current Topics in Developmental Biology','0070-2153',4.677000,0.007810,0.890740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Neurobiol.','Developmental Neurobiology','1932-8451',2.529000,0.008760,0.998430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EvoDevo','EvoDevo','2041-9139',3.177000,0.003550,0.404760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Reprod. Dev.','MOLECULAR REPRODUCTION AND DEVELOPMENT','1040-452X',2.141000,0.004970,0.566350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Dev.','Neural Development','1749-8104',3.038000,0.003390,0.385820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann Endocrinol.','ANNALES D ENDOCRINOLOGIE','0003-4266',0.930000,0.001070,0.121940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain Pract.','Pain Practice','1530-7085',2.317000,0.003920,0.446440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landsc. Ecol. Eng.','Landscape and Ecological Engineering','1860-1871',0.597000,0.000540,0.062060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hist.','NATURAL HISTORY','0028-0712',0.051000,0.000050,0.005790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Linn. Soc. N. S. W.','PROCEEDINGS OF THE LINNEAN SOCIETY OF NEW SOUTH WALES','0370-047X',0.214000,0.000130,0.014880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Geophys.','ANNALES GEOPHYSICAE','0992-7689',1.731000,0.009050,1.032000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Astron. Astrophys.','Annual Review of Astronomy and Astrophysics','0066-4146',37.846000,0.020160,2.297550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. Geophys.','ASTRONOMY & GEOPHYSICS','1366-8781',0.256000,0.000300,0.034320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. Rep.','ASTRONOMY REPORTS','1063-7729',0.805000,0.001750,0.199680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrophys. J.','ASTROPHYSICAL JOURNAL','0004-637X',5.909000,0.426030,48.558430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Balt. Astron.','BALTIC ASTRONOMY','1392-0049',0.346000,0.000620,0.071080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Epigenetics','Clinical Epigenetics','1868-7083',4.327000,0.002180,0.248560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Clin. Exp. Pathol.','International Journal of Clinical and Experimental Pathology','1936-2625',1.581000,0.009690,1.103960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invest. New Drugs','INVESTIGATIONAL NEW DRUGS','0167-6997',3.281000,0.010460,1.192640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adolesc. Young Adult Oncol.','Journal of Adolescent and Young Adult Oncology','2156-5333',1.111000,0.000640,0.073040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. BUON','Journal of BUON','1107-0625',0.880000,0.001370,0.155890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cancer','Journal of Cancer','1837-9664',3.609000,0.004230,0.481650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surg. Oncol.','JOURNAL OF SURGICAL ONCOLOGY','0022-4790',3.151000,0.017880,2.037840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Inf. Syst.','JOURNAL OF INTELLIGENT INFORMATION SYSTEMS','0925-9902',1.000000,0.000990,0.113400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Robot. Syst.','JOURNAL OF INTELLIGENT & ROBOTIC SYSTEMS','0921-0296',0.932000,0.003920,0.446340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mult.-Valued Log. Soft Comput.','JOURNAL OF MULTIPLE-VALUED LOGIC AND SOFT COMPUTING','1542-3980',0.325000,0.000930,0.105500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knowl. Inf. Syst.','KNOWLEDGE AND INFORMATION SYSTEMS','0219-1377',1.702000,0.004930,0.562480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hum.-Comput. Interact.','INTERNATIONAL JOURNAL OF HUMAN-COMPUTER INTERACTION','1044-7318',1.260000,0.001650,0.188590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interact. Comput.','INTERACTING WITH COMPUTERS','0953-5438',0.889000,0.001670,0.190410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Sex Differ.','Biology of Sex Differences','2042-6410',3.237000,0.001780,0.202590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Endocr. Disord.','BMC Endocrine Disorders','1472-6823',1.739000,0.002100,0.238930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone','BONE','8756-3282',3.736000,0.034520,3.935060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. Metab. Immune Disord.-Drug Targets','Endocrine Metabolic & Immune Disorders-Drug Targets','1871-5303',1.987000,0.001150,0.131430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr.-Relat. Cancer','ENDOCRINE-RELATED CANCER','1351-0088',4.472000,0.011910,1.357350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocrinology','ENDOCRINOLOGY','0013-7227',4.159000,0.051160,5.831160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Free Radic. Biol. Med.','FREE RADICAL BIOLOGY AND MEDICINE','0891-5849',5.784000,0.047700,5.437150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neuroendocrinol.','FRONTIERS IN NEUROENDOCRINOLOGY','0091-3022',8.852000,0.007250,0.826410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gen. Comp. Endocrinol.','GENERAL AND COMPARATIVE ENDOCRINOLOGY','0016-6480',2.667000,0.015640,1.782930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horm. Metab. Res.','HORMONE AND METABOLIC RESEARCH','0018-5043',2.029000,0.006770,0.772180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Endocrinol.','International Journal of Endocrinology','1687-8337',2.376000,0.006370,0.726320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Densitom.','JOURNAL OF CLINICAL DENSITOMETRY','1094-6950',2.644000,0.003130,0.356320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncology','ONCOLOGY','0030-2414',2.152000,0.005710,0.651030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Onkologe','Onkologe','0947-8965',0.090000,0.000080,0.008580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathol. Oncol. Res.','PATHOLOGY & ONCOLOGY RESEARCH','1219-4956',1.940000,0.003800,0.433100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Tumor Res.','Progress in Tumor Research','0079-6263',1.625000,0.000040,0.005040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiol. Oncol.','Radiology and Oncology','1318-2099',1.736000,0.001230,0.139730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Cancer Biol.','SEMINARS IN CANCER BIOLOGY','1044-579X',9.955000,0.012870,1.466450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('UHOD-Uluslar. Hematol.-Onkol. De.','UHOD-Uluslararasi Hematoloji-Onkoloji Dergisi','1306-133X',0.974000,0.000360,0.040460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Displays','DISPLAYS','0141-9382',1.903000,0.001160,0.131850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Netw.','IEEE-ACM TRANSACTIONS ON NETWORKING','1063-6692',2.186000,0.015410,1.756470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Comput.','IEEE TRANSACTIONS ON COMPUTERS','0018-9340',1.723000,0.011390,1.298420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Very Large Scale Integr. (VLSI) Syst.','IEEE TRANSACTIONS ON VERY LARGE SCALE INTEGRATION (VLSI) SYSTEMS','1063-8210',1.245000,0.011060,1.260390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. High Perform. Comput. Appl.','INTERNATIONAL JOURNAL OF HIGH PERFORMANCE COMPUTING APPLICATIONS','1094-3420',1.081000,0.002160,0.245750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perform. Eval.','PERFORMANCE EVALUATION','0166-5316',0.944000,0.002840,0.323780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM SIGCOMM Comp. Commun. Rev.','ACM SIGCOMM Computer Communication Review','0146-4833',1.402000,0.011600,1.321980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Knowl. Discov. Data','ACM Transactions on Knowledge Discovery from Data','1556-4681',1.000000,0.001510,0.172570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aslib Proc.','ASLIB PROCEEDINGS','0001-253X',1.147000,0.000420,0.048000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bell Labs Tech. J.','BELL LABS TECHNICAL JOURNAL','1089-7089',1.200000,0.001420,0.161740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Commun.','COMPUTER COMMUNICATIONS','0140-3664',2.099000,0.007990,0.910840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front.. Comput. Sci.','Frontiers of Computer Science','2095-2228',0.660000,0.000860,0.098070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Inform. Technol. Elect. Eng.','Frontiers of Information Technology & Electronic Engineering','2095-9184',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Metab. Carbiovasc. Dis.','NUTRITION METABOLISM AND CARDIOVASCULAR DISEASES','0939-4753',3.390000,0.011260,1.283080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trace Elem. Electrolytes','TRACE ELEMENTS AND ELECTROLYTES','0946-2104',0.377000,0.000110,0.012870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomass Bioenerg.','BIOMASS & BIOENERGY','0961-9534',3.249000,0.030960,3.528590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Pet. Process. Petrochem. T.','China Petroleum Processing & Petrochemical Technology','1008-6234',0.388000,0.000110,0.012840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CT F  Cienc. Tecnol. Futuro','CT&F-Ciencia Tecnologia y Futuro','0122-5383',0.281000,0.000080,0.008630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Explor. Exploit.','ENERGY EXPLORATION & EXPLOITATION','0144-5987',1.094000,0.000690,0.078210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Policy','ENERGY POLICY','0301-4215',3.045000,0.062060,7.073590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Astrophys. Astron.','JOURNAL OF ASTROPHYSICS AND ASTRONOMY','0250-6335',0.329000,0.000480,0.055010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Dark Universe','Physics of the Dark Universe','2212-6864',5.222000,0.002490,0.283760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mex. Astron. Astrofis.','REVISTA MEXICANA DE ASTRONOMIA Y ASTROFISICA','0185-1101',2.364000,0.002130,0.242640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Space Weather','SPACE WEATHER-THE INTERNATIONAL JOURNAL OF RESEARCH AND APPLICATIONS','1542-7390',2.398000,0.003040,0.346540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Audiol.','American Journal of Audiology','1059-0889',1.125000,0.001090,0.123850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluency Disord.','JOURNAL OF FLUENCY DISORDERS','0094-730X',2.022000,0.000980,0.112250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Speech Lang. Hear. Res.','JOURNAL OF SPEECH LANGUAGE AND HEARING RESEARCH','1092-4388',1.526000,0.007540,0.859210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Logop. Phoniatr. Vocology.','Logopedics Phoniatrics Vocology','1401-5439',0.750000,0.000760,0.086330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Noise Health','Noise & Health','1463-1741',1.826000,0.001940,0.221420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Genet.','BEHAVIOR GENETICS','0001-8244',3.268000,0.005870,0.668800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Heart Circul. Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-HEART AND CIRCULATORY PHYSIOLOGY','0363-6135',3.324000,0.036800,4.194280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Noninvasive Electrocardiol.','ANNALS OF NONINVASIVE ELECTROCARDIOLOGY','1082-720X',1.569000,0.001760,0.200980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Cardiovasc. Disord.','BMC Cardiovascular Disorders','1471-2261',1.916000,0.005980,0.681410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiol. J.','Cardiology Journal','1897-5593',1.130000,0.002550,0.291000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Ultrasound','Cardiovascular Ultrasound','1476-7120',1.463000,0.001780,0.202450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.Res.','CIRCULATION RESEARCH','0009-7330',11.551000,0.085030,9.692140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Prev. Cardiol.','European Journal of Preventive Cardiology','2047-4873',3.361000,0.007490,0.853380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Fail. Clin.','Heart Failure Clinics','1551-7136',1.764000,0.002670,0.304880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Vessels','HEART AND VESSELS','0910-8327',2.293000,0.002670,0.304420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Cardiovasc. Imaging','INTERNATIONAL JOURNAL OF CARDIOVASCULAR IMAGING','1569-5794',1.880000,0.007400,0.843220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Heart Assoc.','Journal of the American Heart Association','2047-9980',5.117000,0.019890,2.266760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Card. Surg.','JOURNAL OF CARDIAC SURGERY','0886-0440',0.783000,0.003540,0.403760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Syst. J.','IEEE Systems Journal','1932-8184',2.114000,0.004440,0.506170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Manage.','INFORMATION & MANAGEMENT','0378-7206',2.163000,0.003170,0.360970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Process. Manage.','INFORMATION PROCESSING & MANAGEMENT','0306-4573',1.397000,0.002220,0.252920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Syst. Manage.','INFORMATION SYSTEMS MANAGEMENT','1058-0530',1.021000,0.000530,0.060070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Arab J. Inf. Technol.','International Arab Journal of Information Technology','1683-3198',0.519000,0.000260,0.029510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Web. Serv. Res.','International Journal of Web Services Research','1545-7362',0.257000,0.000240,0.027910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ambient Intell. Smart Environ.','Journal of Ambient Intelligence and Smart Environments','1876-1364',0.707000,0.000720,0.082590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Commun. Netw.','JOURNAL OF COMMUNICATIONS AND NETWORKS','1229-2370',0.920000,0.002710,0.308470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Database Manage.','JOURNAL OF DATABASE MANAGEMENT','1063-8016',0.120000,0.000180,0.020530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inf. Sci.','JOURNAL OF INFORMATION SCIENCE','0165-5515',0.878000,0.001340,0.153250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inf. Technol.','JOURNAL OF INFORMATION TECHNOLOGY','0268-3962',4.775000,0.002680,0.305280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt. Commun. Netw.','Journal of Optical Communications and Networking','1943-0620',2.183000,0.005270,0.600190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy Inst.','JOURNAL OF THE ENERGY INSTITUTE','1743-9671',1.000000,0.000590,0.067590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Chem.','PETROLEUM CHEMISTRY','0965-5441',0.495000,0.000920,0.104540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Comput. Method Eng.','ARCHIVES OF COMPUTATIONAL METHODS IN ENGINEERING','1134-3060',4.214000,0.003150,0.358750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CMES-Comp. Model. Eng. Sci.','CMES-COMPUTER MODELING IN ENGINEERING & SCIENCES','1526-1492',0.841000,0.003730,0.425050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Sci. Technol.','COMBUSTION SCIENCE AND TECHNOLOGY','0010-2202',1.193000,0.003970,0.452810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eksploat. Niezawodn.','Eksploatacja i Niezawodnosc-Maintenance and Reliability','1507-2711',1.248000,0.000690,0.079170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. ECT','JOURNAL OF ECT','1095-0680',1.833000,0.002190,0.249150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Bioinform.','Current Bioinformatics','1574-8936',0.770000,0.000820,0.093870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomol. Screen','JOURNAL OF BIOMOLECULAR SCREENING','1087-0571',2.218000,0.006370,0.726070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Biol.','JOURNAL OF COMPUTATIONAL BIOLOGY','1066-5277',1.537000,0.007550,0.860480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mass Spectrom.','JOURNAL OF MASS SPECTROMETRY','1076-5174',2.541000,0.008650,0.985880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Proteomics','Journal of Proteomics','1874-3919',3.867000,0.027690,3.155990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Electrophysiol.','JOURNAL OF CARDIOVASCULAR ELECTROPHYSIOLOGY','1045-3873',3.097000,0.015000,1.709310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Pharmacol.','JOURNAL OF CARDIOVASCULAR PHARMACOLOGY','0160-2446',2.462000,0.007300,0.832430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heart Lung Transplant.','JOURNAL OF HEART AND LUNG TRANSPLANTATION','1053-2498',7.509000,0.025450,2.900510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heart Valve Dis.','JOURNAL OF HEART VALVE DISEASE','0966-8519',0.715000,0.003320,0.378600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JACC-Cardiovasc. Imag.','JACC-Cardiovascular Imaging','1936-878X',7.815000,0.023520,2.680250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Cardiol.','Nature Reviews Cardiology','1759-5002',10.533000,0.017600,2.006360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neth. Heart J.','Netherlands Heart Journal','1568-5888',2.062000,0.001830,0.208790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Metab. Carbiovasc. Dis.','NUTRITION METABOLISM AND CARDIOVASCULAR DISEASES','0939-4753',3.390000,0.011260,1.283080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Cardiovasc. Med.','TRENDS IN CARDIOVASCULAR MEDICINE','1050-1738',3.075000,0.002880,0.328070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging-US','Aging-US','1945-4589',3.979000,0.009010,1.027170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Cell','BIOLOGY OF THE CELL','0248-4900',2.552000,0.003400,0.387600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Membr.','BIOLOGICHESKIE MEMBRANY','0233-4755',0.081000,0.000050,0.005930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KSII Trans. Internet Inf. Syst.','KSII Transactions on Internet and Information Systems','1976-7277',0.365000,0.000960,0.109500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Secur. Commun. Netw.','Security and Communication Networks','1939-0114',0.806000,0.001560,0.177420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wirel. Commun. Mob. Comput.','WIRELESS COMMUNICATIONS & MOBILE COMPUTING','1530-8669',0.922000,0.003320,0.378230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wirel. Netw.','WIRELESS NETWORKS','1022-0038',1.006000,0.003530,0.402750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Comput. Method Eng.','ARCHIVES OF COMPUTATIONAL METHODS IN ENGINEERING','1134-3060',4.214000,0.003150,0.358750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Electr. Eng.','COMPUTERS & ELECTRICAL ENGINEERING','0045-7906',1.084000,0.003190,0.363660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Electron. Agric.','COMPUTERS AND ELECTRONICS IN AGRICULTURE','0168-1699',1.892000,0.007020,0.800180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Linguist.','COMPUTATIONAL LINGUISTICS','0891-2017',2.017000,0.001960,0.223760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Meth. Programs Biomed.','COMPUTER METHODS AND PROGRAMS IN BIOMEDICINE','0169-2607',1.862000,0.007960,0.906820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Phys. Commun.','COMPUTER PHYSICS COMMUNICATIONS','0010-4655',3.635000,0.032170,3.666390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Struct.','COMPUTERS & STRUCTURES','0045-7949',2.425000,0.013270,1.512760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput.-Aided Civil Infrastruct. Eng.','COMPUTER-AIDED CIVIL AND INFRASTRUCTURE ENGINEERING','1093-9687',5.288000,0.003670,0.418390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Digit. Investig.','Digital Investigation','1742-2876',1.211000,0.000640,0.072790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Comput.','ENGINEERING COMPUTATIONS','0264-4401',0.691000,0.001430,0.162940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Stud.','Engineering Studies','1937-8629',0.417000,0.000210,0.023620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Methods','International Journal of Computational Methods','0219-8762',1.123000,0.001510,0.171660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pressure Vessels Pip.','INTERNATIONAL JOURNAL OF PRESSURE VESSELS AND PIPING','0308-0161',1.432000,0.003750,0.427960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Audio Eng. Soc.','JOURNAL OF THE AUDIO ENGINEERING SOCIETY','1549-4950',0.856000,0.001240,0.140860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chin. Inst. Eng.','JOURNAL OF THE CHINESE INSTITUTE OF ENGINEERS','0253-3839',0.246000,0.000540,0.061170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Res.','Journal of Engineering Research','2307-1877',0.177000,0.000040,0.004060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Measurement','MEASUREMENT','0263-2241',1.742000,0.010390,1.184580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Organs','ARTIFICIAL ORGANS','0160-564X',1.993000,0.004620,0.526630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Australas. Phys. Eng. Sci. Med.','AUSTRALASIAN PHYSICAL & ENGINEERING SCIENCES IN MEDICINE','0158-9938',0.676000,0.000780,0.088640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biofabrication','Biofabrication','1758-5082',4.702000,0.003810,0.433920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinspired Biomim. Nanobiomat.','Bioinspired Biomimetic and Nanobiomaterials','2045-9858',0.523000,0.000360,0.040610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomech. Model. Mechanobiol.','Biomechanics and Modeling in Mechanobiology','1617-7959',3.032000,0.006520,0.743570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lab Chip','LAB ON A CHIP','1473-0197',5.586000,0.055990,6.381790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Probes','MOLECULAR AND CELLULAR PROBES','0890-8508',1.565000,0.001840,0.209210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prep. Biochem. Biotechnol.','PREPARATIVE BIOCHEMISTRY & BIOTECHNOLOGY','1082-6068',1.114000,0.000750,0.085160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Chem. Biol.','ACS Chemical Biology','1554-8929',5.090000,0.033820,3.854590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Biochim. Pol.','ACTA BIOCHIMICA POLONICA','0001-527X',1.187000,0.002900,0.331020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Respir. Cell Mol. Biol.','AMERICAN JOURNAL OF RESPIRATORY CELL AND MOLECULAR BIOLOGY','1044-1549',4.082000,0.021180,2.414360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Amyloid-J. Protein Fold. Disord.','AMYLOID-JOURNAL OF PROTEIN FOLDING DISORDERS','1350-6129',2.351000,0.003290,0.374770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Insect Biochem. Physiol.','ARCHIVES OF INSECT BIOCHEMISTRY AND PHYSIOLOGY','0739-4462',1.357000,0.001600,0.182910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Bioenerg.','BIOCHIMICA ET BIOPHYSICA ACTA-BIOENERGETICS','0005-2728',4.864000,0.024120,2.749300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. J.','BIOCHEMICAL JOURNAL','0264-6021',3.562000,0.049610,5.654550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Soc. Trans.','BIOCHEMICAL SOCIETY TRANSACTIONS','0300-5127',2.679000,0.024070,2.743080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Prolif.','CELL PROLIFERATION','0960-7722',3.084000,0.003220,0.366730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Struct. Funct.','CELL STRUCTURE AND FUNCTION','0386-7196',1.969000,0.000940,0.107310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Tissue Res.','CELL AND TISSUE RESEARCH','0302-766X',2.948000,0.016140,1.839930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Stem Cell Res. Ther.','Current Stem Cell Research & Therapy','1574-888X',2.645000,0.002080,0.237470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytologia','CYTOLOGIA','0011-4545',0.227000,0.000320,0.036600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Faseb J.','FASEB JOURNAL','0892-6638',5.299000,0.064270,7.325740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Histochem. Cytobiol.','FOLIA HISTOCHEMICA ET CYTOBIOLOGICA','0239-8508',1.060000,0.001320,0.150320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Dev.','GENES & DEVELOPMENT','0890-9369',10.042000,0.117120,13.349120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Growth Factors','GROWTH FACTORS','0897-7194',2.043000,0.001850,0.210640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Growth Horm. IGF Res.','GROWTH HORMONE & IGF RESEARCH','1096-6374',1.448000,0.001690,0.192600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('In Vitro Cell. Dev. Biol.-Anim.','IN VITRO CELLULAR & DEVELOPMENTAL BIOLOGY-ANIMAL','1071-2690',0.971000,0.002320,0.264010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Inf. Technol. Decis. Mak.','INTERNATIONAL JOURNAL OF INFORMATION TECHNOLOGY & DECISION MAKING','0219-6220',1.183000,0.001350,0.153960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cheminformatics','Journal of Cheminformatics','1758-2946',3.949000,0.005610,0.639600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Civil. Eng.','JOURNAL OF COMPUTING IN CIVIL ENGINEERING','0887-3801',1.855000,0.003340,0.380690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydroinform.','JOURNAL OF HYDROINFORMATICS','1464-7141',1.180000,0.002260,0.258100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Appl. Percept.','ACM Transactions on Applied Perception','1544-3558',0.561000,0.000900,0.102820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Web','ACM Transactions on the Web','1559-1131',1.061000,0.001510,0.172550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput.-Aided Des.','COMPUTER-AIDED DESIGN','0010-4485',2.149000,0.007530,0.858580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Image Anal.','MEDICAL IMAGE ANALYSIS','1361-8415',4.565000,0.010690,1.218710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Eng. Geol. Environ.','Bulletin of Engineering Geology and the Environment','1435-9529',1.252000,0.001560,0.178100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Chem. Lett.','Environmental Chemistry Letters','1610-3653',2.918000,0.002670,0.304780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indoor Built Environ.','INDOOR AND BUILT ENVIRONMENT','1420-326X',0.943000,0.001500,0.170470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Environ. Health Sci. Eng.','Iranian Journal of Environmental Health Science & Engineering','1735-1979',2.280000,0.000750,0.085680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Water Resour. Assoc.','JOURNAL OF THE AMERICAN WATER RESOURCES ASSOCIATION','1093-474X',1.659000,0.005100,0.580760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clean Prod.','JOURNAL OF CLEANER PRODUCTION','0959-6526',4.959000,0.027880,3.178090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biochem. Biophys.','CELL BIOCHEMISTRY AND BIOPHYSICS','1085-9195',1.627000,0.006880,0.784570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Extremophiles','EXTREMOPHILES','1431-0651',2.346000,0.003870,0.441320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell','MOLECULAR CELL','1097-2765',13.958000,0.192560,21.948350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Endocrinol.','MOLECULAR AND CELLULAR ENDOCRINOLOGY','0303-7207',3.859000,0.029700,3.385700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncogene','ONCOGENE','0950-9232',7.932000,0.094170,10.734000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncotarget','Oncotarget','1949-2553',5.008000,0.030880,3.519630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pigment Cell Melanoma Res.','Pigment Cell & Melanoma Research','1755-1471',4.163000,0.009870,1.125040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protoplasma','PROTOPLASMA','0033-183X',2.343000,0.005380,0.612930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Signal.','Science Signaling','1945-0877',7.359000,0.043900,5.004050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells','STEM CELLS','1066-5099',5.902000,0.040440,4.609490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Antigens','TISSUE ANTIGENS','0001-2815',2.046000,0.004770,0.543270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Cell Biol.','TRENDS IN CELL BIOLOGY','0962-8924',11.532000,0.032440,3.697950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Mol. Med','TRENDS IN MOLECULAR MEDICINE','1471-4914',9.292000,0.020480,2.334410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-RNA','Wiley Interdisciplinary Reviews-RNA','1757-7004',4.519000,0.009510,1.083930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Graph.-UK','COMPUTERS & GRAPHICS-UK','0097-8493',1.120000,0.004310,0.491030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Sci. Inf. Syst.','Computer Science and Information Systems','1820-0214',0.623000,0.000810,0.092210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Stand. Interfaces','COMPUTER STANDARDS & INTERFACES','0920-5489',1.268000,0.001470,0.167520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Form. Asp. Comput.','FORMAL ASPECTS OF COMPUTING','0934-5043',0.521000,0.000800,0.090900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front.. Comput. Sci.','Frontiers of Computer Science','2095-2228',0.660000,0.000860,0.098070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Micro','IEEE MICRO','0272-1732',1.091000,0.004110,0.468420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Vis. Comput. Graph.','IEEE TRANSACTIONS ON VISUALIZATION AND COMPUTER GRAPHICS','1077-2626',1.400000,0.017410,1.984580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Softw.','IET Software','1751-8806',0.473000,0.000570,0.065330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Sci. Technol.','JOURNAL OF COMPUTER SCIENCE AND TECHNOLOGY','1000-9000',0.475000,0.001560,0.178340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Imaging Vis.','JOURNAL OF MATHEMATICAL IMAGING AND VISION','0924-9907',1.461000,0.005400,0.615290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput. Model.','MATHEMATICAL AND COMPUTER MODELLING','0895-7177',1.366000,0.012970,1.478580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multimed. Tools Appl.','MULTIMEDIA TOOLS AND APPLICATIONS','1380-7501',1.331000,0.005470,0.623630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Softw.-Pract. Exp.','SOFTWARE-PRACTICE & EXPERIENCE','0038-0644',0.652000,0.001990,0.226750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cold Reg. Eng.','JOURNAL OF COLD REGIONS ENGINEERING','0887-381X',0.720000,0.000210,0.024210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Residuals Sci. Technol.','Journal of Residuals Science & Technology','1544-8053',0.386000,0.000130,0.015120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ozone-Sci. Eng.','OZONE-SCIENCE & ENGINEERING','0191-9512',0.853000,0.001030,0.117810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Res.','WATER RESEARCH','0043-1354',5.991000,0.078040,8.895340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Sci. Technol.-Water Supply','Water Science and Technology-Water Supply','1606-9749',0.532000,0.001300,0.148390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AATCC Rev.','AATCC REVIEW','1532-8813',0.239000,0.000160,0.018190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. Prog.','CHEMICAL ENGINEERING PROGRESS','0360-7275',0.364000,0.000430,0.048680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Color Res. Appl.','COLOR RESEARCH AND APPLICATION','0361-2317',0.847000,0.001150,0.131490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Sci. Technol.','COMBUSTION SCIENCE AND TECHNOLOGY','0010-2202',1.193000,0.003970,0.452810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Theory Model.','COMBUSTION THEORY AND MODELLING','1364-7830',2.230000,0.002610,0.297210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Sources Part A-Recovery Util. Environ. Eff.','Energy Sources Part A-Recovery Utilization and Environmental Effects','1556-7036',0.455000,0.002100,0.239630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Rev. Cell Mol. Biol.','International Review of Cell and Molecular Biology','1937-6448',3.752000,0.005150,0.587550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomol. Struct. Dyn.','JOURNAL OF BIOMOLECULAR STRUCTURE & DYNAMICS','0739-1102',2.300000,0.003360,0.382750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Ecol.','JOURNAL OF CHEMICAL ECOLOGY','0098-0331',3.151000,0.009460,1.078340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit Care Resusc.','Critical Care and Resuscitation','1441-2772',3.317000,0.003100,0.353470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intensive Care Med.','JOURNAL OF INTENSIVE CARE MEDICINE','0885-0666',3.262000,0.002400,0.273660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Respir. Crit. Care Med.','SEMINARS IN RESPIRATORY AND CRITICAL CARE MEDICINE','1069-3424',2.274000,0.004120,0.469840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Hypothermia Temp. Manag.','Therapeutic Hypothermia and Temperature Management','2153-7658',1.415000,0.000410,0.047290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mech. Eng.','Advances in Mechanical Engineering','1687-8140',0.640000,0.003270,0.372330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Build. Simul.','Building Simulation','1996-3599',1.409000,0.000840,0.096050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Heat Fluid Flow','INTERNATIONAL JOURNAL OF HEAT AND FLUID FLOW','0142-727X',1.737000,0.007170,0.817030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Softw. Qual. J.','SOFTWARE QUALITY JOURNAL','0963-9314',0.787000,0.000750,0.085750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virtual Real.','VIRTUAL REALITY','1359-4338',0.568000,0.000580,0.065690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Life','ARTIFICIAL LIFE','1064-5462',1.042000,0.000930,0.106550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Computing','COMPUTING','0010-485X',0.872000,0.002180,0.248940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concurr. Comput.-Pract. Exp.','CONCURRENCY AND COMPUTATION-PRACTICE & EXPERIENCE','1532-0626',0.942000,0.003760,0.428500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptologia','CRYPTOLOGIA','0161-1194',0.213000,0.000080,0.009540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Futur. Gener. Comp. Syst.','Future Generation Computer Systems-The International Journal of eScience','0167-739X',2.430000,0.008330,0.949010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. High Perform. Comput. Appl.','INTERNATIONAL JOURNAL OF HIGH PERFORMANCE COMPUTING APPLICATIONS','1094-3420',1.081000,0.002160,0.245750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Autom.','Journal of Cellular Automata','1557-5969',0.418000,0.000280,0.032430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Adhes. Adhes.','INTERNATIONAL JOURNAL OF ADHESION AND ADHESIVES','0143-7496',1.956000,0.005080,0.579050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Chem. React. Eng.','International Journal of Chemical Reactor Engineering','2194-5748',0.759000,0.001410,0.161160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Can. Pet. Technol.','JOURNAL OF CANADIAN PETROLEUM TECHNOLOGY','0021-9487',0.787000,0.001830,0.208690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Eng.','JOURNAL OF FOOD ENGINEERING','0260-8774',3.199000,0.023440,2.672200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Loss Prev. Process Ind.','JOURNAL OF LOSS PREVENTION IN THE PROCESS INDUSTRIES','0950-4230',1.409000,0.003500,0.398370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Supercrit. Fluids','JOURNAL OF SUPERCRITICAL FLUIDS','0896-8446',2.579000,0.010190,1.161170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surfactants Deterg.','JOURNAL OF SURFACTANTS AND DETERGENTS','1097-3958',1.853000,0.001910,0.218070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Chem. Eng.','KOREAN JOURNAL OF CHEMICAL ENGINEERING','0256-1115',1.408000,0.005340,0.608490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Chem.','PETROLEUM CHEMISTRY','0965-5441',0.495000,0.000920,0.104540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Eng. Sci.','POLYMER ENGINEERING AND SCIENCE','0032-3888',1.719000,0.007300,0.832180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Process Saf. Environ. Protect.','PROCESS SAFETY AND ENVIRONMENTAL PROTECTION','0957-5820',2.078000,0.002690,0.306710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Energ. Mater.','Science and Technology of Energetic Materials','1347-9466',0.636000,0.000150,0.016700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sep. Sci. Technol.','SEPARATION SCIENCE AND TECHNOLOGY','0149-6395',1.083000,0.006010,0.684940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ecol.','MOLECULAR ECOLOGY','0962-1083',5.947000,0.064180,7.315670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ecol. Resour.','Molecular Ecology Resources','1755-098X',5.298000,0.024500,2.792130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Med.','NATURE MEDICINE','1078-8956',30.357000,0.161790,18.440690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosignals','NEUROSIGNALS','1424-862X',1.593000,0.000920,0.104940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Biol.','PHYSICAL BIOLOGY','1478-3967',1.837000,0.006210,0.708170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Sci.','PLANT SCIENCE','0168-9452',3.362000,0.014340,1.634330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prion','Prion','1933-6896',2.444000,0.002650,0.302400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Process Biochem.','PROCESS BIOCHEMISTRY','1359-5113',2.529000,0.015120,1.723670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Lipid Res.','PROGRESS IN LIPID RESEARCH','0163-7827',11.238000,0.008480,0.966630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostaglandins Other Lipid Mediat.','PROSTAGLANDINS & OTHER LIPID MEDIATORS','1098-8823',2.905000,0.002490,0.284130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Physiol. Biochem. Pharmacol.','Reviews of Physiology Biochemistry and Pharmacology','0303-4240',5.333000,0.000550,0.062580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Structure','STRUCTURE','0969-2126',5.237000,0.042980,4.898630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Therm. Sci.','Thermal Science','0354-9836',0.939000,0.002270,0.258250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catal. Today','CATALYSIS TODAY','0920-5861',4.312000,0.033760,3.848220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Oil Chem. Soc.','JOURNAL OF THE AMERICAN OIL CHEMISTS SOCIETY','0003-021X',1.505000,0.006020,0.686710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biobased Mater. Bioenergy','Journal of Biobased Materials and Bioenergy','1556-6560',0.635000,0.000790,0.090590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cosmet. Sci.','JOURNAL OF COSMETIC SCIENCE','1525-7886',0.358000,0.000320,0.036860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microencapsul.','JOURNAL OF MICROENCAPSULATION','0265-2048',1.631000,0.002220,0.253080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Near Infrared Spectrosc.','JOURNAL OF NEAR INFRARED SPECTROSCOPY','0967-0335',1.117000,0.001470,0.167520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. J. Chem. Technol.','Polish Journal of Chemical Technology','1509-8117',0.575000,0.000590,0.066880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Org. Coat.','PROGRESS IN ORGANIC COATINGS','0300-9440',2.632000,0.007870,0.897370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rec. Nat. Prod.','Records of Natural Products','1307-6167',0.765000,0.000960,0.109100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Conserv.','STUDIES IN CONSERVATION','0039-3630',0.323000,0.000490,0.055820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Parallel Distrib. Comput.','JOURNAL OF PARALLEL AND DISTRIBUTED COMPUTING','0743-7315',1.320000,0.005740,0.654380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Malayas. J. Comput. Sci.','Malaysian Journal of Computer Science','0127-9084',0.476000,0.000100,0.011910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multimed. Tools Appl.','MULTIMEDIA TOOLS AND APPLICATIONS','1380-7501',1.331000,0.005470,0.623630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semant. Web','Semantic Web','1570-0844',1.786000,0.001270,0.144450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Comput.','STATISTICS AND COMPUTING','0960-3174',1.786000,0.009340,1.064390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Comput. Sci.','THEORETICAL COMPUTER SCIENCE','0304-3975',0.643000,0.016940,1.930600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autom. Constr.','AUTOMATION IN CONSTRUCTION','0926-5805',2.442000,0.007030,0.801600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cem. Concr. Compos.','CEMENT & CONCRETE COMPOSITES','0958-9465',3.399000,0.012970,1.478200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pavement Eng.','International Journal of Pavement Engineering','1029-8436',0.877000,0.001780,0.203330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Concr. Technol.','Journal of Advanced Concrete Technology','1346-8014',0.658000,0.001030,0.117300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil Eng.-Struct. Build.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-STRUCTURES AND BUILDINGS','0965-0911',0.429000,0.000970,0.110030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Ergon.','APPLIED ERGONOMICS','0003-6870',1.713000,0.006130,0.698240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CIRP Ann-Manuf. Technol.','CIRP ANNALS-MANUFACTURING TECHNOLOGY','0007-8506',2.492000,0.008350,0.952020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Technol. Work','Cognition Technology & Work','1435-5558',0.987000,0.000710,0.080940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Ind. Appl. Mag.','IEEE INDUSTRY APPLICATIONS MAGAZINE','1077-2618',0.422000,0.000750,0.085590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ind. Inform.','IEEE Transactions on Industrial Informatics','1551-3203',4.708000,0.016350,1.863870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Eng.','Systems Engineering','1098-1241',0.956000,0.000530,0.059930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concurrent Eng.-Res. Appl.','CONCURRENT ENGINEERING-RESEARCH AND APPLICATIONS','1063-293X',1.020000,0.000350,0.040270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Adv. Manuf. Technol.','INTERNATIONAL JOURNAL OF ADVANCED MANUFACTURING TECHNOLOGY','0268-3768',1.568000,0.022370,2.549810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Prod. Econ.','INTERNATIONAL JOURNAL OF PRODUCTION ECONOMICS','0925-5273',2.782000,0.020630,2.351710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Yeast','YEAST','0749-503X',2.259000,0.002960,0.337520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytotherapy','CYTOTHERAPY','1465-3249',3.625000,0.008290,0.944680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomater. Tissue Eng.','Journal of Biomaterials and Tissue Engineering','2157-9083',1.287000,0.000570,0.064530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Rep.','Stem Cell Reports','2213-6711',7.023000,0.011730,1.336800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Rev. Rep.','Stem Cell Reviews and Reports','1550-8943',3.111000,0.005920,0.675120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Biol. Teach.','AMERICAN BIOLOGY TEACHER','0002-7685',0.229000,0.000260,0.030030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Hum. Biol.','ANNALS OF HUMAN BIOLOGY','0301-4460',1.570000,0.002410,0.274390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Biol. Sci.','Archives of Biological Sciences','0354-4664',0.367000,0.001620,0.184330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrobiology','ASTROBIOLOGY','1531-1074',2.628000,0.005760,0.657070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Res.','BIOLOGICAL RESEARCH','0716-9760',1.328000,0.001480,0.168410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioscience','BIOSCIENCE','0006-3568',4.294000,0.014750,1.681550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Biol.','BRAZILIAN JOURNAL OF BIOLOGY','1519-6984',0.559000,0.002720,0.309930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electromagn. Biol. Med.','ELECTROMAGNETIC BIOLOGY AND MEDICINE','1536-8378',1.208000,0.000640,0.072500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pharm. Res.','ARCHIVES OF PHARMACAL RESEARCH','0253-6269',2.490000,0.007910,0.901300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioorg. Med. Chem. Lett.','BIOORGANIC & MEDICINAL CHEMISTRY LETTERS','0960-894X',2.486000,0.054320,6.191440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Res. Toxicol.','CHEMICAL RESEARCH IN TOXICOLOGY','0893-228X',3.025000,0.015560,1.773900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fitoterapia','FITOTERAPIA','0367-326X',2.408000,0.010030,1.142900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Food','JOURNAL OF MEDICINAL FOOD','1096-620X',1.844000,0.005190,0.591410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Chem.','Medicinal Chemistry','1573-4064',1.458000,0.002050,0.233640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Chem. Res.','MEDICINAL CHEMISTRY RESEARCH','1054-2523',1.436000,0.006970,0.794160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Acid Ther.','Nucleic Acid Therapeutics','2159-3337',2.813000,0.002450,0.279360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Nano','ACS Nano','1936-0851',13.334000,0.356820,40.670560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. A','Acta Crystallographica A-Foundation and Advances','2053-2733',2.333000,0.004020,0.458620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. B-Struct. Sci.Cryst. Eng. Mat.','Acta Crystallographica Section B-Structural Science Crystal Engineering and Materials','2052-5206',2.892000,0.003940,0.449240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. C-Struct. Chem.','Acta Crystallographica Section C-Structural Chemistry','2053-2296',0.479000,0.001650,0.187940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pharm.','ARCHIV DER PHARMAZIE','0365-6233',2.043000,0.002520,0.287080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stahlbau','Stahlbau','0038-9145',0.225000,0.000870,0.099590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Steel Compos. Struct.','STEEL AND COMPOSITE STRUCTURES','1229-9367',1.796000,0.001360,0.155200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Emerg. Med.','AMERICAN JOURNAL OF EMERGENCY MEDICINE','0735-6757',1.504000,0.012640,1.441060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Emerg. Med.','ANNALS OF EMERGENCY MEDICINE','0196-0644',5.008000,0.018560,2.115390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emergencias','Emergencias','1137-6821',2.917000,0.000770,0.087290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Emerg. Med.','European Journal of Emergency Medicine','0969-9546',2.026000,0.002660,0.303630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Resuscitation','RESUSCITATION','0300-9572',5.414000,0.030010,3.420850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ulus. Travma Acil Cerrahi Derg.','Ulusal Travma ve Acil Cerrahi Dergisi-Turkish Journal of Trauma & Emergency Surgery','1306-696X',0.453000,0.001010,0.115110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phase Transit.','PHASE TRANSITIONS','0141-1594',0.858000,0.001800,0.204900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Endod. J.','Australian Endodontic Journal','1329-1947',0.885000,0.000500,0.057050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cranio-J. Craniomandib. Pract.','CRANIO-THE JOURNAL OF CRANIOMANDIBULAR PRACTICE','0886-9634',0.738000,0.000700,0.080300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prod. Plan. Control','PRODUCTION PLANNING & CONTROL','0953-7287',1.532000,0.001820,0.207280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Robot. Comput.-Integr. Manuf.','ROBOTICS AND COMPUTER-INTEGRATED MANUFACTURING','0736-5845',2.077000,0.003740,0.426280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Sci. Technol.','JOURNAL OF MARINE SCIENCE AND TECHNOLOGY','0948-4280',0.709000,0.000900,0.102950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Struct.','COMPUTERS & STRUCTURES','0045-7949',2.425000,0.013270,1.512760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Constr. Build. Mater.','CONSTRUCTION AND BUILDING MATERIALS','0950-0618',2.421000,0.041500,4.730020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gradev.','Gradevinar','0350-2465',0.158000,0.000170,0.019890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pavement Eng.','International Journal of Pavement Engineering','1029-8436',0.877000,0.001780,0.203330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Steel Struct.','International Journal of Steel Structures','1598-2351',0.533000,0.000820,0.093720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Res.','Journal of Biological Research-Thessaloniki','2241-5793',0.574000,0.000470,0.053100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Syst.','JOURNAL OF BIOLOGICAL SYSTEMS','0218-3390',0.479000,0.000600,0.068290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Biol.','JOURNAL OF MATHEMATICAL BIOLOGY','0303-6812',1.716000,0.007100,0.809150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Trans. R. Soc. B-Biol. Sci.','PHILOSOPHICAL TRANSACTIONS OF THE ROYAL SOCIETY B-BIOLOGICAL SCIENCES','0962-8436',5.847000,0.078760,8.977160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Gen. Subj.','BIOCHIMICA ET BIOPHYSICA ACTA-GENERAL SUBJECTS','0304-4165',5.083000,0.025600,2.918390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Biophys. Res. Commun.','BIOCHEMICAL AND BIOPHYSICAL RESEARCH COMMUNICATIONS','0006-291X',2.371000,0.090050,10.263940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomol. NMR Assign.','Biomolecular NMR Assignments','1874-2718',0.687000,0.001100,0.125210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biophys. Chem.','BIOPHYSICAL CHEMISTRY','0301-4622',2.363000,0.004740,0.540780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biophys. J.','BIOPHYSICAL JOURNAL','0006-3495',3.632000,0.074970,8.545260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biorheology','BIORHEOLOGY','0006-355X',0.981000,0.000760,0.086440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Bioeng.','Cellular and Molecular Bioengineering','1865-5025',1.589000,0.001760,0.200450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomech. Eng.-Trans. ASME','JOURNAL OF BIOMECHANICAL ENGINEERING-TRANSACTIONS OF THE ASME','0148-0731',1.747000,0.007410,0.844940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Med. Biol.','Journal of Mechanics in Medicine and Biology','0219-5194',0.797000,0.001090,0.124650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemPlusChem','ChemPlusChem','2192-6506',2.836000,0.004900,0.558760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemSusChem','ChemSusChem','1864-5631',7.116000,0.037290,4.250830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Green Process. Synth.','Green Processing and Synthesis','2191-9542',1.291000,0.000550,0.062800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IUCrJ','IUCrJ','2052-2525',5.316000,0.002090,0.238350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Soc. Pak.','JOURNAL OF THE CHEMICAL SOCIETY OF PAKISTAN','0253-5106',0.276000,0.000970,0.110110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chil. Chem. Soc.','JOURNAL OF THE CHILEAN CHEMICAL SOCIETY','0717-9707',0.429000,0.000920,0.104580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mex. Chem. Soc.','Journal of the Mexican Chemical Society','1870-249X',0.722000,0.000650,0.074640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Dent. J.','INTERNATIONAL DENTAL JOURNAL','0020-6539',0.967000,0.001820,0.207940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Oral Maxillofac. Implants','INTERNATIONAL JOURNAL OF ORAL & MAXILLOFACIAL IMPLANTS','0882-2786',1.859000,0.010020,1.141900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Oral Sci.','International Journal of Oral Science','1674-2818',2.595000,0.002520,0.287230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Paediatr. Dent.','International Journal of Paediatric Dentistry','0960-7439',1.303000,0.002210,0.251900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Implant.','Journal of Oral Implantology','0160-6972',1.432000,0.002640,0.300520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oral Radiol.','Oral Radiology','0911-6028',0.449000,0.000250,0.027970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthod. Craniofac. Res.','Orthodontics & Craniofacial Research','1601-6335',1.640000,0.001410,0.161170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Stomatol. Chir. Maxillo-Facil.','Revue de Stomatologie de Chirurgie Maxillo-faciale et de Chirurgie Orale','2213-6533',0.248000,0.000280,0.032250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Clin. Dermatol.','AMERICAN JOURNAL OF CLINICAL DERMATOLOGY','1175-0561',3.084000,0.003150,0.359470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('An. Brasil. Dermatol.','ANAIS BRASILEIROS DE DERMATOLOGIA','0365-0596',0.880000,0.003440,0.391950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Dermatol.','BRITISH JOURNAL OF DERMATOLOGY','0007-0963',4.317000,0.035530,4.049670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Can. Pet. Technol.','JOURNAL OF CANADIAN PETROLEUM TECHNOLOGY','0021-9487',0.787000,0.001830,0.208690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Gas Sci. Technol.','Oil & Gas Science and Technology-Revue d IFP Energies nouvelles','1294-4475',1.087000,0.002230,0.254220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AEU-Int. J. Electron. Commun.','AEU-INTERNATIONAL JOURNAL OF ELECTRONICS AND COMMUNICATIONS','1434-8411',0.786000,0.002200,0.251150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Comput. Electromagn. Soc. J.','APPLIED COMPUTATIONAL ELECTROMAGNETICS SOCIETY JOURNAL','1054-4887',0.389000,0.000860,0.098560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electr. Power Compon. Syst.','ELECTRIC POWER COMPONENTS AND SYSTEMS','1532-5008',0.747000,0.001400,0.160080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electr. Power Syst. Res.','ELECTRIC POWER SYSTEMS RESEARCH','0378-7796',1.809000,0.010250,1.168450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. World','ELECTRONICS WORLD','1365-4675',0.027000,0.000020,0.001970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Elektron. Elektrotech.','Elektronika Ir Elektrotechnika','1392-1215',0.389000,0.000990,0.112330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Sci. Technol.','WATER SCIENCE AND TECHNOLOGY','0273-1223',1.064000,0.015630,1.781630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharmacokinet. Pharmacodyn.','JOURNAL OF PHARMACOKINETICS AND PHARMACODYNAMICS','1567-567X',1.808000,0.002000,0.228010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharmacol. Exp. Ther.','JOURNAL OF PHARMACOLOGY AND EXPERIMENTAL THERAPEUTICS','0022-3565',3.760000,0.028920,3.295870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Pharmacol. Ther.','JOURNAL OF VETERINARY PHARMACOLOGY AND THERAPEUTICS','0140-7783',1.279000,0.002350,0.268250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Diagn. Ther.','Molecular Diagnosis & Therapy','1177-1062',2.602000,0.001680,0.191140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Drugs','PEDIATRIC DRUGS','1174-5878',2.077000,0.001930,0.219770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacogenomics','PHARMACOGENOMICS','1462-2416',2.710000,0.008330,0.949200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacol. Biochem. Behav.','PHARMACOLOGY BIOCHEMISTRY AND BEHAVIOR','0091-3057',2.537000,0.012530,1.428280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacol. Rep.','Pharmacological Reports','1734-1140',2.251000,0.006080,0.692760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacology','PHARMACOLOGY','0031-7012',1.533000,0.002600,0.295870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytother. Res.','PHYTOTHERAPY RESEARCH','0951-418X',2.694000,0.010990,1.253210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pulm. Pharmacol. Ther.','PULMONARY PHARMACOLOGY & THERAPEUTICS','1094-5539',2.930000,0.004520,0.515380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Esp. Quim.','Revista Espanola de Quimioterapia','0214-3429',1.014000,0.000490,0.056250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Innov. Regul. Sci.','Therapeutic Innovation & Regulatory Science','2168-4790',0.511000,0.000650,0.073890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicon','TOXICON','0041-0101',2.309000,0.011230,1.279560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Spectrosc. Rev.','APPLIED SPECTROSCOPY REVIEWS','0570-4928',4.617000,0.001830,0.208450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concepts Magn. Reson. Part B','CONCEPTS IN MAGNETIC RESONANCE PART B-MAGNETIC RESONANCE ENGINEERING','1552-5031',0.593000,0.000360,0.041000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Raman Spectrosc.','JOURNAL OF RAMAN SPECTROSCOPY','0377-0486',2.395000,0.010620,1.210790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magn. Reson. Chem.','MAGNETIC RESONANCE IN CHEMISTRY','0749-1581',1.226000,0.002850,0.325000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Spectrosc.','OPTICS AND SPECTROSCOPY','0030-400X',0.644000,0.002630,0.299870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spectroc. Acta Pt. B-Atom. Spectr.','SPECTROCHIMICA ACTA PART B-ATOMIC SPECTROSCOPY','0584-8547',3.289000,0.007380,0.841100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spectr. Lett.','SPECTROSCOPY LETTERS','0038-7010',0.885000,0.001020,0.116030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aviat. Space Environ. Med.','AVIATION SPACE AND ENVIRONMENTAL MEDICINE','0095-6562',0.755000,0.002250,0.256190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Biomech.','CLINICAL BIOMECHANICS','0268-0033',1.636000,0.009880,1.126090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Perform Anal. Sport','International Journal of Performance Analysis in Sport','1474-8185',1.014000,0.000600,0.068140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sports Med.','INTERNATIONAL JOURNAL OF SPORTS MEDICINE','0172-4622',2.528000,0.007820,0.891150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychology','NEUROPSYCHOLOGY','0894-4105',2.879000,0.007870,0.897470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroreport','NEUROREPORT','0959-4965',1.343000,0.007160,0.816430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotox. Res.','NEUROTOXICITY RESEARCH','1029-8428',3.140000,0.004100,0.467440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacol. Biochem. Behav.','PHARMACOLOGY BIOCHEMISTRY AND BEHAVIOR','0091-3057',2.537000,0.012530,1.428280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Neurosci.','REVIEWS IN THE NEUROSCIENCES','0334-1763',3.198000,0.003790,0.431560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vision Res.','VISION RESEARCH','0042-6989',1.776000,0.015640,1.782970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. NeuroInterventional Surg.','Journal of NeuroInterventional Surgery','1759-8478',2.959000,0.007470,0.851730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Yakugaku Zasshi-J. Pharm. Soc. Jpn.','YAKUGAKU ZASSHI-JOURNAL OF THE PHARMACEUTICAL SOCIETY OF JAPAN','0031-6903',0.161000,0.000760,0.086690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chalcogenide Lett.','Chalcogenide Letters','1584-8663',0.676000,0.000900,0.102570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Appl. Phys.','CURRENT APPLIED PHYSICS','1567-1739',2.144000,0.014550,1.658010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Photonics J.','IEEE Photonics Journal','1943-0655',2.177000,0.011470,1.307690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Device Mater. Reliab.','IEEE TRANSACTIONS ON DEVICE AND MATERIALS RELIABILITY','1530-4388',1.437000,0.003670,0.417880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laser Appl.','JOURNAL OF LASER APPLICATIONS','1042-346X',1.078000,0.001000,0.114150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanoelectron. Optoelectron.','Journal of Nanoelectronics and Optoelectronics','1555-130X',0.675000,0.000660,0.075660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Soc. Sport Nutr.','Journal of the International Society of Sports Nutrition','1550-2783',1.811000,0.001870,0.213650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oper. Tech. Sports Med.','OPERATIVE TECHNIQUES IN SPORTS MEDICINE','1060-1872',0.365000,0.000340,0.038360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PM&R','PM&R','1934-1482',1.655000,0.007480,0.853040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sportverletz. Sportschaden','SPORTVERLETZUNG-SPORTSCHADEN','0932-0555',0.451000,0.000180,0.020840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Stoch. Models. Bus. Ind.','APPLIED STOCHASTIC MODELS IN BUSINESS AND INDUSTRY','1524-1904',0.574000,0.001510,0.172370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AStA-Adv. Stat. Anal.','AStA-Advances in Statistical Analysis','1863-8171',1.053000,0.001860,0.212510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biom. J.','BIOMETRICAL JOURNAL','0323-3847',0.683000,0.003460,0.394120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Stat.-Simul. Comput.','COMMUNICATIONS IN STATISTICS-SIMULATION AND COMPUTATION','0361-0918',0.397000,0.002600,0.296390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Stat. Data Anal.','COMPUTATIONAL STATISTICS & DATA ANALYSIS','0167-9473',1.179000,0.020680,2.357630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Sci. Eng.','NUCLEAR SCIENCE AND ENGINEERING','0029-5639',0.844000,0.002320,0.264330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Nucl. Energy','PROGRESS IN NUCLEAR ENERGY','0149-1970',1.184000,0.004610,0.525990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Prot. Dosim.','RADIATION PROTECTION DOSIMETRY','0144-8420',0.894000,0.007970,0.908100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Nucl. Install.','Science and Technology of Nuclear Installations','1687-6075',0.811000,0.001600,0.181820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Nurs. Res.','Asian Nursing Research','1976-1317',0.849000,0.000560,0.064270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. J. Oncol. Nurs.','Clinical Journal of Oncology Nursing','1092-1095',0.755000,0.002040,0.232950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nurs. Knowl.','International Journal of Nursing Knowledge','2047-3087',0.727000,0.000180,0.020710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Nurs.','JOURNAL OF CLINICAL NURSING','0962-1067',1.384000,0.013680,1.559020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fam. Nurs.','Journal of Family Nursing','1074-8407',1.775000,0.000630,0.072270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nurs. Care Qual.','JOURNAL OF NURSING CARE QUALITY','1057-3631',1.117000,0.001170,0.133120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Eng.','MICROELECTRONIC ENGINEERING','0167-9317',1.277000,0.012820,1.461670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Reliab.','MICROELECTRONICS RELIABILITY','0026-2714',1.202000,0.010180,1.160640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsyst. Technol.','MICROSYSTEM TECHNOLOGIES-MICRO-AND NANOSYSTEMS-INFORMATION STORAGE AND PROCESSING SYSTEMS','0946-7076',0.974000,0.004200,0.478240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano','NANO','1793-2920',0.951000,0.001230,0.140680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotechnol. Rev.','Nanotechnology Reviews','2191-9089',2.044000,0.000660,0.075540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Mater.','NATURE MATERIALS','1476-1122',38.891000,0.207610,23.663220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Status Solidi A-Appl. Mat.','PHYSICA STATUS SOLIDI A-APPLICATIONS AND MATERIALS SCIENCE','1862-6300',1.648000,0.013590,1.548870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Status Solidi-Rapid Res. Lett.','Physica Status Solidi-Rapid Research Letters','1862-6254',2.578000,0.008390,0.956310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Recent Pat. Nanotechnology','Recent Patents on Nanotechnology','1872-2105',1.576000,0.000390,0.044470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Sci. Instrum.','REVIEW OF SCIENTIFIC INSTRUMENTS','0034-6748',1.336000,0.047830,5.451570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid-State Electron.','SOLID-STATE ELECTRONICS','0038-1101',1.345000,0.007370,0.839810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thin Solid Films','THIN SOLID FILMS','0040-6090',1.761000,0.046110,5.255660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Ecol. Stat.','ENVIRONMENTAL AND ECOLOGICAL STATISTICS','1352-8505',0.769000,0.001180,0.135000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean Stat. Soc.','Journal of the Korean Statistical Society','1226-3192',0.353000,0.001300,0.148430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Markov Process. Relat. Fields','Markov Processes and Related Fields','1024-2953',0.484000,0.001200,0.136690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metrika','METRIKA','0026-1335',0.595000,0.002050,0.233440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spat. Stat.','Spatial Statistics','2211-6753',1.385000,0.001180,0.134520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Appl. Genet. Mol. Biol.','Statistical Applications in Genetics and Molecular Biology','2194-6302',1.265000,0.002930,0.333970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Nurs.','Journal of Pediatric Nursing-Nursing Care of Children & Families','0882-5963',1.006000,0.001920,0.218610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. PeriAnesthesia Nurs.','Journal of PeriAnesthesia Nursing','1089-9472',0.662000,0.000620,0.070730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychiatr. Ment. Health Nurs.','Journal of Psychiatric and Mental Health Nursing','1351-0126',1.055000,0.002860,0.326310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sch. Nurs.','Journal of School Nursing','1059-8405',0.932000,0.000900,0.102750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Viab.','Journal of Tissue Viability','0965-206X',1.656000,0.000650,0.073620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trauma Nurs.','Journal of Trauma Nursing','1078-7496',0.556000,0.000460,0.052390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Crit. Care','Nursing in Critical Care','1362-1017',1.113000,0.000990,0.112810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Ethics','NURSING ETHICS','0969-7330',1.469000,0.001970,0.224210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Res.','NURSING RESEARCH','0029-6562',1.856000,0.003100,0.353520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Theory Nurs. Pract.','Research and Theory for Nursing Practice','1541-6577',0.273000,0.000270,0.030340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('West. J. Nurs. Res.','WESTERN JOURNAL OF NURSING RESEARCH','0193-9459',1.090000,0.001960,0.222850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Diet. Pract. Res.','CANADIAN JOURNAL OF DIETETIC PRACTICE AND RESEARCH','1486-3847',0.622000,0.000680,0.076980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Food Nutr.','ECOLOGY OF FOOD AND NUTRITION','0367-0244',0.894000,0.000750,0.085270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Top. Appl. Earth Observ. Remote Sens.','IEEE Journal of Selected Topics in Applied Earth Observations and Remote Sensing','1939-1404',2.145000,0.010930,1.245380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Rec.','PHOTOGRAMMETRIC RECORD','0031-868X',1.622000,0.000830,0.095090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contrib. Plasma Phys.','CONTRIBUTIONS TO PLASMA PHYSICS','0863-1042',1.255000,0.003060,0.348990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Therm. Fluid Sci.','EXPERIMENTAL THERMAL AND FLUID SCIENCE','0894-1777',2.128000,0.011480,1.308000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluid Dyn.','Fluid Dynamics','0015-4628',0.396000,0.001040,0.119030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Energy Density Phys.','High Energy Density Physics','1574-1818',1.702000,0.003160,0.359910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plasma Phys.','JOURNAL OF PLASMA PHYSICS','0022-3778',0.981000,0.002100,0.238960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Plasmas','PHYSICS OF PLASMAS','1070-664X',2.207000,0.048170,5.490150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Phys.','CHEMICAL PHYSICS','0301-0104',1.758000,0.011700,1.333540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Chem. Phys.','CHINESE JOURNAL OF CHEMICAL PHYSICS','1674-0068',0.496000,0.001150,0.130650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. D','EUROPEAN PHYSICAL JOURNAL D','1434-6060',1.208000,0.010510,1.197620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Liq.','JOURNAL OF MOLECULAR LIQUIDS','0167-7322',2.740000,0.010430,1.189180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. B-At. Mol. Opt. Phys.','JOURNAL OF PHYSICS B-ATOMIC MOLECULAR AND OPTICAL PHYSICS','0953-4075',1.833000,0.020380,2.323140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Phys.','MOLECULAR PHYSICS','0026-8976',1.837000,0.012560,1.431510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Instrum. Methods Phys. Res. Sect. B-Beam Interact. Mater. Atoms','NUCLEAR INSTRUMENTS & METHODS IN PHYSICS RESEARCH SECTION B-BEAM INTERACTIONS WITH MATERIALS AND ATOMS','0168-583X',1.389000,0.022730,2.591270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Cir. Bras.','Acta Cirurgica Brasileira','0102-8650',0.580000,0.001680,0.191430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Surg.','AMERICAN JOURNAL OF SURGERY','0002-9610',2.403000,0.021570,2.458090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Surg. Pathol.','AMERICAN JOURNAL OF SURGICAL PATHOLOGY','0147-5185',4.951000,0.026090,2.973230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Plast. Surg.','ANNALS OF PLASTIC SURGERY','0148-7043',1.535000,0.011390,1.297800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. R. Coll. Surg. Engl.','ANNALS OF THE ROYAL COLLEGE OF SURGEONS OF ENGLAND','0035-8843',1.332000,0.004680,0.533610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Thorac. Surg.','ANNALS OF THORACIC SURGERY','0003-4975',3.021000,0.053490,6.097080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Transpl.','Annals of Transplantation','1425-9524',1.032000,0.001710,0.195000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthroscopy','ARTHROSCOPY-THE JOURNAL OF ARTHROSCOPIC AND RELATED SURGERY','0749-8063',3.724000,0.020510,2.337860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Surg.','BMC Surgery','1471-2482',1.469000,0.003120,0.356040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Burns','BURNS','0305-4179',1.904000,0.007050,0.803560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Surg.','CANADIAN JOURNAL OF SURGERY','0008-428X',1.546000,0.003360,0.383170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neurol. Neurosurg.','CLINICAL NEUROLOGY AND NEUROSURGERY','0303-8467',1.198000,0.009800,1.116740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Transplant.','CLINICAL TRANSPLANTATION','0902-0063',1.844000,0.009270,1.056340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. Endosc.','Digestive Endoscopy','0915-5635',2.715000,0.004920,0.560990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. Surg.','DIGESTIVE SURGERY','0253-4886',1.728000,0.003030,0.345750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endoscopy','ENDOSCOPY','0013-726X',5.634000,0.017980,2.049820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Surg.','European Surgery-Acta Chirurgica Austriaca','1682-8631',0.533000,0.000280,0.031620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Behav. Nutr. Phys. Act.','International Journal of Behavioral Nutrition and Physical Activity','1479-5868',3.993000,0.018630,2.123910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutr. Biochem.','JOURNAL OF NUTRITIONAL BIOCHEMISTRY','0955-2863',4.668000,0.014730,1.678380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Clin. Metab.','Nutrition Clinique et Metabolisme','0985-0562',0.398000,0.000080,0.008620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Diet.','Nutrition & Dietetics','1446-6368',0.899000,0.000920,0.104370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Nutr.','Revista de Nutricao-Brazilian Journal of Nutrition','1415-5273',0.446000,0.000470,0.053720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beast Cancer','Breast Cancer','1340-6868',1.182000,0.001910,0.217770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Obstet. Gynecol. Reprod. Biol.','European Journal of Obstetrics & Gynecology and Reproductive Biology','0301-2115',1.662000,0.014980,1.706930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gynecol. Endocrinol.','GYNECOLOGICAL ENDOCRINOLOGY','0951-3590',1.413000,0.006010,0.685480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Nucl. Magn. Reson.','SOLID STATE NUCLEAR MAGNETIC RESONANCE','0926-2040',2.250000,0.001670,0.189890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Theor. Phys.','INTERNATIONAL JOURNAL OF THEORETICAL PHYSICS','0020-7748',1.041000,0.005670,0.646450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean Phys. Soc.','JOURNAL OF THE KOREAN PHYSICAL SOCIETY','0374-4884',0.445000,0.007990,0.910210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Results Phys.','Results in Physics','2211-3797',1.337000,0.000520,0.059170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wave Motion','WAVE MOTION','0165-2125',1.449000,0.003170,0.360810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Facial Plast. Surg. Clin. N. Am.','Facial Plastic Surgery Clinics of North America','1064-7406',0.614000,0.000960,0.109260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Card. Surg.','JOURNAL OF CARDIAC SURGERY','0886-0440',0.783000,0.003540,0.403760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cranio-MaxilloFac. Surg.','JOURNAL OF CRANIO-MAXILLOFACIAL SURGERY','1010-5182',1.592000,0.006860,0.782160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Endovascular Ther.','JOURNAL OF ENDOVASCULAR THERAPY','1526-6028',3.128000,0.006840,0.779930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hand Surg.-Eur. Vol.','Journal of Hand Surgery-European Volume','1753-1934',1.868000,0.004180,0.476240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hand Ther.','Journal of Hand Therapy','0894-1130',1.770000,0.001520,0.173150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hepato-Biliary-Pancreat. Sci.','Journal of Hepato-Biliary-Pancreatic Sciences','1868-6974',3.146000,0.006840,0.779950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laparoendosc. Adv. Surg. Tech.','Journal of Laparoendoscopic & Advanced Surgical Techniques','1092-6429',1.297000,0.005410,0.616880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg. Anesthesiol.','JOURNAL OF NEUROSURGICAL ANESTHESIOLOGY','0898-4921',2.828000,0.001860,0.211860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Surg.','JOURNAL OF PEDIATRIC SURGERY','0022-3468',1.733000,0.017410,1.983840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Obstet. Gynaecol. Res.','JOURNAL OF OBSTETRICS AND GYNAECOLOGY RESEARCH','1341-8076',1.091000,0.006210,0.708000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perinat. Med.','JOURNAL OF PERINATAL MEDICINE','0300-5577',1.798000,0.004410,0.502080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obstet. Gynecol.','OBSTETRICS AND GYNECOLOGY','0029-7844',5.656000,0.052410,5.973930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obstet. Gynecol. Surv.','OBSTETRICAL & GYNECOLOGICAL SURVEY','0029-7828',1.718000,0.002360,0.269190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paediatr. Perinat. Epidemiol.','PAEDIATRIC AND PERINATAL EPIDEMIOLOGY','0269-5022',2.958000,0.006270,0.714710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Meteorol. Oceanogr. J.','Australian Meteorological and Oceanographic Journal','1836-716X',1.742000,0.001180,0.134510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Res.','JOURNAL OF MARINE RESEARCH','0022-2402',1.189000,0.001820,0.207150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Condens. Matter Phys.','Advances in Condensed Matter Physics','1687-8108',0.932000,0.001320,0.150310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Vapor Depos.','CHEMICAL VAPOR DEPOSITION','0948-1907',1.789000,0.001460,0.166290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Solid State Mat. Sci.','CRITICAL REVIEWS IN SOLID STATE AND MATERIALS SCIENCES','1040-8436',5.556000,0.001490,0.169570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn.','Journal of Magnetics','1226-1750',0.421000,0.000490,0.055730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn. Magn. Mater.','JOURNAL OF MAGNETISM AND MAGNETIC MATERIALS','0304-8853',2.357000,0.024700,2.814860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Phys. Solids','JOURNAL OF THE MECHANICS AND PHYSICS OF SOLIDS','0022-5096',3.875000,0.020230,2.306190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. B','PHYSICAL REVIEW B','2469-9950',3.718000,0.509510,58.074470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Eff. Defects Solids','Radiation Effects and Defects in Solids','1042-0150',0.472000,0.000950,0.108200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Sci.','SOLID STATE SCIENCES','1293-2558',2.041000,0.008810,1.004560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thin Solid Films','THIN SOLID FILMS','0040-6090',1.761000,0.046110,5.255660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Gastroint. Liver Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-GASTROINTESTINAL AND LIVER PHYSIOLOGY','0193-1857',3.297000,0.021590,2.460840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lasers Med. Sci.','LASERS IN MEDICAL SCIENCE','0268-8921',2.461000,0.007020,0.800680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsurgery','MICROSURGERY','0738-1085',2.054000,0.003960,0.450870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Chir.','MINERVA CHIRURGICA','0026-4733',0.877000,0.000770,0.088260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minim. Invasive Ther. Allied Technol.','MINIMALLY INVASIVE THERAPY & ALLIED TECHNOLOGIES','1364-5706',1.279000,0.001450,0.165260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosurg. Focus','Neurosurgical Focus','1092-0684',2.546000,0.011230,1.280020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oper. Tech. Sports Med.','OPERATIVE TECHNIQUES IN SPORTS MEDICINE','1060-1872',0.365000,0.000340,0.038360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Otolaryngol. Head Neck Surg.','OTOLARYNGOLOGY-HEAD AND NECK SURGERY','0194-5998',2.021000,0.017820,2.030630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Vasc. Surg.','Seminars in Vascular Surgery','0895-7967',0.620000,0.001340,0.152180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stereotact. Funct. Neurosurg.','STEREOTACTIC AND FUNCTIONAL NEUROSURGERY','1011-6125',1.691000,0.002130,0.242800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Comput. Electromagn. Soc. J.','APPLIED COMPUTATIONAL ELECTROMAGNETICS SOCIETY JOURNAL','1054-4887',0.389000,0.000860,0.098560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Commun.','COMPUTER COMMUNICATIONS','0140-3664',2.099000,0.007990,0.910840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. World','ELECTRONICS WORLD','1365-4675',0.027000,0.000020,0.001970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Ecol.-Prog. Ser.','MARINE ECOLOGY PROGRESS SERIES','0171-8630',2.361000,0.038920,4.435830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Technol. Soc. J.','MARINE TECHNOLOGY SOCIETY JOURNAL','0025-3324',0.590000,0.001070,0.121670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oceanol. Hydrobiol. Stud.','OCEANOLOGICAL AND HYDROBIOLOGICAL STUDIES','1730-413X',0.519000,0.000660,0.075300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oceanologia','OCEANOLOGIA','0078-3234',0.935000,0.001000,0.113930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Oceanogr.','PROGRESS IN OCEANOGRAPHY','0079-6611',3.512000,0.011690,1.332650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geocarto Int.','Geocarto International','1010-6049',1.380000,0.000980,0.112190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Earth Obs. Geoinf.','International Journal of Applied Earth Observation and Geoinformation','0303-2434',3.798000,0.009090,1.036200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISPRS Int. Geo-Inf.','ISPRS International Journal of Geo-Information','2220-9964',0.651000,0.000450,0.051780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Optom.','Clinical and Experimental Optometry','0816-4622',1.280000,0.002300,0.261890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Ophthalmol.','INTERNATIONAL OPHTHALMOLOGY','0165-5701',0.959000,0.002560,0.291370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Physiol.','CHINESE JOURNAL OF PHYSIOLOGY','0304-4920',0.962000,0.000730,0.083500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Physiol. Funct. Imaging','CLINICAL PHYSIOLOGY AND FUNCTIONAL IMAGING','1475-0961',1.869000,0.002640,0.300740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Psychophysiol.','INTERNATIONAL JOURNAL OF PSYCHOPHYSIOLOGY','0167-8760',2.596000,0.010190,1.160930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Physiol. A -Neuroethol. Sens. Neural Behav. Physiol.','JOURNAL OF COMPARATIVE PHYSIOLOGY A-NEUROETHOLOGY SENSORY NEURAL AND BEHAVIORAL PHYSIOLOGY','0340-7594',1.988000,0.004890,0.556820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Res.','JOURNAL OF VASCULAR RESEARCH','1018-1172',2.186000,0.002630,0.299280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Meas.','PHYSIOLOGICAL MEASUREMENT','0967-3334',1.576000,0.005600,0.638770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Res.','PHYSIOLOGICAL RESEARCH','0862-8408',1.643000,0.004070,0.463840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Rev.','PHYSIOLOGICAL REVIEWS','0031-9333',30.924000,0.035500,4.046750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respir. Physiol. Neuro.','RESPIRATORY PHYSIOLOGY & NEUROBIOLOGY','1569-9048',1.773000,0.009550,1.088620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. G-Nucl. Part. Phys.','JOURNAL OF PHYSICS G-NUCLEAR AND PARTICLE PHYSICS','0954-3899',2.448000,0.014370,1.638390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Microw. Mag.','IEEE MICROWAVE MAGAZINE','1527-3342',1.975000,0.004400,0.501610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Syst. J.','IEEE Systems Journal','1932-8184',2.114000,0.004440,0.506170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Electromagn. Compat.','IEEE TRANSACTIONS ON ELECTROMAGNETIC COMPATIBILITY','0018-9375',1.146000,0.005340,0.608350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IETE Tech. Rev.','IETE TECHNICAL REVIEW','0256-4602',1.304000,0.000720,0.082080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mobile Netw. Appl.','MOBILE NETWORKS & APPLICATIONS','1383-469X',1.538000,0.002520,0.287310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Switch. Netw.','Optical Switching and Networking','1573-4277',1.137000,0.000900,0.103090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radio Sci.','RADIO SCIENCE','0048-6604',1.273000,0.004510,0.514380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Telecommun. Policy','TELECOMMUNICATIONS POLICY','0308-5961',0.982000,0.001880,0.214350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Pharmacol. Toxicol.','Annual Review of Pharmacology and Toxicology','0362-1642',14.769000,0.010870,1.239120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Refractive Surg.','JOURNAL OF REFRACTIVE SURGERY','1081-597X',3.314000,0.009040,1.030190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vision','JOURNAL OF VISION','1534-7362',2.341000,0.021310,2.428990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Ophthalmol.','JAPANESE JOURNAL OF OPHTHALMOLOGY','0021-5155',1.510000,0.003190,0.363370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Genet.','OPHTHALMIC GENETICS','1381-6810',1.886000,0.001910,0.217540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Res.','OPHTHALMIC RESEARCH','0030-3747',1.344000,0.001930,0.219990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmology','OPHTHALMOLOGY','0161-6420',6.750000,0.059270,6.755880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Displays','DISPLAYS','0141-9382',1.903000,0.001160,0.131850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. D','EUROPEAN PHYSICAL JOURNAL D','1434-6060',1.208000,0.010510,1.197620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laser Micro Nanoeng.','Journal of Laser Micro Nanoengineering','1880-0688',0.759000,0.000850,0.096490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt. Commun. Netw.','Journal of Optical Communications and Networking','1943-0620',2.183000,0.005270,0.600190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt. Soc. Am. A-Opt. Image Sci. Vis.','JOURNAL OF THE OPTICAL SOCIETY OF AMERICA A-OPTICS IMAGE SCIENCE AND VISION','1084-7529',1.457000,0.012610,1.436870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma  Phys. Control. Fusion','PLASMA PHYSICS AND CONTROLLED FUSION','0741-3335',2.404000,0.015310,1.744610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chaos Solitons Fractals','CHAOS SOLITONS & FRACTALS','0960-0779',1.611000,0.004270,0.486890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Math. Phys.','COMMUNICATIONS IN MATHEMATICAL PHYSICS','0010-3616',2.375000,0.039670,4.521540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Phys.','JOURNAL OF COMPUTATIONAL PHYSICS','0021-9991',2.556000,0.054390,6.199370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hyberbolic Differ. Equ.','Journal of Hyperbolic Differential Equations','0219-8916',0.556000,0.001440,0.163670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. E','PHYSICAL REVIEW E','2470-0045',2.252000,0.152320,17.361220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quantum Inf. Process.','Quantum Information Processing','1570-0755',1.840000,0.004100,0.467400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Chem. Toxicol.','DRUG AND CHEMICAL TOXICOLOGY','0148-0545',1.653000,0.001400,0.159740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluoride','FLUORIDE','0015-4725',0.797000,0.000230,0.026210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Env. Health Part A','JOURNAL OF TOXICOLOGY AND ENVIRONMENTAL HEALTH-PART A-CURRENT ISSUES','1528-7394',2.243000,0.004530,0.516710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Environ. Contam. Toxicol.','Reviews of Environmental Contamination and Toxicology','0179-5953',2.446000,0.001950,0.222180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Appl. Pharmacol.','TOXICOLOGY AND APPLIED PHARMACOLOGY','0041-008X',3.847000,0.023870,2.720310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asaio J.','ASAIO JOURNAL','1058-2916',2.291000,0.005130,0.585040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Eng.','MICROELECTRONIC ENGINEERING','0167-9317',1.277000,0.012820,1.461670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Express','OPTICS EXPRESS','1094-4087',3.148000,0.229370,26.144070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Quantum Electron.','OPTICAL AND QUANTUM ELECTRONICS','0306-8919',1.290000,0.001830,0.208430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Switch. Netw.','Optical Switching and Networking','1573-4277',1.137000,0.000900,0.103090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optica','Optica','2334-2536',5.205000,0.003070,0.349780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optik','OPTIK','0030-4026',0.742000,0.008240,0.939670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opto-Electron. Rev.','OPTO-ELECTRONICS REVIEW','1230-3402',1.611000,0.001310,0.148770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. A','PHYSICAL REVIEW A','2469-9926',2.765000,0.187090,21.324580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ukr. J. Phys. Opt.','Ukrainian Journal of Physical Optics','1609-1833',0.783000,0.000260,0.029870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Musculoskelet. Disord.','BMC MUSCULOSKELETAL DISORDERS','1471-2474',1.684000,0.019590,2.233050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Connect. Tissue Res.','CONNECTIVE TISSUE RESEARCH','0300-8207',1.411000,0.002280,0.259870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gait Posture','GAIT & POSTURE','0966-6362',2.286000,0.016400,1.869570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Express Polym. Lett.','Express Polymer Letters','1788-618X',2.965000,0.004600,0.524320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. Polym. J.','IRANIAN POLYMER JOURNAL','1026-1265',1.684000,0.002110,0.240620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomater. Sci.-Polym. Ed.','JOURNAL OF BIOMATERIALS SCIENCE-POLYMER EDITION','0920-5063',1.733000,0.003690,0.420880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kobunshi Ronbunshu','KOBUNSHI RONBUNSHU','0386-2186',0.257000,0.000260,0.029320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nihon Reoroji Gakkaishi','NIHON REOROJI GAKKAISHI','0387-1533',0.282000,0.000200,0.023240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plast. Rubber Compos.','PLASTICS RUBBER AND COMPOSITES','1465-8011',0.570000,0.000580,0.066450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Polym. Compos.','POLYMERS & POLYMER COMPOSITES','0967-3911',0.256000,0.000450,0.051030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Rev.','Polymer Reviews','1558-3724',6.216000,0.002370,0.270080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polymers','Polymers','2073-4360',2.944000,0.006260,0.713030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Macro Lett.','ACS Macro Letters','2161-1653',5.766000,0.020260,2.309780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Organ Transpl.','Current Opinion in Organ Transplantation','1087-2418',2.680000,0.006090,0.694610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liver Transplant.','LIVER TRANSPLANTATION','1527-6465',3.951000,0.016000,1.824160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transplant. Proc.','TRANSPLANTATION PROCEEDINGS','0041-1345',0.867000,0.016660,1.898830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transplant. Rev.','Transplantation Reviews','0955-470X',3.915000,0.002170,0.247220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Automot. Technol.','INTERNATIONAL JOURNAL OF AUTOMOTIVE TECHNOLOGY','1229-9138',0.876000,0.001890,0.215750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part D-J. Automob. Eng.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART D-JOURNAL OF AUTOMOBILE ENGINEERING','0954-4070',0.802000,0.002270,0.259000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Lett.','Transportation Letters-The International Journal of Transportation Research','1942-7867',0.405000,0.000310,0.035180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Trop. Med. Hyg.','AMERICAN JOURNAL OF TROPICAL MEDICINE AND HYGIENE','0002-9637',2.453000,0.028930,3.297990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Pac. J. Trop. Med.','Asian Pacific Journal of Tropical Medicine','1995-7645',0.841000,0.003210,0.366070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trop. Pediatr.','JOURNAL OF TROPICAL PEDIATRICS','0142-6338',1.059000,0.003030,0.345540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging Male','Aging Male','1368-5538',1.493000,0.001080,0.123670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aktuelle Urol.','AKTUELLE UROLOGIE','0001-7868',0.215000,0.000150,0.016610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Kidney Dis.','AMERICAN JOURNAL OF KIDNEY DISEASES','0272-6386',6.269000,0.033530,3.821670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Orthop.','INTERNATIONAL ORTHOPAEDICS','0341-2695',2.387000,0.016650,1.898040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Orthop. Surg.','JOURNAL OF THE AMERICAN ACADEMY OF ORTHOPAEDIC SURGEONS','1067-151X',3.055000,0.008300,0.945950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Sports Phys. Ther.','JOURNAL OF ORTHOPAEDIC & SPORTS PHYSICAL THERAPY','0190-6011',2.551000,0.007400,0.842980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Trauma','JOURNAL OF ORTHOPAEDIC TRAUMA','0890-5339',1.840000,0.010370,1.181810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spinal Disord. Tech.','JOURNAL OF SPINAL DISORDERS & TECHNIQUES','1536-0652',2.291000,0.007360,0.838900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Osteoarthritis Cartilage','OSTEOARTHRITIS AND CARTILAGE','1063-4584',4.535000,0.026120,2.977210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Orthop. Unfallchir.','Zeitschrift fur Orthopadie und Unfallchirurgie','1864-6697',0.510000,0.000820,0.093820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Otolaryngol.','CLINICAL OTOLARYNGOLOGY','1749-4478',2.627000,0.002710,0.308920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ear Hear.','EAR AND HEARING','0196-0202',2.517000,0.007740,0.882310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Voice','JOURNAL OF VOICE','0892-1997',1.113000,0.004360,0.496600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laryngo-Rhino-Otol.','LARYNGO-RHINO-OTOLOGIE','0935-8943',0.572000,0.000530,0.059870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Logop. Phoniatr. Vocology.','Logopedics Phoniatrics Vocology','1401-5439',0.750000,0.000760,0.086330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sen-I Gakkaishi','SEN-I GAKKAISHI','0037-9875',0.176000,0.000130,0.014730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anadolu Psikiyatr. Derg.','Anadolu Psikiyatri Dergisi-Anatolian Journal of Psychiatry','1302-6631',0.234000,0.000200,0.023350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Psychiatry','BRITISH JOURNAL OF PSYCHIATRY','0007-1250',7.060000,0.025040,2.853520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Psychiatr.','CURRENT OPINION IN PSYCHIATRY','0951-7367',3.789000,0.006870,0.783510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Psychiatry Rep.','Current Psychiatry Reports','1523-3812',2.858000,0.007160,0.816450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eat. Weight Disord.-Stud. Anorex.','Eating and Weight Disorders-Studies on Anorexia Bulimia and Obesity','1124-4909',1.254000,0.001330,0.151630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Psychogeriatr.','INTERNATIONAL PSYCHOGERIATRICS','1041-6102',2.220000,0.010100,1.151610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Nephrol.','Clinical and Experimental Nephrology','1342-1751',1.945000,0.004550,0.518630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CUAJ-Can. Urol. Assoc. J.','CUAJ-Canadian Urological Association Journal','1911-6470',0.866000,0.003390,0.386130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Nephrol.','JOURNAL OF THE AMERICAN SOCIETY OF NEPHROLOGY','1046-6673',8.491000,0.056530,6.443700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Endourol.','JOURNAL OF ENDOUROLOGY','0892-7790',2.107000,0.011890,1.355490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Urol. Nefrol.','Minerva Urologica E Nefrologica','0393-2249',0.536000,0.000420,0.047390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephron Physiol.','NEPHRON PHYSIOLOGY','1660-2137',1.562000,0.000530,0.060170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ren. Fail.','RENAL FAILURE','0886-022X',0.875000,0.004550,0.518180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Health Res. Rev.','ANIMAL HEALTH RESEARCH REVIEWS','1466-2523',1.500000,0.001270,0.145320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anthrozoos','ANTHROZOOS','0892-7936',0.725000,0.000900,0.102070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Facies','FACIES','0172-9179',1.690000,0.001680,0.190990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geodiversitas','GEODIVERSITAS','1280-9659',0.844000,0.001210,0.137860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Paleopathol.','International Journal of Paleopathology','1879-9817',0.788000,0.000500,0.057450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neues. Jahrb. Geol. Palaontol.-Abh.','NEUES JAHRBUCH FUR GEOLOGIE UND PALAONTOLOGIE-ABHANDLUNGEN','0077-7749',0.719000,0.001650,0.188530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Geol. Assoc.','PROCEEDINGS OF THE GEOLOGISTS ASSOCIATION','0016-7878',1.844000,0.001460,0.165960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleobiology','PALEOBIOLOGY','0094-8373',2.959000,0.003690,0.420740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Paleontol.','REVISTA BRASILEIRA DE PALEONTOLOGIA','1519-7530',0.625000,0.000500,0.056940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv.Parasitol.','Advances in Parasitology','0065-308X',4.829000,0.002800,0.319530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Arthropod.-Borne Dis.','Journal of Arthropod-Borne Diseases','2322-1984',0.865000,0.000230,0.026440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Malar. J.','MALARIA JOURNAL','1475-2875',3.079000,0.031030,3.537210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Issues Ment. Health Nurs.','Issues in Mental Health Nursing','0161-2840',0.990000,0.002610,0.297210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atten. Disord.','Journal of Attention Disorders','1087-0547',3.384000,0.005190,0.591110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychopharmacol.','JOURNAL OF PSYCHOPHARMACOLOGY','0269-8811',3.637000,0.012340,1.406290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Psychiatr.','MOLECULAR PSYCHIATRY','1359-4184',13.314000,0.044400,5.060370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nervenarzt','NERVENARZT','0028-2804',0.806000,0.001550,0.176100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perspect. Psychiatr. Care','PERSPECTIVES IN PSYCHIATRIC CARE','0031-5990',1.000000,0.000710,0.080880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacopsychiatry','PHARMACOPSYCHIATRY','0176-3679',1.474000,0.002010,0.228630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stress Health','STRESS AND HEALTH','1532-3005',1.926000,0.002360,0.268850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J. Biol. Psychiatry','WORLD JOURNAL OF BIOLOGICAL PSYCHIATRY','1562-2975',4.159000,0.005680,0.646940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ILAR J.','ILAR JOURNAL','1084-2020',2.077000,0.002680,0.305370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Irish Vet. J.','IRISH VETERINARY JOURNAL','0368-0762',0.824000,0.000570,0.064810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Entomol.','JOURNAL OF MEDICAL ENTOMOLOGY','0022-2585',1.712000,0.007020,0.800530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Swine. Health Prod.','JOURNAL OF SWINE HEALTH AND PRODUCTION','1537-209X',1.277000,0.000540,0.061820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lab. Anim.','LABORATORY ANIMALS','0023-6772',1.553000,0.001700,0.193880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lab Anim.','LAB ANIMAL','0093-7355',0.681000,0.000620,0.071000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Vet. Entomol.','MEDICAL AND VETERINARY ENTOMOLOGY','0269-283X',2.242000,0.003410,0.388620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pesqui. Vet. Bras.','PESQUISA VETERINARIA BRASILEIRA','0100-736X',0.335000,0.001840,0.209260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathog. Glob. Health','Pathogens and Global Health','2047-7724',1.486000,0.001860,0.211840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Parasitol.','SYSTEMATIC PARASITOLOGY','0165-5752',1.316000,0.001560,0.177950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Pathol.','CARDIOVASCULAR PATHOLOGY','1054-8807',2.190000,0.003190,0.364120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytom. Part B-Clin. Cytom.','CYTOMETRY PART B-CLINICAL CYTOMETRY','1552-4949',2.822000,0.002400,0.273320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Model. Mech.','Disease Models & Mechanisms','1754-8403',4.316000,0.014490,1.651110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Exp. Pathol.','INTERNATIONAL JOURNAL OF EXPERIMENTAL PATHOLOGY','0959-9673',2.125000,0.002450,0.279170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Gynecol. Pathol.','INTERNATIONAL JOURNAL OF GYNECOLOGICAL PATHOLOGY','0277-1691',1.437000,0.002850,0.325180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Surg. Pathol.','INTERNATIONAL JOURNAL OF SURGICAL PATHOLOGY','1066-8969',0.782000,0.002270,0.258630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Pathol.','Journal of Toxicologic Pathology','0914-9198',0.848000,0.000530,0.060750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Neuropsychol.','DEVELOPMENTAL NEUROPSYCHOLOGY','8756-5641',1.947000,0.003750,0.427340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geriatr. Psychol. Neuropsychiat. Vieil.','Geriatrie et Psychologie Neuropsychiatrie de Vieillissement','2115-8789',0.417000,0.000250,0.029030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sport Exerc. Psychol.','JOURNAL OF SPORT & EXERCISE PSYCHOLOGY','0895-2779',2.379000,0.003240,0.369630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stud. Alcohol Drugs','Journal of Studies on Alcohol and Drugs','1937-1888',2.197000,0.007950,0.905890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Psychother.-Theory Res. Pract.','PSYCHOLOGY AND PSYCHOTHERAPY-THEORY RESEARCH AND PRACTICE','1476-0835',1.661000,0.001620,0.184560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Argent. Clin. Psicol.','Revista Argentina de Clinica Psicologica','0327-6716',0.280000,0.000090,0.010700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Cogn. Affect. Neurosci.','Social Cognitive and Affective Neuroscience','1749-5016',5.101000,0.018340,2.090140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trav. Hum.','TRAVAIL HUMAIN','0041-1868',0.300000,0.000130,0.014500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Radiol.','ACTA RADIOLOGICA','0284-1851',2.009000,0.007000,0.797860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Nucl. Med.','ANNALS OF NUCLEAR MEDICINE','0914-7187',1.467000,0.003710,0.422990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Opt. Express','Biomedical Optics Express','2156-7085',3.344000,0.019490,2.221740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brachytherapy','Brachytherapy','1538-4721',2.088000,0.002790,0.317780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Anim. Health Prod.','TROPICAL ANIMAL HEALTH AND PRODUCTION','0049-4747',0.870000,0.005060,0.577150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Dermatol.','VETERINARY DERMATOLOGY','0959-4493',1.568000,0.002200,0.250320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoonoses Public Health','Zoonoses and Public Health','1863-1959',2.574000,0.004630,0.527650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Pressure','BLOOD PRESSURE','0803-7051',2.010000,0.001920,0.218420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Hypertens. Rep.','CURRENT HYPERTENSION REPORTS','1522-6417',3.112000,0.005690,0.647990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Nephrol. Hypertens.','CURRENT OPINION IN NEPHROLOGY AND HYPERTENSION','1062-4821',3.232000,0.007510,0.855920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Vasc. Endovasc. Surg.','EUROPEAN JOURNAL OF VASCULAR AND ENDOVASCULAR SURGERY','1078-5884',2.912000,0.015210,1.733180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hypertens. Res.','HYPERTENSION RESEARCH','0916-9636',3.208000,0.008410,0.958510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Stroke','International Journal of Stroke','1747-4930',3.044000,0.011320,1.290720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('An. Pediatr.','ANALES DE PEDIATRIA','1695-4033',0.773000,0.000960,0.109910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Child Adolesc. Ment. Health','Child and Adolescent Mental Health','1475-357X',1.405000,0.001220,0.138930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Pediatr.','CLINICAL PEDIATRICS','0009-9228',0.954000,0.005060,0.576820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Med. Child Neurol.','DEVELOPMENTAL MEDICINE AND CHILD NEUROLOGY','0012-1622',3.615000,0.016260,1.853040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Pediatr.','INDIAN JOURNAL OF PEDIATRICS','0019-5456',0.808000,0.003600,0.410650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dev. Behav. Pediatr.','JOURNAL OF DEVELOPMENTAL AND BEHAVIORAL PEDIATRICS','0196-206X',2.323000,0.005680,0.647030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hum. Lact.','JOURNAL OF HUMAN LACTATION','0890-3344',2.233000,0.001960,0.223730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr Adolesc. Gynecol.','Journal of Pediatric and Adolescent Gynecology','1083-3188',1.605000,0.002890,0.328980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Surg.','JOURNAL OF PEDIATRIC SURGERY','0022-3468',1.733000,0.017410,1.983840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Pediatr.','JAMA Pediatrics','2168-6203',9.528000,0.015660,1.785070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Radiol.','BRITISH JOURNAL OF RADIOLOGY','0007-1285',1.840000,0.011550,1.316270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Assoc. Radiol. J.-J. Assoc. Can. Radiol.','CANADIAN ASSOCIATION OF RADIOLOGISTS JOURNAL-JOURNAL DE L ASSOCIATION CANADIENNE DES RADIOLOGISTES','0846-5371',1.082000,0.000870,0.098850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Interv. Radiol.','Diagnostic and Interventional Radiology','1305-3825',1.406000,0.002510,0.286380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Digit. Imaging','JOURNAL OF DIGITAL IMAGING','0897-1889',1.406000,0.002460,0.279980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radiat. Res.','JOURNAL OF RADIATION RESEARCH','0449-3060',1.536000,0.004470,0.509230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JBR-BTR','JBR-BTR','1780-2393',0.354000,0.000490,0.055490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magn. Reson. Med.','MAGNETIC RESONANCE IN MEDICINE','0740-3194',3.782000,0.038740,4.415230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thromb. Thrombolysis','JOURNAL OF THROMBOSIS AND THROMBOLYSIS','0929-5305',1.884000,0.005730,0.653160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vasa','Vasa-European Journal of Vascular Medicine','0301-1526',1.122000,0.001300,0.147730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annual Review of Virology','2327-056X','3.345',0.000560,0.063310,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Virol.','ARCHIVES OF VIROLOGY','0304-8608',2.255000,0.014840,1.691680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intervirology','INTERVIROLOGY','0300-5526',1.822000,0.001990,0.227000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Med. Virol.','REVIEWS IN MEDICAL VIROLOGY','1052-9276',4.308000,0.003300,0.376590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virology','VIROLOGY','0042-6822',3.200000,0.031860,3.631330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Malacol. Bull.','AMERICAN MALACOLOGICAL BULLETIN','0740-2783',1.049000,0.000620,0.070550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paediatr. Child Health','Paediatrics & Child Health','1205-7088',1.509000,0.002070,0.235960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Allergy Immunol.','PEDIATRIC ALLERGY AND IMMUNOLOGY','0905-6157',3.947000,0.007990,0.910690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Blood Cancer','PEDIATRIC BLOOD & CANCER','1545-5009',2.634000,0.026070,2.970900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Dent.','PEDIATRIC DENTISTRY','0164-1263',0.800000,0.002030,0.231380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Exerc. Sci.','PEDIATRIC EXERCISE SCIENCE','0899-8493',1.495000,0.002070,0.236120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Res.','PEDIATRIC RESEARCH','0031-3998',2.761000,0.015680,1.787180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Pediatr. Neurol.','Seminars in Pediatric Neurology','1071-9091',1.303000,0.001470,0.167360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Pediatr.','TURKISH JOURNAL OF PEDIATRICS','0041-4301',0.484000,0.001650,0.187740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alcohol','ALCOHOL','0741-8329',2.440000,0.003890,0.443490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Cardiovasc. Drugs','American Journal of Cardiovascular Drugs','1175-3277',2.233000,0.001780,0.202840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rep. Med. Chem.','Annual Reports in Medicinal Chemistry','0065-7743',1.000000,0.000660,0.075420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Prot. Dosim.','RADIATION PROTECTION DOSIMETRY','0144-8420',0.894000,0.007970,0.908100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiologe','RADIOLOGE','0033-832X',0.278000,0.000550,0.062750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Musculoskelet. Radiol.','SEMINARS IN MUSCULOSKELETAL RADIOLOGY','1089-7860',1.141000,0.001210,0.138480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Nucl. Med.','SEMINARS IN NUCLEAR MEDICINE','0001-2998',2.850000,0.003100,0.353770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Ultrasound CT MRI','SEMINARS IN ULTRASOUND CT AND MRI','0887-2171',1.319000,0.001980,0.225140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Radiol. Anat.','SURGICAL AND RADIOLOGIC ANATOMY','0930-1038',1.195000,0.003350,0.381340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrasonics','ULTRASONICS','0041-624X',1.954000,0.007000,0.797710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Occup. Ther. J.','Australian Occupational Therapy Journal','0045-0766',1.404000,0.001480,0.169090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Phoniatr. Logop.','FOLIA PHONIATRICA ET LOGOPAEDICA','1021-7762',0.391000,0.001120,0.127120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Head Trauma Rehabil.','JOURNAL OF HEAD TRAUMA REHABILITATION','0885-9701',3.323000,0.004940,0.562830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Musculoskelet. Pain','JOURNAL OF MUSCULOSKELETAL PAIN','1058-2452',0.269000,0.000290,0.032690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Mamm.','AQUATIC MAMMALS','0167-5427',0.873000,0.000900,0.102910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Ecol.','BEHAVIORAL ECOLOGY','1045-2249',3.029000,0.014730,1.679380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chelonian Conserv. Biol.','CHELONIAN CONSERVATION AND BIOLOGY','1071-8443',0.600000,0.000710,0.080690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. A-Mol. Integr. Physiol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY A-MOLECULAR & INTEGRATIVE PHYSIOLOGY','1095-6433',2.039000,0.008780,1.001260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Primatol.','FOLIA PRIMATOLOGICA','0015-5713',0.778000,0.000500,0.057420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Primatol.','INTERNATIONAL JOURNAL OF PRIMATOLOGY','0164-0291',1.649000,0.003400,0.387290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Psychol.-Anim. Learn. Cogn.','JOURNAL OF EXPERIMENTAL PSYCHOLOGY-ANIMAL LEARNING AND COGNITION','0097-7403',1.779000,0.001890,0.215390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mamm. Evol.','JOURNAL OF MAMMALIAN EVOLUTION','1064-7554',2.244000,0.001630,0.185800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Pharmacol.','BIOCHEMICAL PHARMACOLOGY','0006-2952',5.091000,0.035010,3.991000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Pharm. Bull.','BIOLOGICAL & PHARMACEUTICAL BULLETIN','0918-6158',1.574000,0.009880,1.126230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Pharmacother.','BIOMEDICINE & PHARMACOTHERAPY','0753-3322',2.326000,0.004080,0.464950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Pharm. Sci.','Brazilian Journal of Pharmaceutical Sciences','1984-8250',0.485000,0.000790,0.090590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Ther.','Cardiovascular Therapeutics','1755-5914',2.243000,0.003540,0.403450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Pharmacol. Ther.','CLINICAL PHARMACOLOGY & THERAPEUTICS','0009-9236',7.268000,0.028930,3.297980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Psychopharmacol. Neurosci.','Clinical Psychopharmacology and Neuroscience','1738-1088',1.500000,0.000740,0.083900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Pharm. Anal.','Current Pharmaceutical Analysis','1573-4129',0.885000,0.000320,0.036910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drugs Today','DRUGS OF TODAY','1699-3993',1.186000,0.001290,0.146710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Occup. Ther. Int.','Occupational Therapy International','0966-7903',0.683000,0.000370,0.041980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Phys. Ther.','Pediatric Physical Therapy','0898-5669',1.101000,0.001470,0.167380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Occup. Ther. Pediatr.','PHYSICAL & OCCUPATIONAL THERAPY IN PEDIATRICS','0194-2638',1.255000,0.001080,0.123120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Ther.','PHYSICAL THERAPY','0031-9023',2.799000,0.011720,1.336150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiother. Theory Pract.','PHYSIOTHERAPY THEORY AND PRACTICE','0959-3985',1.169000,0.001930,0.219590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Occup. Ther.','Scandinavian Journal of Occupational Therapy','1103-8128',0.957000,0.001130,0.128820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. Fiz. Tip Rehabil. Derg.','Turkiye Fiziksel Tip ve Rehabilitasyon Dergisi-Turkish Journal of Physical Medicine and Rehabilitation','1302-0234',0.094000,0.000140,0.015990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Chronic Obstr. Pulm. Dis.','International Journal of Chronic Obstructive Pulmonary Disease','1178-2005',3.046000,0.004670,0.532280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respiration','RESPIRATION','0025-7931',2.651000,0.006610,0.753620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Pneumol. Clin.','Revue de Pneumologie Clinique','0761-8417',0.256000,0.000230,0.025820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Port. Pneumol.','Revista Portuguesa de Pneumologia','0873-2159',1.357000,0.000690,0.079190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sarcoidosis Vasc. Diffus. Lung Dis.','SARCOIDOSIS VASCULITIS AND DIFFUSE LUNG DISEASES','1124-0490',1.465000,0.001280,0.145750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep Breath.','Sleep and Breathing','1520-9512',2.332000,0.005410,0.617170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mamm. Study','MAMMAL STUDY','1343-4152',0.375000,0.000410,0.046980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mammal Rev.','MAMMAL REVIEW','0305-1838',4.116000,0.002270,0.259150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Molluscan Res.','MOLLUSCAN RESEARCH','1323-5818',0.708000,0.000330,0.037740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neotrop. Ichthyol.','Neotropical Ichthyology','1679-6225',0.917000,0.002440,0.278480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('North-West. J. Zool.','North-Western Journal of Zoology','1584-9074',0.539000,0.000870,0.098810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pak. J. Zool.','PAKISTAN JOURNAL OF ZOOLOGY','0030-9923',0.478000,0.001370,0.156150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rec. Aust. Mus.','RECORDS OF THE AUSTRALIAN MUSEUM','0067-1975',0.714000,0.000230,0.026750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildlife Biol.','WILDLIFE BIOLOGY','0909-6396',0.968000,0.001560,0.178180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zool. Sci.','ZOOLOGICAL SCIENCE','0289-0003',0.814000,0.002750,0.313560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zool. Stud.','ZOOLOGICAL STUDIES','1021-5506',0.885000,0.002140,0.244180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Min. Sci.','JOURNAL OF MINING SCIENCE','1062-7391',0.350000,0.000740,0.084420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Ther. Targets','EXPERT OPINION ON THERAPEUTIC TARGETS','1472-8222',4.798000,0.009830,1.120150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Immunopathol. Pharmacol.','INTERNATIONAL JOURNAL OF IMMUNOPATHOLOGY AND PHARMACOLOGY','0394-6320',1.470000,0.003470,0.395800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Neuropsychopharmacol.','INTERNATIONAL JOURNAL OF NEUROPSYCHOPHARMACOLOGY','1461-1457',4.333000,0.013780,1.571130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Med. Res.','JOURNAL OF INTERNATIONAL MEDICAL RESEARCH','0300-0605',1.431000,0.006310,0.718650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fertil. Steril.','FERTILITY AND STERILITY','0015-0282',4.426000,0.055850,6.365610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Reprod. Dev.','MOLECULAR REPRODUCTION AND DEVELOPMENT','1040-452X',2.141000,0.004970,0.566350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Biol. Endocrinol.','Reproductive Biology and Endocrinology','1477-7827',2.147000,0.007140,0.814330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Domest. Anim.','REPRODUCTION IN DOMESTIC ANIMALS','0936-6768',1.210000,0.007170,0.817280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Fertil. Dev.','REPRODUCTION FERTILITY AND DEVELOPMENT','1031-3613',2.135000,0.005320,0.606310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Toxicol.','REPRODUCTIVE TOXICOLOGY','0890-6238',2.850000,0.008890,1.013460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theriogenology','THERIOGENOLOGY','0093-691X',1.838000,0.013540,1.542750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aktuelle Rheumatol.','AKTUELLE RHEUMATOLOGIE','0341-051X',0.069000,0.000030,0.003230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthritis Rheumatol.','Arthritis & Rheumatology','2326-5191',6.009000,0.009810,1.118510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Rheumatol.','Turkish Journal of Rheumatology','1309-0291',0.150000,0.000150,0.016790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Agron. Soil Sci.','Archives of Agronomy and Soil Science','0365-0340',1.118000,0.001570,0.178570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arid Land Res. Manag.','ARID LAND RESEARCH AND MANAGEMENT','1532-4982',0.746000,0.000460,0.052280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Desalination','DESALINATION','0011-9164',4.412000,0.038440,4.381280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecohydrology','Ecohydrology','1936-0584',2.138000,0.006090,0.694390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ground Water Monit. Remediat.','GROUND WATER MONITORING AND REMEDIATION','1069-3629',0.848000,0.000820,0.093880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrol. Earth Syst. Sci.','HYDROLOGY AND EARTH SYSTEM SCIENCES','1027-5606',3.990000,0.032080,3.656870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contam. Hydrol.','JOURNAL OF CONTAMINANT HYDROLOGY','0169-7722',2.063000,0.006320,0.720180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Irrig. Drainage Eng-ASCE','JOURNAL OF IRRIGATION AND DRAINAGE ENGINEERING','0733-9437',1.364000,0.003070,0.350110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Environ. Res. Risk Assess.','STOCHASTIC ENVIRONMENTAL RESEARCH AND RISK ASSESSMENT','1436-3240',2.237000,0.005200,0.592530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('WasserWirtschaft','WasserWirtschaft','0043-0978',0.102000,0.000160,0.017940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Int.','WATER INTERNATIONAL','0250-8060',1.040000,0.001040,0.118270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Qual. Res. J. Canada','WATER QUALITY RESEARCH JOURNAL OF CANADA','1201-3080',0.531000,0.000390,0.044900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Appl. Comp. Fluid Mech.','Engineering Applications of Computational Fluid Mechanics','1994-2060',1.033000,0.001030,0.117520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Comput.','ENGINEERING COMPUTATIONS','0264-4401',0.691000,0.001430,0.162940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Fluid Mech.','ENVIRONMENTAL FLUID MECHANICS','1567-7419',1.394000,0.001990,0.226700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geophys. Astrophys. Fluid Dyn.','GEOPHYSICAL AND ASTROPHYSICAL FLUID DYNAMICS','0309-1929',0.712000,0.001390,0.158530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heat Mass Transf.','HEAT AND MASS TRANSFER','0947-7411',1.044000,0.003670,0.417840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heat Transf. Eng.','HEAT TRANSFER ENGINEERING','0145-7632',1.016000,0.002900,0.330750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Temp.-High Press.','HIGH TEMPERATURES-HIGH PRESSURES','0018-1544',0.522000,0.000260,0.029870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Fluid Dyn.','INTERNATIONAL JOURNAL OF COMPUTATIONAL FLUID DYNAMICS','1061-8562',0.772000,0.000750,0.085760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Impact Eng.','INTERNATIONAL JOURNAL OF IMPACT ENGINEERING','0734-743X',2.646000,0.007450,0.849660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Thermophys.','INTERNATIONAL JOURNAL OF THERMOPHYSICS','0195-928X',0.946000,0.004170,0.474880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluids Struct.','JOURNAL OF FLUIDS AND STRUCTURES','0889-9746',1.709000,0.007200,0.820420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micromech. Microeng.','JOURNAL OF MICROMECHANICS AND MICROENGINEERING','0960-1317',1.768000,0.015300,1.743540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Neurobiol.','CURRENT OPINION IN NEUROBIOLOGY','0959-4388',6.373000,0.035490,4.045650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Cogn. Neurosci.','Developmental Cognitive Neuroscience','1878-9293',3.963000,0.005890,0.671110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Enceph.-Rev. Psychiatr. Clin. Biol. Ther.','ENCEPHALE-REVUE DE PSYCHIATRIE CLINIQUE BIOLOGIQUE ET THERAPEUTIQUE','0013-7006',0.675000,0.001200,0.136530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pain','EUROPEAN JOURNAL OF PAIN','1090-3801',2.900000,0.011700,1.334060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Neurol.','EUROPEAN NEUROLOGY','0014-3022',1.403000,0.003950,0.449700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neurosci.','Frontiers in Neuroscience','1662-453X',3.398000,0.021260,2.423210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invertebr. Neurosci.','INVERTEBRATE NEUROSCIENCE','1354-2516',1.241000,0.000360,0.041250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroimmune Pharm.','Journal of Neuroimmune Pharmacology','1557-1890',3.896000,0.005040,0.575020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Immun.','GENES AND IMMUNITY','1466-4879',2.472000,0.006030,0.687540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genetics','GENETICS','0016-6731',4.644000,0.052920,6.032370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hereditas','HEREDITAS','0018-0661',1.083000,0.000530,0.060010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heredity','HEREDITY','0018-067X',3.801000,0.013010,1.482840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Biol.','HUMAN BIOLOGY','0018-7143',0.857000,0.001250,0.142680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Genomics','International Journal of Genomics','2314-436X',1.830000,0.000540,0.061620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hum. Genet.','JOURNAL OF HUMAN GENETICS','1434-5161',2.487000,0.007420,0.845360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cytogenet.','Molecular Cytogenetics','1755-8166',1.506000,0.002070,0.236170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Genet. Metab.','MOLECULAR GENETICS AND METABOLISM','1096-7192',3.093000,0.014350,1.635210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('OMICS','OMICS-A JOURNAL OF INTEGRATIVE BIOLOGY','1536-2310',2.896000,0.003490,0.397540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Limnologica','LIMNOLOGICA','0075-9511',1.403000,0.001700,0.193460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Freshw. Res.','MARINE AND FRESHWATER RESEARCH','1323-1650',1.583000,0.006250,0.712800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Oper. Res.','COMPUTERS & OPERATIONS RESEARCH','0305-0548',1.988000,0.016530,1.883990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Optim. Appl.','COMPUTATIONAL OPTIMIZATION AND APPLICATIONS','0926-6003',1.444000,0.007540,0.859030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Optimiz.','ENGINEERING OPTIMIZATION','0305-215X',1.380000,0.003010,0.342740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Manag. Optim.','Journal of Industrial and Management Optimization','1547-5816',0.776000,0.001430,0.162720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manuf. Syst.','JOURNAL OF MANUFACTURING SYSTEMS','0278-6125',2.240000,0.002000,0.228480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Optim. Theory Appl.','JOURNAL OF OPTIMIZATION THEORY AND APPLICATIONS','0022-3239',1.160000,0.010200,1.162370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Eng.','OPTIMIZATION AND ENGINEERING','1389-4420',0.900000,0.001430,0.162900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optimization','OPTIMIZATION','0233-1934',0.822000,0.003460,0.394330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Adv. Mater. Struct.','MECHANICS OF ADVANCED MATERIALS AND STRUCTURES','1537-6494',1.000000,0.001660,0.189200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microgravity Sci. Technol.','MICROGRAVITY SCIENCE AND TECHNOLOGY','0938-0108',0.725000,0.000950,0.107900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech Eng Pt K-J Multi-Body Dyn.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART K-JOURNAL OF MULTI-BODY DYNAMICS','1464-4193',1.000000,0.000500,0.056560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shock Waves','SHOCK WAVES','0938-1287',1.009000,0.001960,0.223270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wave Motion','WAVE MOTION','0165-2125',1.449000,0.003170,0.360810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Medica.','Biochemia Medica','1330-0962',3.051000,0.001670,0.190340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Biomed. Sci.','BRITISH JOURNAL OF BIOMEDICAL SCIENCE','0967-4845',1.245000,0.000580,0.066270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Lab. Med.','CLINICS IN LABORATORY MEDICINE','0272-2712',1.690000,0.002230,0.254150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Cytopathol.','DIAGNOSTIC CYTOPATHOLOGY','8755-1039',0.980000,0.003090,0.352460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cytol.','Journal of Cytology','0970-9371',0.463000,0.000480,0.054520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Intell. Transp. Syst. Mag.','IEEE Intelligent Transportation Systems Magazine','1939-1390',1.547000,0.000780,0.089200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Pervasive Comput.','IEEE PERVASIVE COMPUTING','1536-1268',1.836000,0.002410,0.274990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Power Energy Mag.','IEEE Power & Energy Magazine','1540-7977',1.451000,0.002840,0.323150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Biomed. Circuits Syst.','IEEE Transactions on Biomedical Circuits and Systems','1932-4545',2.018000,0.006200,0.706680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trns. Dielectr. Electr. Insul.','IEEE TRANSACTIONS ON DIELECTRICS AND ELECTRICAL INSULATION','1070-9878',1.306000,0.006400,0.729910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Fuzzy Syst.','IEEE TRANSACTIONS ON FUZZY SYSTEMS','1063-6706',6.701000,0.013520,1.541440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Nucl. Sci.','IEEE TRANSACTIONS ON NUCLEAR SCIENCE','0018-9499',1.198000,0.016010,1.825240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Genet.','RUSSIAN JOURNAL OF GENETICS','1022-7954',0.448000,0.001260,0.144180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Popul. Biol.','THEORETICAL POPULATION BIOLOGY','0040-5809',1.452000,0.003300,0.375650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Ecol. Evol.','TRENDS IN ECOLOGY & EVOLUTION','0169-5347',16.735000,0.048680,5.548510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Surf. Process. Landf.','EARTH SURFACE PROCESSES AND LANDFORMS','0197-9337',3.505000,0.013530,1.541930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ERDE','ERDE','0013-9998',0.541000,0.000290,0.033530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geoinformatica','GEOINFORMATICA','1384-6175',1.061000,0.000870,0.098860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomorphologie','Geomorphologie-Relief Processus Environnement','1266-5304',0.673000,0.000400,0.045400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Planet. Change','GLOBAL AND PLANETARY CHANGE','0921-8181',3.548000,0.015310,1.745220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quat. Res.','QUATERNARY RESEARCH','0033-5894',2.198000,0.007700,0.877940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cretac. Res.','CRETACEOUS RESEARCH','0195-6671',2.196000,0.004600,0.523950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Acta','GEOLOGICA ACTA','1695-6133',1.056000,0.001050,0.119910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Adriat.','ACTA ADRIATICA','0001-5113',0.561000,0.000440,0.049660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. J. Mar. Sci.','AFRICAN JOURNAL OF MARINE SCIENCE','1814-232X',1.058000,0.001530,0.174870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Mar. Sci.','Annual Review of Marine Science','1941-1405',13.214000,0.013880,1.581820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Bot.','AQUATIC BOTANY','0304-3770',1.846000,0.003380,0.385610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coral Reefs','CORAL REEFS','0722-4028',3.000000,0.009950,1.134140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Estuaries Coasts','Estuaries and Coasts','1559-2723',2.659000,0.007680,0.875780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Freshw. Sci.','Freshwater Science','2161-9549',2.433000,0.004120,0.469840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inland Waters','Inland Waters','2044-2041',1.776000,0.001400,0.159720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Syst.','JOURNAL OF MARINE SYSTEMS','0924-7963',2.174000,0.009370,1.068510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Shellfish Res.','JOURNAL OF SHELLFISH RESEARCH','0730-8000',0.829000,0.002280,0.260180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Med.','AMERICAN JOURNAL OF MEDICINE','0002-9343',5.610000,0.026800,3.055030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Saudi Med.','ANNALS OF SAUDI MEDICINE','0256-4947',0.311000,0.001710,0.195320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Iran. Med.','Archives of Iranian Medicine','1029-2977',0.931000,0.002400,0.273060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Hosp. Med.','BRITISH JOURNAL OF HOSPITAL MEDICINE','1750-8460',0.298000,0.000890,0.101890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Med. J.','CHINESE MEDICAL JOURNAL','0366-6999',0.957000,0.014650,1.669240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clinics','Clinics','1807-5932',1.328000,0.006970,0.794570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dtsch. Arztebl. Int.','Deutsches Arzteblatt International','1866-0452',3.738000,0.006810,0.776010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Sci.','International Journal of Medical Sciences','1449-1907',2.232000,0.005760,0.656260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Osteopath. Med.','International Journal of Osteopathic Medicine','1746-0689',0.509000,0.000100,0.011230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Invest. Med.','JOURNAL OF INVESTIGATIVE MEDICINE','1081-5589',2.085000,0.002790,0.318090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pak. Med. Assoc.','JOURNAL OF THE PAKISTAN MEDICAL ASSOCIATION','0030-9982',0.488000,0.002710,0.308990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Postgrad. Med.','Journal of Postgraduate Medicine','0022-3859',0.870000,0.001230,0.139890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Terahertz Sci. Technol.','IEEE Transactions on Terahertz Science and Technology','2156-342X',2.298000,0.005390,0.613940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Audio Speech Lang.','IEEE-ACM Transactions on Audio Speech and Language Processing','2329-9290',1.225000,0.000970,0.110810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEJ Trans. Electr. Electron. Eng.','IEEJ Transactions on Electrical and Electronic Engineering','1931-4973',0.261000,0.000890,0.101260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Image Process.','IET Image Processing','1751-9659',0.860000,0.001830,0.208020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Electromagn. Mech.','INTERNATIONAL JOURNAL OF APPLIED ELECTROMAGNETICS AND MECHANICS','1383-5416',0.724000,0.001200,0.136640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Elec. Eng. Educ.','INTERNATIONAL JOURNAL OF ELECTRICAL ENGINEERING EDUCATION','0020-7209',0.302000,0.000150,0.017290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Optomechatronics','International Journal of Optomechatronics','1559-9612',0.627000,0.000300,0.034500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Softw. Eng. Knowl. Eng.','INTERNATIONAL JOURNAL OF SOFTWARE ENGINEERING AND KNOWLEDGE ENGINEERING','0218-1940',0.240000,0.000470,0.053220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Commun. Technol. Electron.','JOURNAL OF COMMUNICATIONS TECHNOLOGY AND ELECTRONICS','1064-2269',0.331000,0.000880,0.100570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Electron.','Journal of Computational Electronics','1569-8025',1.104000,0.001550,0.176240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Imaging','JOURNAL OF ELECTRONIC IMAGING','1017-9909',0.616000,0.002750,0.313190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Packag.','JOURNAL OF ELECTRONIC PACKAGING','1043-7398',1.402000,0.001040,0.118420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Surv. Den. Greenl. Bull.','GEOLOGICAL SURVEY OF DENMARK AND GREENLAND BULLETIN','1604-8156',0.698000,0.000480,0.054920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geol.','JOURNAL OF GEOLOGY','0022-1376',2.580000,0.002820,0.321150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Geol. Geophys.','NEW ZEALAND JOURNAL OF GEOLOGY AND GEOPHYSICS','0028-8306',1.164000,0.001060,0.120420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stratigraphy','Stratigraphy','1547-139X',0.828000,0.000600,0.068490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AAPG Bull.','AAPG BULLETIN','0149-1423',2.344000,0.008240,0.938650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geol. Sin.-Engl. Ed.','ACTA GEOLOGICA SINICA-ENGLISH EDITION','1000-9515',1.996000,0.003430,0.390520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Geophys.','Advances in Geophysics','0065-2687',4.600000,0.000290,0.032700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Geophys.','ANNALES GEOPHYSICAE','0992-7689',1.731000,0.009050,1.032000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Earth Sci.','CANADIAN JOURNAL OF EARTH SCIENCES','0008-4077',1.190000,0.003710,0.423150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Sci. Hist.','EARTH SCIENCES HISTORY','0736-623X',0.188000,0.000110,0.012490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Biodivers.','Marine Biodiversity','1867-1616',1.915000,0.001770,0.201530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Ecol.','MICROBIAL ECOLOGY','0095-3628',3.232000,0.013560,1.546100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Biol. Mar. Oceanogr.','REVISTA DE BIOLOGIA MARINA Y OCEANOGRAFIA','0717-3326',0.475000,0.001020,0.116210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thalassas','THALASSAS','0212-5919',0.538000,0.000210,0.023660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Holzforschung','HOLZFORSCHUNG','0018-3830',1.711000,0.003090,0.351680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Ceram.','Advances in Applied Ceramics','1743-6753',1.162000,0.001490,0.169770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glass Phys. Chem.','GLASS PHYSICS AND CHEMISTRY','1087-6596',0.591000,0.000850,0.096730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ceram. Process. Res.','JOURNAL OF CERAMIC PROCESSING RESEARCH','1229-9162',0.320000,0.001460,0.166280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eur. Ceram. Soc.','JOURNAL OF THE EUROPEAN CERAMIC SOCIETY','0955-2219',2.933000,0.022000,2.507760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Non-Cryst. Solids','JOURNAL OF NON-CRYSTALLINE SOLIDS','0022-3093',1.825000,0.017370,1.979770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sol-Gel Sci. Technol.','JOURNAL OF SOL-GEL SCIENCE AND TECHNOLOGY','0928-0707',1.473000,0.006090,0.694610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Glasses-Eur. J. Glass Sci. Technol. Part B','Physics and Chemistry of Glasses-European Journal of Glass Science and Technology Part B','1753-3562',0.630000,0.000470,0.053250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('2D Mater.','2D Materials','2053-1583',9.611000,0.002800,0.319220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACI Mater. J.','ACI MATERIALS JOURNAL','0889-325X',1.154000,0.003090,0.351740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Intern. Med.','JAMA Internal Medicine','2168-6106',14.000000,0.039690,4.524280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Panminerva Medica','PANMINERVA MEDICA','0031-0808',1.600000,0.000780,0.089110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLos Med.','PLOS MEDICINE','1549-1676',13.585000,0.061900,7.055770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Clin. Esp.','REVISTA CLINICA ESPANOLA','0014-2565',0.760000,0.000460,0.052140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Medica Chile','REVISTA MEDICA DE CHILE','0034-9887',0.440000,0.001480,0.169240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sao Paulo Med. J.','Sao Paulo Medical Journal','1516-3180',0.955000,0.000990,0.112570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ups. J. Med. Sci.','UPSALA JOURNAL OF MEDICAL SCIENCES','0300-9734',1.739000,0.001860,0.211780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microw. Power Electromagn. Energy','JOURNAL OF MICROWAVE POWER AND ELECTROMAGNETIC ENERGY','0832-7823',0.925000,0.000330,0.038030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sens.','Journal of Sensors','1687-725X',0.712000,0.000940,0.106940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microprocess. Microsyst.','MICROPROCESSORS AND MICROSYSTEMS','0141-9331',0.471000,0.000980,0.111650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Netw.-Comput. Neural Syst.','NETWORK-COMPUTATION IN NEURAL SYSTEMS','0954-898X',0.647000,0.000280,0.031680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trait. Signal','Traitement du Signal','0765-0019',0.000000,0.000020,0.002420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosol Sci. Technol.','AEROSOL SCIENCE AND TECHNOLOGY','0278-6826',1.953000,0.008740,0.996380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Flame','COMBUSTION AND FLAME','0010-2180',4.168000,0.026220,2.988220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Archaeol.','ENVIRONMENTAL ARCHAEOLOGY','1461-4103',0.857000,0.000330,0.037240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Eng. Geosci.','ENVIRONMENTAL & ENGINEERING GEOSCIENCE','1078-7275',0.500000,0.000440,0.050530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochronometria','Geochronometria','1897-1695',2.038000,0.002300,0.261940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Carpath.','GEOLOGICA CARPATHICA','1335-0552',1.523000,0.000990,0.112300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosci. J.','GEOSCIENCES JOURNAL','1226-4806',0.922000,0.000780,0.088580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Geophys.','JOURNAL OF APPLIED GEOPHYSICS','0926-9851',1.355000,0.006470,0.737850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asian Earth Sci.','JOURNAL OF ASIAN EARTH SCIENCES','1367-9120',2.647000,0.019420,2.213200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geol. Soc.','JOURNAL OF THE GEOLOGICAL SOCIETY','0016-7649',2.473000,0.006770,0.771900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geophys. Res.','JOURNAL OF GEOPHYSICAL RESEARCH','0148-0227',3.318000,0.304860,34.747380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Mater.','ACTA MATERIALIA','1359-6454',5.058000,0.091640,10.445150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Eng. Mater.','ADVANCED ENGINEERING MATERIALS','1438-1656',1.817000,0.008040,0.916580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Prod. Eng. Manag.','Advances in Production Engineering & Management','1854-6250',1.125000,0.000230,0.025780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cem. Concr. Res.','CEMENT AND CONCRETE RESEARCH','0008-8846',3.480000,0.017420,1.986080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fatigue Fract. Eng. Mater. Struct.','FATIGUE & FRACTURE OF ENGINEERING MATERIALS & STRUCTURES','8756-758X',1.838000,0.003600,0.410510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mater. Form.','International Journal of Material Forming','1960-6206',1.241000,0.002240,0.255760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Jpn. Inst. Met.','JOURNAL OF THE JAPAN INSTITUTE OF METALS','0021-4876',0.234000,0.000590,0.067650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Technol.','MATERIALS SCIENCE AND TECHNOLOGY','0267-0836',1.008000,0.005160,0.588220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Met. Sci. Heat Treat.','METAL SCIENCE AND HEAT TREATMENT','0026-0673',0.254000,0.000840,0.096130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Metal.','REVISTA DE METALURGIA','0034-8570',0.203000,0.000280,0.031410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tetsu To Hagane-J. Iron Steel Inst. Jpn.','TETSU TO HAGANE-JOURNAL OF THE IRON AND STEEL INSTITUTE OF JAPAN','0021-1575',0.260000,0.001110,0.126420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Med.','Annual Review of Medicine','0066-4219',10.954000,0.012280,1.400060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flow Meas. Instrum.','FLOW MEASUREMENT AND INSTRUMENTATION','0955-5986',1.152000,0.002310,0.263040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran J. Sci. Technol.-Trans. Mech. Eng.','Iranian Journal of Science and Technology-Transactions of Mechanical Engineering','2228-6187',1.045000,0.000210,0.023710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Lubr. Tribol.','INDUSTRIAL LUBRICATION AND TRIBOLOGY','0036-8792',0.406000,0.000460,0.052140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Impact Eng.','INTERNATIONAL JOURNAL OF IMPACT ENGINEERING','0734-743X',2.646000,0.007450,0.849660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mech. Mater. Des.','International Journal of Mechanics and Materials in Design','1569-1713',1.926000,0.001080,0.123090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Refrig.-Rev. Int. Froid','INTERNATIONAL JOURNAL OF REFRIGERATION-REVUE INTERNATIONALE DU FROID','0140-7007',2.291000,0.008400,0.957360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Veh. Des.','INTERNATIONAL JOURNAL OF VEHICLE DESIGN','0143-3369',0.757000,0.000720,0.082610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluids Eng.-Trans. ASME','JOURNAL OF FLUIDS ENGINEERING-TRANSACTIONS OF THE ASME','0098-2202',1.283000,0.005240,0.596920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Des.','JOURNAL OF MECHANICAL DESIGN','1050-0472',1.444000,0.005720,0.651640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vibroeng.','Journal of Vibroengineering','1392-8716',0.384000,0.001020,0.115900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Quat. Sci.','JOURNAL OF QUATERNARY SCIENCE','0267-8179',2.553000,0.007580,0.864540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. Polar. Res.','POLISH POLAR RESEARCH','0138-0338',1.182000,0.000670,0.076720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quat. Geochronol.','Quaternary Geochronology','1871-1014',3.142000,0.008370,0.954360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soils Found.','SOILS AND FOUNDATIONS','0038-0806',1.238000,0.002600,0.296370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Terr. Atmos. Ocean. Sci.','TERRESTRIAL ATMOSPHERIC AND OCEANIC SCIENCES','1017-0839',0.556000,0.001280,0.146290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Adhes. Adhes.','INTERNATIONAL JOURNAL OF ADHESION AND ADHESIVES','0143-7496',1.956000,0.005080,0.579050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Mater.','JOURNAL OF ELECTRONIC MATERIALS','0361-5235',1.491000,0.013150,1.498770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Mater. Technol.-Trans. ASME','JOURNAL OF ENGINEERING MATERIALS AND TECHNOLOGY-TRANSACTIONS OF THE ASME','0094-4289',0.935000,0.001420,0.161670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Eng. Perform.','JOURNAL OF MATERIALS ENGINEERING AND PERFORMANCE','1059-9495',1.094000,0.007570,0.862540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microw. Power Electromagn. Energy','JOURNAL OF MICROWAVE POWER AND ELECTROMAGNETIC ENERGY','0832-7823',0.925000,0.000330,0.038030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nano Res.','Journal of Nano Research','1662-5250',0.366000,0.000470,0.053290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soc. Inf. Disp.','Journal of the Society for Information Display','1071-0922',0.619000,0.001690,0.192160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wuhan Univ. Technol.-Mat. Sci. Edit.','JOURNAL OF WUHAN UNIVERSITY OF TECHNOLOGY-MATERIALS SCIENCE EDITION','1000-2413',0.400000,0.002020,0.229740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KONA Powder Part. J.','KONA Powder and Particle Journal','0288-4534',1.780000,0.000580,0.065890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bosnian J. Basic Med. Sci.','Bosnian Journal of Basic Medical Sciences','1512-8601',0.652000,0.000530,0.060950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Gene Ther.','CANCER GENE THERAPY','0929-1903',2.532000,0.003830,0.436490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Transplant.','CELL TRANSPLANTATION','0963-6897',3.427000,0.010520,1.198680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EMBO Mol. Med.','EMBO Molecular Medicine','1757-4676',9.547000,0.023190,2.642950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Innate Immun.','Innate Immunity','1753-4259',2.830000,0.003720,0.424390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invest. Clin.','INVESTIGACION CLINICA','0535-5133',0.406000,0.000290,0.032660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ophthalmol.','Journal of Ophthalmology','2090-004X',1.463000,0.003300,0.375600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Sci. Monitor','MEDICAL SCIENCE MONITOR','1643-3750',1.405000,0.006140,0.700140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Melanoma Res.','MELANOMA RESEARCH','0960-8931',2.219000,0.003890,0.443050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Med.','MOLECULAR MEDICINE','1076-1551',3.530000,0.010940,1.247140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mach. Sci. Technol.','MACHINING SCIENCE AND TECHNOLOGY','1091-0344',1.172000,0.000700,0.079390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Eng.','MECHANICAL ENGINEERING','0025-6501',0.271000,0.000560,0.063620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mechatronics','MECHATRONICS','0957-4158',1.871000,0.005520,0.628950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Combust. Inst.','PROCEEDINGS OF THE COMBUSTION INSTITUTE','1540-7489',4.120000,0.017070,1.945390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part E-J. Process Mech. Eng.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART E-JOURNAL OF PROCESS MECHANICAL ENGINEERING','0954-4089',1.107000,0.000530,0.060640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rapid Prototyping J.','RAPID PROTOTYPING JOURNAL','1355-2546',1.352000,0.001840,0.209510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Built Environ.','Science and Technology for the Built Environment','2374-4731',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shock Vib.','SHOCK AND VIBRATION','1070-9622',0.880000,0.001630,0.186040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Strojniski Vestn.-J. Mech. Eng.','STROJNISKI VESTNIK-JOURNAL OF MECHANICAL ENGINEERING','0039-2480',0.677000,0.001080,0.123430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wind Energy','WIND ENERGY','1095-4244',2.891000,0.005560,0.633310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earthq. Spectra','EARTHQUAKE SPECTRA','8755-2930',2.298000,0.005060,0.577220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomech. Eng.','Geomechanics and Engineering','2005-307X',1.085000,0.000380,0.042960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geotech. Test. J.','GEOTECHNICAL TESTING JOURNAL','0149-6115',0.663000,0.002170,0.246940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Anal. Methods Geomech.','INTERNATIONAL JOURNAL FOR NUMERICAL AND ANALYTICAL METHODS IN GEOMECHANICS','0363-9061',1.758000,0.006220,0.708420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Phys. Model. Geotech.','International Journal of Physical Modelling in Geotechnics','1346-213X',1.045000,0.000610,0.069160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil Eng.-Geotech. Eng.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-GEOTECHNICAL ENGINEERING','1353-2618',0.577000,0.000670,0.076250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soils Found.','SOILS AND FOUNDATIONS','0038-0806',1.238000,0.002600,0.296370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Entomol. Mus. Natl. Pragae','ACTA ENTOMOLOGICA MUSEI NATIONALIS PRAGAE','0374-1036',0.617000,0.000800,0.091360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geriatr. Gerontol. Int.','Geriatrics & Gerontology International','1444-1586',2.229000,0.004930,0.561410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Blood Marrow Transplant.','BIOLOGY OF BLOOD AND MARROW TRANSPLANTATION','1083-8791',3.980000,0.023700,2.700780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Haematol.','EUROPEAN JOURNAL OF HAEMATOLOGY','0902-4441',2.544000,0.008370,0.954520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Hematol.','Expert Review of Hematology','1747-4086',2.439000,0.003790,0.431910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cereb. Blood Flow Metab.','JOURNAL OF CEREBRAL BLOOD FLOW AND METABOLISM','0271-678X',4.929000,0.030330,3.456580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hematol. Oncol.','Journal of Hematology & Oncology','1756-8722',6.263000,0.006790,0.774140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Leukoc. Biol.','JOURNAL OF LEUKOCYTE BIOLOGY','0741-5400',4.165000,0.024330,2.773460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leukemia','LEUKEMIA','0887-6924',12.104000,0.063000,7.180270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Langmuir','LANGMUIR','0743-7463',3.993000,0.164800,18.784090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liq. Cryst. Rev.','Liquid Crystals Reviews','2168-0396',3.933000,0.000370,0.042730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Chem. Phys.','MATERIALS CHEMISTRY AND PHYSICS','0254-0584',2.101000,0.030040,3.424060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Corros.','MATERIALS AND CORROSION-WERKSTOFFE UND KORROSION','0947-5117',1.450000,0.002610,0.297150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Res. Bull.','MATERIALS RESEARCH BULLETIN','0025-5408',2.435000,0.021070,2.401240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci.-Medzg.','Materials Science-Medziagotyra','1392-1320',0.428000,0.000900,0.102580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Technol.','MATERIALS TECHNOLOGY','1066-7857',1.442000,0.000950,0.108590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Materialwiss. Werkstofftech.','MATERIALWISSENSCHAFT UND WERKSTOFFTECHNIK','0933-5137',0.393000,0.001200,0.136220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Met. Mater.-Int.','METALS AND MATERIALS INTERNATIONAL','1598-9623',1.815000,0.003680,0.419970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metall. Mater. Trans. B-Proc. Metall. Mater. Proc. Sci.','METALLURGICAL AND MATERIALS TRANSACTIONS B-PROCESS METALLURGY AND MATERIALS PROCESSING SCIENCE','1073-5615',1.474000,0.005300,0.604270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Model. Simul. Mater. Sci. Eng.','MODELLING AND SIMULATION IN MATERIALS SCIENCE AND ENGINEERING','0965-0393',1.859000,0.008670,0.988630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Energy','Nano Energy','2211-2855',11.553000,0.017930,2.044120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Today','Nano Today','1748-0132',13.157000,0.015050,1.715280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano-Micro Lett.','Nano-Micro Letters','2311-6706',3.012000,0.001470,0.167440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomaterials','Nanomaterials','2079-4991',2.690000,0.001240,0.140920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale Res. Lett.','Nanoscale Research Letters','1556-276X',2.584000,0.027000,3.077020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Nanotechnol.','Nature Nanotechnology','1748-3387',35.267000,0.167380,19.077950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Mol. Med','TRENDS IN MOLECULAR MEDICINE','1471-4914',9.292000,0.020480,2.334410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinspir. Biomim.','Bioinspiration & Biomimetics','1748-3182',2.891000,0.005940,0.676890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomater. Sci.','Biomaterials Science','2047-4830',3.614000,0.003740,0.426580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Polym.','CELLULAR POLYMERS','0262-4893',0.615000,0.000090,0.010160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Cells Mater.','EUROPEAN CELLS & MATERIALS','1473-2262',4.560000,0.006760,0.770170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Polym. Mater. Polym. Biomat.','International Journal of Polymeric Materials and Polymeric Biomaterials','0091-4037',1.667000,0.001460,0.165980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Mater. Res. Part B','JOURNAL OF BIOMEDICAL MATERIALS RESEARCH PART B-APPLIED BIOMATERIALS','1552-4973',2.881000,0.010770,1.227050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Mech.','EXPERIMENTAL MECHANICS','0014-4851',1.764000,0.007530,0.858000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Tech.','EXPERIMENTAL TECHNIQUES','0732-8818',0.716000,0.001000,0.114070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Strain Anal. Eng. Des.','JOURNAL OF STRAIN ANALYSIS FOR ENGINEERING DESIGN','0309-3247',1.250000,0.001660,0.188990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Test.','Materials Testing','0025-5300',0.266000,0.000520,0.059760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Zool.','ANNALES ZOOLOGICI','0003-4541',1.136000,0.001100,0.125920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Myrmecol.','Asian Myrmecology','1985-1944',1.100000,0.000310,0.034880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Insectology','BULLETIN OF INSECTOLOGY','1721-8861',1.075000,0.001260,0.144120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Entomol.','CANADIAN ENTOMOLOGIST','0008-347X',1.000000,0.001320,0.149910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Entomol. Am.','Entomologica Americana','1947-5136',0.231000,0.000150,0.017150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Acarol.','INTERNATIONAL JOURNAL OF ACAROLOGY','0164-7954',0.774000,0.001080,0.123610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Odonatol.','INTERNATIONAL JOURNAL OF ODONATOLOGY','1388-7890',0.596000,0.000270,0.031280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Lepid. Soc.','JOURNAL OF THE LEPIDOPTERISTS SOCIETY','0024-0966',0.380000,0.000290,0.033460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Entomol.','JOURNAL OF MEDICAL ENTOMOLOGY','0022-2585',1.712000,0.007020,0.800530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Vet. Entomol.','MEDICAL AND VETERINARY ENTOMOLOGY','0269-283X',2.242000,0.003410,0.388620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pest. Biochem. Physiol.','PESTICIDE BIOCHEMISTRY AND PHYSIOLOGY','0048-3575',2.388000,0.005170,0.589780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Colomb. Entomol.','REVISTA COLOMBIANA DE ENTOMOLOGIA','0120-0488',0.219000,0.000510,0.057950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neuroinformatics','Frontiers in Neuroinformatics','1662-5196',3.047000,0.004250,0.484450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Biomed. Health Inform.','IEEE Journal of Biomedical and Health Informatics','2168-2194',2.093000,0.003170,0.360800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Neurosci.','JOURNAL OF COMPUTATIONAL NEUROSCIENCE','0929-5313',1.871000,0.004630,0.528120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Graph.','JOURNAL OF MOLECULAR GRAPHICS & MODELLING','1093-3263',1.674000,0.003930,0.447980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Biosci.','MATHEMATICAL BIOSCIENCES','0025-5564',1.256000,0.004410,0.502770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Biosci. Eng.','Mathematical Biosciences and Engineering','1547-1063',1.006000,0.002190,0.249630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Med. Biol.','MATHEMATICAL MEDICINE AND BIOLOGY-A JOURNAL OF THE IMA','1477-8599',1.162000,0.000880,0.100430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Comput. Mol. Sci.','Wiley Interdisciplinary Reviews-Computational Molecular Science','1759-0876',10.234000,0.011720,1.335590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Gen. Pract.','BRITISH JOURNAL OF GENERAL PRACTICE','0960-1643',2.741000,0.009320,1.062760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fam. Med.','FAMILY MEDICINE','0742-3225',0.981000,0.002530,0.288150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Status Solidi A-Appl. Mat.','PHYSICA STATUS SOLIDI A-APPLICATIONS AND MATERIALS SCIENCE','1862-6300',1.648000,0.013590,1.548870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Mater. Sci.','PROGRESS IN MATERIALS SCIENCE','0079-6425',31.083000,0.016770,1.911540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Nat. Sci.','Progress in Natural Science-Materials International','1002-0071',1.753000,0.002710,0.309340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Photovoltaics','PROGRESS IN PHOTOVOLTAICS','1062-7995',7.365000,0.017020,1.940380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Adv. Mater.','Science of Advanced Materials','1947-2935',1.812000,0.004290,0.488830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta. Math. Sin.-English Ser.','ACTA MATHEMATICA SINICA-ENGLISH SERIES','1439-8516',0.386000,0.004260,0.485020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Math. Phys.','Analysis and Mathematical Physics','1664-2368',0.583000,0.001050,0.119800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale Microscale Thermophys. Eng.','Nanoscale and Microscale Thermophysical Engineering','1556-7265',2.390000,0.000860,0.097940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Polym. Compos.','POLYMERS & POLYMER COMPOSITES','0967-3911',0.256000,0.000450,0.051030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Vapor Depos.','CHEMICAL VAPOR DEPOSITION','0948-1907',1.789000,0.001460,0.166290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corros. Rev.','CORROSION REVIEWS','0334-6005',1.450000,0.000350,0.040040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vac. Sci. Technol. A','JOURNAL OF VACUUM SCIENCE & TECHNOLOGY A','0734-2101',1.724000,0.007570,0.862400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thin Solid Films','THIN SOLID FILMS','0040-6090',1.761000,0.046110,5.255660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sandw. Struct. Mater.','JOURNAL OF SANDWICH STRUCTURES & MATERIALS','1099-6362',2.852000,0.001110,0.126420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autex Res. J.','Autex Research Journal','1470-9589',0.460000,0.000200,0.023210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cellulose','CELLULOSE','0969-0239',3.195000,0.011940,1.360370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Cloth. Sci. Technol.','International Journal of Clothing Science and Technology','0955-6222',0.418000,0.000210,0.024050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Text.','Journal of Industrial Textiles','1528-0837',1.120000,0.000770,0.087420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algebr. Log.','Algebra and Logic','0002-5232',0.524000,0.001420,0.162030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Board Fam. Med.','Journal of the American Board of Family Medicine','1557-2625',1.989000,0.006250,0.712020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ambix','Ambix','0002-6980',0.438000,0.000190,0.021580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Early Sci. Med.','Early Science and Medicine','1383-7427',0.225000,0.000170,0.019750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endeavour','ENDEAVOUR','0160-9327',0.255000,0.000400,0.045890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Found. Sci.','Foundations of Science','1233-1821',0.912000,0.000450,0.050860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Her. Russ. Acad. Sci.','HERALD OF THE RUSSIAN ACADEMY OF SCIENCES','1019-3316',0.327000,0.000320,0.036530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Philos. Life Sci.','HISTORY AND PHILOSOPHY OF THE LIFE SCIENCES','0391-9714',0.349000,0.000230,0.026430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HYLE','HYLE','1433-5158',0.500000,0.000100,0.010950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Hist. Philos. Mod. Phys.','STUDIES IN HISTORY AND PHILOSOPHY OF MODERN PHYSICS','1355-2198',0.626000,0.001060,0.120360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Grape Wine Res.','AUSTRALIAN JOURNAL OF GRAPE AND WINE RESEARCH','1322-7130',2.126000,0.002330,0.265490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hortic. Bras.','Horticultura Brasileira','0102-0536',0.276000,0.001040,0.118790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horticult. J.','Horticulture Journal','2189-0102',0.000000,0.000120,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Comput. Math.','Applied and Computational Mathematics','1683-3511',0.717000,0.000410,0.047210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian J. Math.','Asian Journal of Mathematics','1093-6106',0.722000,0.002830,0.322300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Banach J. Math. Anal.','Banach Journal of Mathematical Analysis','1735-8787',0.800000,0.001230,0.139750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carpathian J. Math.','Carpathian Journal of Mathematics','1584-2851',0.610000,0.000620,0.070600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Appl. Math. Comput. Sci.','Communications in Applied Mathematics and Computational Science','1559-3940',0.917000,0.001480,0.169180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Contemp. Math.','COMMUNICATIONS IN CONTEMPORARY MATHEMATICS','0219-1997',1.167000,0.003460,0.394210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Pure Appl. Math.','COMMUNICATIONS ON PURE AND APPLIED MATHEMATICS','0010-3640',3.617000,0.014990,1.708140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compel-Int. J. Comp. Math. Electr. Electron. Eng.','COMPEL-THE INTERNATIONAL JOURNAL FOR COMPUTATION AND MATHEMATICS IN ELECTRICAL AND ELECTRONIC ENGINEERING','0332-1649',0.430000,0.001280,0.145660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Methods Appl. Math.','Computational Methods in Applied Mathematics','1609-4840',0.673000,0.001210,0.138220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Optim. Appl.','COMPUTATIONAL OPTIMIZATION AND APPLICATIONS','0926-6003',1.444000,0.007540,0.859030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Contin. Dyn. Syst.','DISCRETE AND CONTINUOUS DYNAMICAL SYSTEMS','1078-0947',1.127000,0.018090,2.062050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Optim.','Discrete Optimization','1572-5286',0.889000,0.002080,0.236820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ESAIM-Math. Model. Numer. Anal.-Model. Math. Anal. Numer.','ESAIM-MATHEMATICAL MODELLING AND NUMERICAL ANALYSIS-MODELISATION MATHEMATIQUE ET ANALYSE NUMERIQUE','0764-583X',1.486000,0.005770,0.657280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. For. Meteorol.','AGRICULTURAL AND FOREST METEOROLOGY','0168-1923',4.461000,0.021180,2.414500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmosphere','Atmosphere','2073-4433',1.221000,0.001250,0.142140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clim. Res.','CLIMATE RESEARCH','0936-577X',1.690000,0.006840,0.780010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Future','Earths Future','2328-4277',5.620000,0.002780,0.316640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Biogeochem. Cycle','GLOBAL BIOGEOCHEMICAL CYCLES','0886-6236',4.495000,0.017000,1.937910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Climatol.','INTERNATIONAL JOURNAL OF CLIMATOLOGY','0899-8418',3.609000,0.023760,2.708450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. Entomol. Derg.-Turk. J. Entomol.','TURKIYE ENTOMOLOJI DERGISI-TURKISH JOURNAL OF ENTOMOLOGY','1010-6960',0.375000,0.000420,0.047890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ambio','AMBIO','0044-7447',2.555000,0.007750,0.882790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Environ. Sci.','BIOMEDICAL AND ENVIRONMENTAL SCIENCES','0895-3988',1.906000,0.002890,0.329830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Environ. Sustain.','Current Opinion in Environmental Sustainability','1877-3435',4.658000,0.009800,1.117260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecosyst. Serv.','Ecosystem Services','2212-0416',4.307000,0.003140,0.357660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Policy','ENERGY POLICY','0301-4215',3.045000,0.062060,7.073590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Exp. Bot.','ENVIRONMENTAL AND EXPERIMENTAL BOTANY','0098-8472',3.712000,0.010300,1.173780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antimicrob. Resist. Infect. Control','Antimicrobial Resistance and Infection Control','2047-2994',2.716000,0.001320,0.150100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arh. Hig. Rada. Toksikol.','Arhiv za Higijenu Rada i Toksikologiju-Archives of Industrial Hygiene and Toxicology','0004-1254',0.971000,0.000920,0.104460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Prim. Health.','Australian Journal of Primary Health','1448-7527',1.152000,0.001740,0.198240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Rural Health','Australian Journal of Rural Health','1038-5282',0.764000,0.001400,0.160020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. World Health Organ.','BULLETIN OF THE WORLD HEALTH ORGANIZATION','0042-9686',5.296000,0.020200,2.302560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Causes Control','CANCER CAUSES & CONTROL','0957-5243',2.680000,0.016600,1.892400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chronic Dis. Inj. Can.','Chronic Diseases and Injuries in Canada','1925-6523',1.558000,0.000890,0.101210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Health Perspect.','ENVIRONMENTAL HEALTH PERSPECTIVES','0091-6765',8.443000,0.053550,6.103990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Health Prev.','Environmental Health and Preventive Medicine','1342-078X',1.214000,0.001620,0.184520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epidemiol. Prev.','Epidemiologia & Prevenzione','1120-9763',0.924000,0.000780,0.089420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epidemiology','EPIDEMIOLOGY','1044-3983',6.075000,0.024310,2.770900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ethn. Dis.','ETHNICITY & DISEASE','1049-510X',1.014000,0.002780,0.316330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Math.','INTERNATIONAL JOURNAL OF COMPUTER MATHEMATICS','0020-7160',0.577000,0.004530,0.515900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inverse Probl.','INVERSE PROBLEMS','0266-5611',1.651000,0.014800,1.687460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inverse Probl. Imaging','Inverse Problems and Imaging','1930-8337',0.951000,0.003270,0.372760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Log.','Journal of Applied Logic','1570-8683',0.524000,0.000940,0.107100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eur. Math. Soc.','JOURNAL OF THE EUROPEAN MATHEMATICAL SOCIETY','1435-9855',1.950000,0.013420,1.529880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Glob. Optim.','JOURNAL OF GLOBAL OPTIMIZATION','0925-5001',1.219000,0.007460,0.849950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inverse Ill-Posed Probl.','Journal of Inverse and Ill-Posed Problems','0928-0219',0.987000,0.001480,0.169120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Sci.','JOURNAL OF NONLINEAR SCIENCE','0938-8974',2.068000,0.003520,0.401570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Optim. Theory Appl.','JOURNAL OF OPTIMIZATION THEORY AND APPLICATIONS','0022-3239',1.160000,0.010200,1.162370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kinet. Relat. Mod.','Kinetic and Related Models','1937-5093',1.372000,0.003190,0.364100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput.','MATHEMATICS OF COMPUTATION','0025-5718',1.464000,0.011250,1.281830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput. Model.','MATHEMATICAL AND COMPUTER MODELLING','0895-7177',1.366000,0.012970,1.478580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Microbiol. Immunol. Hung.','ACTA MICROBIOLOGICA ET IMMUNOLOGICA HUNGARICA','1217-8950',0.568000,0.000370,0.042290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Clin. Microbiol. Antimicrob.','Annals of Clinical Microbiology and Antimicrobials','1476-0711',2.083000,0.001670,0.190260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('APMIS','APMIS','0903-4641',1.933000,0.005260,0.599370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Environ. Microbiol.','APPLIED AND ENVIRONMENTAL MICROBIOLOGY','0099-2240',3.823000,0.096340,10.980430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Microb. Ecol.','AQUATIC MICROBIAL ECOLOGY','0948-3055',2.109000,0.004230,0.482170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Microbiol.','CELLULAR MICROBIOLOGY','1462-5814',4.460000,0.018020,2.053900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emerg. Microbes Infect.','Emerging Microbes & Infections','2222-1751',4.012000,0.002080,0.237420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEMS Microbiol. Ecol.','FEMS MICROBIOLOGY ECOLOGY','0168-6496',3.530000,0.020220,2.305160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fems Microbiol. Rev.','FEMS MICROBIOLOGY REVIEWS','0168-6445',13.687000,0.018330,2.088810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Microbiol.','Frontiers in Microbiology','1664-302X',4.165000,0.036110,4.115330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Helicobacter','HELICOBACTER','1083-4389',3.920000,0.004070,0.463450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Microbiol.','INDIAN JOURNAL OF MICROBIOLOGY','0046-8991',1.143000,0.001620,0.184730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Res.','ENVIRONMENTAL RESEARCH','0013-9351',3.088000,0.014000,1.596200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Res. Lett.','Environmental Research Letters','1748-9326',4.134000,0.034470,3.929320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environment','ENVIRONMENT','0013-9157',1.781000,0.000800,0.091410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Ecol. Environ.','FRONTIERS IN ECOLOGY AND THE ENVIRONMENT','1540-9295',8.504000,0.018760,2.138720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Phys.','HEALTH PHYSICS','0017-9078',1.193000,0.005150,0.586560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Health','INDUSTRIAL HEALTH','0019-8366',1.057000,0.002120,0.242050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Environ. Health Res.','INTERNATIONAL JOURNAL OF ENVIRONMENTAL HEALTH RESEARCH','0960-3123',1.582000,0.001630,0.185380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Environ. Res.','International Journal of Environmental Research','1735-6865',0.992000,0.001850,0.210450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Remote Sens.','Journal of Applied Remote Sensing','1931-3195',0.937000,0.002730,0.310790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Coast. Res.','JOURNAL OF COASTAL RESEARCH','0749-0208',0.852000,0.007780,0.887090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gac. Sanit.','Gaceta Sanitaria','0213-9111',1.509000,0.002230,0.254480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Phys.','HEALTH PHYSICS','0017-9078',1.193000,0.005150,0.586560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dev. Orig. Health Dis.','Journal of Developmental Origins of Health and Disease','2040-1744',1.733000,0.001860,0.211720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci. Health Part B-Pestic. Contam. Agric. Wastes','JOURNAL OF ENVIRONMENTAL SCIENCE AND HEALTH PART B-PESTICIDES FOOD CONTAMINANTS AND AGRICULTURAL WASTES','0360-1234',1.247000,0.002610,0.297530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Epidemiol.','JOURNAL OF EPIDEMIOLOGY','0917-5040',2.546000,0.004870,0.554930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Screen.','JOURNAL OF MEDICAL SCREENING','0969-1413',1.750000,0.003680,0.419900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Public Health Policy','JOURNAL OF PUBLIC HEALTH POLICY','0197-5897',1.652000,0.002030,0.231490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Env. Health-Pt b-Crit. Rev.','JOURNAL OF TOXICOLOGY AND ENVIRONMENTAL HEALTH-PART B-CRITICAL REVIEWS','1093-7404',5.552000,0.002540,0.288990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Womens Health','JOURNAL OF WOMENS HEALTH','1540-9996',2.032000,0.011650,1.327940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Lav.','Medicina del Lavoro','0025-7818',0.493000,0.000290,0.033460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Anal.-Model Control','Nonlinear Analysis-Modelling and Control','1392-5113',1.075000,0.000940,0.107670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Anal.-Theory Methods Appl.','NONLINEAR ANALYSIS-THEORY METHODS & APPLICATIONS','0362-546X',1.125000,0.027550,3.139590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Meth. Part Differ. Equ.','NUMERICAL METHODS FOR PARTIAL DIFFERENTIAL EQUATIONS','0749-159X',0.964000,0.004710,0.537150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Period. Math. Hung.','Periodica Mathematica Hungarica','0031-5303',0.286000,0.000920,0.105340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physica D','PHYSICA D-NONLINEAR PHENOMENA','0167-2789',1.579000,0.012290,1.401020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Theor. Dyn. Syst.','Qualitative Theory of Dynamical Systems','1575-5460',0.717000,0.000580,0.065920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mat. Complut.','Revista Matematica Complutense','1139-1138',0.631000,0.001220,0.138680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Union Mat. Argent.','Revista de la Union Matematica Argentina','0041-6932',0.344000,0.000640,0.072430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Sci. Comput.','SIAM JOURNAL ON SCIENTIFIC COMPUTING','1064-8275',1.792000,0.024050,2.741160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theory Appl. Categ.','Theory and Applications of Categories','1201-561X',0.641000,0.001610,0.183470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Topology Appl.','TOPOLOGY AND ITS APPLICATIONS','0166-8641',0.493000,0.006020,0.685990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Univ. Politeh. Buchar. Sci. Bull.-Ser. A-Appl. Math. Phys.','University Politehnica of Bucharest Scientific Bulletin-Series A-Applied Mathematics and Physics','1223-7027',0.365000,0.000410,0.046730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Basic Microbiol.','JOURNAL OF BASIC MICROBIOLOGY','0233-111X',1.585000,0.003060,0.348600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eukaryot. Microbiol.','JOURNAL OF EUKARYOTIC MICROBIOLOGY','1066-5234',2.738000,0.004100,0.467480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Microbiol.','MOLECULAR MICROBIOLOGY','0950-382X',3.761000,0.053230,6.066610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS Pathog.','PLoS Pathogens','1553-7366',7.003000,0.142700,16.265150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tuberculosis','TUBERCULOSIS','1472-9792',2.952000,0.007010,0.798980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Microsc.','Acta Microscopica','0798-4545',0.113000,0.000050,0.005260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci. Manage.','Journal of Environmental Science and Management','0119-1144',0.146000,0.000070,0.008150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gt. Lakes Res.','JOURNAL OF GREAT LAKES RESEARCH','0380-1330',1.910000,0.005640,0.642520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Ecol.','JOURNAL OF INDUSTRIAL ECOLOGY','1088-1980',3.265000,0.006480,0.739090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Env. Health Part A','JOURNAL OF TOXICOLOGY AND ENVIRONMENTAL HEALTH-PART A-CURRENT ISSUES','1528-7394',2.243000,0.004530,0.516710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Health','JOURNAL OF WATER AND HEALTH','1477-8920',1.025000,0.002170,0.247670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mires Peat','Mires and Peat','1819-754X',1.095000,0.000880,0.100070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radioprotection','RADIOPROTECTION','0033-8451',0.508000,0.000320,0.036250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Environ. Sci. Bio-Technol.','REVIEWS IN ENVIRONMENTAL SCIENCE AND BIO-TECHNOLOGY','1569-1705',4.352000,0.002080,0.237480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Total Environ.','SCIENCE OF THE TOTAL ENVIRONMENT','0048-9697',3.976000,0.083440,9.510510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Environ. Res. Risk Assess.','STOCHASTIC ENVIRONMENTAL RESEARCH AND RISK ASSESSMENT','1436-3240',2.237000,0.005200,0.592530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Waste Manage.','WASTE MANAGEMENT','0956-053X',3.829000,0.019050,2.171390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Waste Manage. Res.','WASTE MANAGEMENT & RESEARCH','0734-242X',1.338000,0.003550,0.405190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Health Med.','Psychology Health & Medicine','1354-8506',1.347000,0.002850,0.324400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Public Health','PUBLIC HEALTH','0033-3506',1.566000,0.006610,0.752990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rural Remote Health','Rural and Remote Health','1445-6354',0.783000,0.003110,0.354400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Southeast Asian J. Trop. Med. Public Health','SOUTHEAST ASIAN JOURNAL OF TROPICAL MEDICINE AND PUBLIC HEALTH','0125-1562',0.773000,0.002660,0.303050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Roy. Soc. Trop. Med. Hyg.','TRANSACTIONS OF THE ROYAL SOCIETY OF TROPICAL MEDICINE AND HYGIENE','0035-9203',1.631000,0.006140,0.699480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tob. Induc. Dis.','Tobacco Induced Diseases','1617-9625',1.938000,0.001090,0.123880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Traffic Inj. Prev.','Traffic Injury Prevention','1538-9588',1.148000,0.004750,0.540920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Behav. Med.','Translational Behavioral Medicine','1869-6716',2.189000,0.002800,0.319220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Microbiol. Immunol. Hung.','ACTA MICROBIOLOGICA ET IMMUNOLOGICA HUNGARICA','1217-8950',0.568000,0.000370,0.042290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv.Immunol.','Advances in Immunology','0065-2776',7.064000,0.005460,0.622600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergy','ALLERGY','0105-4538',6.335000,0.024050,2.740820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Reprod. Immunol.','AMERICAN JOURNAL OF REPRODUCTIVE IMMUNOLOGY','1046-7408',2.916000,0.009190,1.046930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Central Eur. J. Immunol.','Central European Journal of Immunology','1426-3912',0.309000,0.000310,0.035590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Ration. Mech. Anal.','ARCHIVE FOR RATIONAL MECHANICS AND ANALYSIS','0003-9527',2.321000,0.023040,2.625610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CMC-Comput. Mat. Contin.','CMC-Computers Materials & Continua','1546-2218',0.475000,0.001210,0.137390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econom. J.','Econometrics Journal','1368-4221',1.116000,0.003480,0.396340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Methods','International Journal of Computational Methods','0219-8762',1.123000,0.001510,0.171660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Frankl. Inst.-Eng. Appl. Math.','JOURNAL OF THE FRANKLIN INSTITUTE-ENGINEERING AND APPLIED MATHEMATICS','0016-0032',2.327000,0.009560,1.089510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Manag. Optim.','Journal of Industrial and Management Optimization','1547-5816',0.776000,0.001430,0.162720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clay Clay Min.','CLAYS AND CLAY MINERALS','0009-8604',1.222000,0.001560,0.178190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Miner. Process.','INTERNATIONAL JOURNAL OF MINERAL PROCESSING','0301-7516',1.617000,0.003730,0.424890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('An. Acad. Bras. Cienc.','ANAIS DA ACADEMIA BRASILEIRA DE CIENCIAS','0001-3765',0.717000,0.002380,0.270950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Model. Nat. Phenom.','Mathematical Modelling of Natural Phenomena','0973-5348',0.820000,0.002890,0.329610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Sci.','NEW SCIENTIST','0262-4079',0.285000,0.001330,0.152020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wetlands','WETLANDS','0277-5212',1.504000,0.004670,0.532580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquac. Res.','AQUACULTURE RESEARCH','1355-557X',1.606000,0.008080,0.920730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquac. Int.','AQUACULTURE INTERNATIONAL','0967-6120',0.960000,0.002600,0.296630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Pathol.','FISH PATHOLOGY','0388-788X',0.600000,0.000430,0.049330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Resour. Econ.','Marine Resource Economics','0738-1360',1.405000,0.000710,0.081130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Aquac.','Reviews in Aquaculture','1753-5123',4.769000,0.001470,0.167760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. Food J.','British Food Journal','0007-070X',0.973000,0.001450,0.165350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Senses','CHEMICAL SENSES','0379-864X',2.500000,0.004620,0.526080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunol. Allerg. Clin. North Am.','IMMUNOLOGY AND ALLERGY CLINICS OF NORTH AMERICA','0889-8561',2.352000,0.002930,0.334100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunotherapy','Immunotherapy','1750-743X',2.083000,0.004160,0.474350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inflammation','INFLAMMATION','0360-3997',2.618000,0.006650,0.758060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Immunopathol. Pharmacol.','INTERNATIONAL JOURNAL OF IMMUNOPATHOLOGY AND PHARMACOLOGY','0394-6320',1.470000,0.003470,0.395800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Immunol.','JOURNAL OF CLINICAL IMMUNOLOGY','0271-9142',3.094000,0.010070,1.147580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J Immunol. Res.','Journal of Immunology Research','2314-8861',2.812000,0.002470,0.282090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Leukoc. Biol.','JOURNAL OF LEUKOCYTE BIOLOGY','0741-5400',4.165000,0.024330,2.773460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microbiol. Immunol. Infect.','JOURNAL OF MICROBIOLOGY IMMUNOLOGY AND INFECTION','1684-1182',2.955000,0.003570,0.407210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quant. Financ.','QUANTITATIVE FINANCE','1469-7688',0.794000,0.006060,0.691060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Int. Metod. Numer. Calc. Dise.','Revista Internacional de Metodos Numericos para Calculo y Diseno en Ingenieria','0213-1315',0.207000,0.000130,0.014640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Risk Anal.','RISK ANALYSIS','0272-4332',2.225000,0.010320,1.176500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Arith.','ACTA ARITHMETICA','0065-1036',0.564000,0.005270,0.600140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. PDE','Analysis & PDE','1948-206X',1.304000,0.005360,0.610710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Funct. Anal.','Annals of Functional Analysis','2008-8752',0.492000,0.000740,0.084630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ark. Mat.','ARKIV FOR MATEMATIK','0004-2080',0.744000,0.001570,0.178620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asterisque','ASTERISQUE','0303-1179',0.627000,0.004850,0.552590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Braz. Math. Soc.','BULLETIN OF THE BRAZILIAN MATHEMATICAL SOCIETY','1678-7544',0.300000,0.001800,0.205130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Natl. Acad. Sci. U. S. A.','PROCEEDINGS OF THE NATIONAL ACADEMY OF SCIENCES OF THE UNITED STATES OF AMERICA','0027-8424',9.423000,1.321970,150.678310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('R D Mag.','R&D MAGAZINE','0746-9179',0.042000,0.000190,0.021380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('S. Afr. J. Sci.','SOUTH AFRICAN JOURNAL OF SCIENCE','0038-2353',0.902000,0.001810,0.206530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Nat.','Science of Nature','0028-1042',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycologia','MYCOLOGIA','0027-5514',2.638000,0.006750,0.769540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycopathologia','MYCOPATHOLOGIA','0301-486X',1.671000,0.003730,0.425620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alzheimer Dis. Assoc. Dis.','ALZHEIMER DISEASE & ASSOCIATED DISORDERS','0893-0341',2.530000,0.004520,0.514650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Indian Acad. Neurol.','Annals of Indian Academy of Neurology','0972-2327',0.687000,0.001390,0.158670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Neuropsychol.-Adult','Applied Neuropsychology-Adult','2327-9095',0.694000,0.000420,0.048160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Topogr.','BRAIN TOPOGRAPHY','0896-0267',3.727000,0.004430,0.504860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emir. J. Food Agric.','Emirates Journal of Food and Agriculture','2079-052X',0.623000,0.000990,0.112630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Agric. Immunol.','FOOD AND AGRICULTURAL IMMUNOLOGY','0954-0105',1.548000,0.000520,0.059400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Drug Law J.','FOOD AND DRUG LAW JOURNAL','1064-590X',0.578000,0.000270,0.030880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Nutr. Bull.','FOOD AND NUTRITION BULLETIN','0379-5721',1.543000,0.003140,0.357700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Sci. Technol. Int.','FOOD SCIENCE AND TECHNOLOGY INTERNATIONAL','1082-0132',0.991000,0.001370,0.156290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Technol.','FOOD TECHNOLOGY','0015-6639',0.239000,0.000260,0.029910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Food Secur.-Agric.Policy','Global Food Security-Agriculture Policy Economics and Environment','2211-9124',3.745000,0.001340,0.152640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Food Eng.','International Journal of Food Engineering','2194-5764',0.712000,0.000740,0.084280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dairy Res.','JOURNAL OF DAIRY RESEARCH','0022-0299',1.500000,0.002160,0.246050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Meas. Charact.','Journal of Food Measurement and Characterization','1932-7587',0.521000,0.000100,0.011600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAIDS','JAIDS-JOURNAL OF ACQUIRED IMMUNE DEFICIENCY SYNDROMES','1525-4135',3.806000,0.036050,4.109100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Allergy Immunol.','PEDIATRIC ALLERGY AND IMMUNOLOGY','0905-6157',3.947000,0.007990,0.910690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transpl. Immunol.','TRANSPLANT IMMUNOLOGY','0966-3274',1.317000,0.002090,0.238250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transplant. Proc.','TRANSPLANTATION PROCEEDINGS','0041-1345',0.867000,0.016660,1.898830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Infect. Dis.','ACS Infectious Diseases','2373-8227',0.000000,0.000790,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antivir. Ther.','ANTIVIRAL THERAPY','1359-6535',2.916000,0.009820,1.118790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bol. Malar. Salud. Ambient.','Boletin de Malariologia y Salud Ambiental','1690-4648',0.250000,0.000160,0.018610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. HIV Res.','CURRENT HIV RESEARCH','1570-162X',1.562000,0.003030,0.345570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. HIV AIDS','Current Opinion in HIV and AIDS','1746-630X',4.378000,0.008920,1.016150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HIV Med.','HIV MEDICINE','1464-2662',3.341000,0.007520,0.857120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Control Hosp. Epidemiol.','INFECTION CONTROL AND HOSPITAL EPIDEMIOLOGY','0899-823X',3.669000,0.022690,2.586020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Dis.','Infectious Diseases','2374-4235',0.000000,0.000010,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Soc. Math. Fr.','BULLETIN DE LA SOCIETE MATHEMATIQUE DE FRANCE','0037-9484',0.872000,0.001970,0.224320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Symb. Log.','BULLETIN OF SYMBOLIC LOGIC','1079-8986',0.593000,0.001410,0.160640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Ann. Math. Ser. B','CHINESE ANNALS OF MATHEMATICS SERIES B','0252-9599',0.452000,0.001960,0.223750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geom.-Theory Appl.','COMPUTATIONAL GEOMETRY-THEORY AND APPLICATIONS','0925-7721',0.589000,0.002720,0.309840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Czech. Math. J.','CZECHOSLOVAK MATHEMATICAL JOURNAL','0011-4642',0.284000,0.001720,0.195520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyn. Syst. Appl.','DYNAMIC SYSTEMS AND APPLICATIONS','1056-2176',0.213000,0.000570,0.064840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Found. Comput. Math.','FOUNDATIONS OF COMPUTATIONAL MATHEMATICS','1615-3375',1.986000,0.005810,0.662180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Math. China','Frontiers of Mathematics in China','1673-3452',0.444000,0.001960,0.223610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Auton. Res.','CLINICAL AUTONOMIC RESEARCH','0959-9851',1.257000,0.001810,0.206170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epileptic Disord.','EPILEPTIC DISORDERS','1294-9361',0.942000,0.001450,0.165460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Neurosurg. Psychiatry','JOURNAL OF NEUROLOGY NEUROSURGERY AND PSYCHIATRY','0022-3050',6.431000,0.032840,3.742740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Surg. Part A','Journal of Neurological Surgery Part A-Central European Neurosurgery','2193-6315',0.723000,0.000770,0.087770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroradiol.','JOURNAL OF NEURORADIOLOGY','0150-9861',2.759000,0.001340,0.153290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sci. Food Agric.','JOURNAL OF THE SCIENCE OF FOOD AND AGRICULTURE','0022-5142',2.076000,0.017070,1.945530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Food Hum. Nutr.','PLANT FOODS FOR HUMAN NUTRITION','0921-9668',2.276000,0.002380,0.271780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Starch-Starke','STARCH-STARKE','0038-9056',1.523000,0.003060,0.348250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Croat. J. For. Eng.','Croatian Journal of Forest Engineering','1845-5719',0.980000,0.000590,0.067360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. For. Res.','JOURNAL OF FORESTRY RESEARCH','1007-662X',0.658000,0.001260,0.144080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trop. For. Sci.','JOURNAL OF TROPICAL FOREST SCIENCE','0128-1283',0.612000,0.000770,0.087660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Areas J.','NATURAL AREAS JOURNAL','0885-8608',0.626000,0.000770,0.088160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Ecol.','PLANT ECOLOGY','1385-0237',1.490000,0.007100,0.809330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Arv.','REVISTA ARVORE','0100-6762',0.296000,0.001350,0.154420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Chapingo Ser. Cienc. For. Am.','Revista Chapingo Serie Ciencias Forestales y del Ambiente','0186-3231',0.243000,0.000140,0.015790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect. Dev. Ctries.','Journal of Infection in Developing Countries','1972-2680',1.139000,0.004470,0.509360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vector Borne Dis.','JOURNAL OF VECTOR BORNE DISEASES','0972-9062',0.872000,0.001020,0.115810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAIDS','JAIDS-JOURNAL OF ACQUIRED IMMUNE DEFICIENCY SYNDROMES','1525-4135',3.806000,0.036050,4.109100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Infect. Dis. J.','PEDIATRIC INFECTIOUS DISEASE JOURNAL','0891-3668',2.587000,0.023750,2.706880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Infect. Dis.','SCANDINAVIAN JOURNAL OF INFECTIOUS DISEASES','0036-5548',1.366000,0.005420,0.618060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sex. Transm. Infect.','SEXUALLY TRANSMITTED INFECTIONS','1368-4973',3.015000,0.014320,1.632580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Electron. Mater.','Advanced Electronic Materials','2199-160X',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ.-Sci. Nano','Environmental Science-Nano','2051-8153',5.896000,0.001000,0.113790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Nanobiosci.','IEEE TRANSACTIONS ON NANOBIOSCIENCE','1536-1241',1.969000,0.001690,0.192220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Georgian Math. J.','Georgian Mathematical Journal','1072-947X',0.417000,0.000770,0.087710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Homol. Homotopy Appl.','Homology Homotopy and Applications','1532-0073',0.486000,0.001970,0.224040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Houst. J. Math.','HOUSTON JOURNAL OF MATHEMATICS','0362-1588',0.273000,0.002160,0.246160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Equ. Oper. Theory','INTEGRAL EQUATIONS AND OPERATOR THEORY','0378-620X',0.956000,0.005200,0.592890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interface Free Bound.','INTERFACES AND FREE BOUNDARIES','1463-9963',0.868000,0.001440,0.163780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Izv. Math.','IZVESTIYA MATHEMATICS','1064-5632',0.505000,0.001960,0.223350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Differ. Geom.','JOURNAL OF DIFFERENTIAL GEOMETRY','0022-040X',1.240000,0.009000,1.025750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Group Theory','JOURNAL OF GROUP THEORY','1433-5883',0.505000,0.002370,0.270150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean. Math. Soc.','JOURNAL OF THE KOREAN MATHEMATICAL SOCIETY','0304-9914',0.356000,0.001660,0.189370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Inequal.','Journal of Mathematical Inequalities','1846-579X',0.636000,0.001000,0.114200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Numer. Math.','Journal of Numerical Mathematics','1570-2820',0.552000,0.001680,0.191880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg. Anesthesiol.','JOURNAL OF NEUROSURGICAL ANESTHESIOLOGY','0898-4921',2.828000,0.001860,0.211860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Klin. Neurophysiol.','KLINISCHE NEUROPHYSIOLOGIE','1434-0275',0.148000,0.000060,0.006460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mov. Disord.','MOVEMENT DISORDERS','0885-3185',6.010000,0.040140,4.574770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mult. Scler. J.','Multiple Sclerosis Journal','1352-4585',4.671000,0.021480,2.448170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroepidemiology','NEUROEPIDEMIOLOGY','0251-5350',2.784000,0.005170,0.589250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Med.-Chir.','NEUROLOGIA MEDICO-CHIRURGICA','0470-8105',0.612000,0.002740,0.312220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuromodulation','NEUROMODULATION','1094-7159',2.409000,0.002840,0.323980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurophysiol. Clin.-Clin. Neurophysiol.','NEUROPHYSIOLOGIE CLINIQUE-CLINICAL NEUROPHYSIOLOGY','0987-7053',1.479000,0.001340,0.152740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurorehabilitation','NEUROREHABILITATION','1053-8135',1.453000,0.004660,0.531700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosurg. Clin. N. Am.','NEUROSURGERY CLINICS OF NORTH AMERICA','1042-3680',1.624000,0.002470,0.281710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry Res. Neuroimaging','PSYCHIATRY RESEARCH-NEUROIMAGING','0925-4927',2.477000,0.010820,1.233820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tree-Ring Res.','Tree-Ring Research','1536-1098',2.565000,0.000690,0.079030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urban For. Urban Green.','URBAN FORESTRY & URBAN GREENING','1618-8667',2.006000,0.002760,0.314160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Transl. Gastroenterol.','Clinical and Translational Gastroenterology','2155-384X',3.472000,0.000950,0.107930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endoscopy','ENDOSCOPY','0013-726X',5.634000,0.017980,2.049820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Esophagus','Esophagus','1612-9059',0.386000,0.000290,0.033400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Gastroenterol. Hepatol.','EUROPEAN JOURNAL OF GASTROENTEROLOGY & HEPATOLOGY','0954-691X',2.093000,0.009650,1.100150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastric Cancer','Gastric Cancer','1436-3291',4.404000,0.007110,0.810140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastroenterol. Res. Pract.','Gastroenterology Research and Practice','1687-6121',1.742000,0.004470,0.509530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gut','GUT','0017-5749',14.921000,0.064970,7.405340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gastrointest. Liver Dis.','Journal of Gastrointestinal and Liver Diseases','1841-8724',1.891000,0.002660,0.303000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pancreatology','PANCREATOLOGY','1424-3903',2.406000,0.005130,0.585170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Saudi J. Gastroenterol.','Saudi Journal of Gastroenterology','1319-3767',1.312000,0.001360,0.155570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microfluid. Nanofluid.','Microfluidics and Nanofluidics','1613-4982',2.537000,0.010940,1.246630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotoxicology','Nanotoxicology','1743-5390',7.913000,0.009500,1.083240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Adv. Mater.','Science of Advanced Materials','1947-2935',1.812000,0.004290,0.488830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Inf. Sci. Technol.','JOURNAL OF THE AMERICAN SOCIETY FOR INFORMATION SCIENCE AND TECHNOLOGY','1532-2882',2.452000,0.009370,1.067840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Spectrosc.','APPLIED SPECTROSCOPY','0003-7028',1.798000,0.007670,0.874100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flow Meas. Instrum.','FLOW MEASUREMENT AND INSTRUMENTATION','0955-5986',1.152000,0.002310,0.263040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Instrum. Meas.','IEEE TRANSACTIONS ON INSTRUMENTATION AND MEASUREMENT','0018-9456',1.808000,0.015320,1.746710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemometr.','JOURNAL OF CHEMOMETRICS','0886-9383',1.873000,0.002890,0.329470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Instrum.','Journal of Instrumentation','1748-0221',1.310000,0.016630,1.895470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micromech. Microeng.','JOURNAL OF MICROMECHANICS AND MICROENGINEERING','0960-1317',1.768000,0.015300,1.743540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MAPAN-J. Metrol. Soc. India','MAPAN-Journal of Metrology Society of India','0970-3950',0.634000,0.000230,0.025840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meas. Sci. Rev.','Measurement Science Review','1335-8871',0.969000,0.000640,0.072890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Instrum. Methods Phys. Res. Sect. A-Accel. Spectrom. Dect. Assoc. Equip.','NUCLEAR INSTRUMENTS & METHODS IN PHYSICS RESEARCH SECTION A-ACCELERATORS SPECTROMETERS DETECTORS AND ASSOCIATED EQUIPMENT','0168-9002',1.200000,0.038190,4.352460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Operat. Theor.','JOURNAL OF OPERATOR THEORY','0379-4024',0.464000,0.002740,0.312300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jap. J. Math.','Japanese Journal of Mathematics','0289-2316',1.778000,0.000710,0.080780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Law Probab. Risk','LAW PROBABILITY & RISK','1470-8396',0.594000,0.000300,0.034260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lith. Math. J.','Lithuanian Mathematical Journal','0363-1672',0.314000,0.000750,0.085430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Z.','MATHEMATISCHE ZEITSCHRIFT','0025-5874',0.674000,0.014580,1.662260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Y. J. Math.','New York Journal of Mathematics','1076-9803',0.422000,0.002230,0.254050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Adv. Neurol. Disord.','Therapeutic Advances in Neurological Disorders','1756-2856',2.642000,0.001770,0.201480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Behav. Immun.','BRAIN BEHAVIOR AND IMMUNITY','0889-1591',5.874000,0.023970,2.732020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Res. Bull.','BRAIN RESEARCH BULLETIN','0361-9230',2.572000,0.009060,1.033080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Topogr.','BRAIN TOPOGRAPHY','0896-0267',3.727000,0.004430,0.504860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Neurol. Disord.-Drug Targets','CNS & Neurological Disorders-Drug Targets','1871-5273',2.188000,0.005130,0.585280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Neurosci.  Ther.','CNS Neuroscience & Therapeutics','1755-5930',4.019000,0.007660,0.872550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Affect. Behav. Neurosci.','COGNITIVE AFFECTIVE & BEHAVIORAL NEUROSCIENCE','1530-7026',2.886000,0.006810,0.776650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Comput.','Cognitive Computation','1866-9956',1.933000,0.001250,0.142820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('United European Gastroenterol. J.','United European Gastroenterology Journal','2050-6406',2.933000,0.001580,0.180010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Hum. Genet.','AMERICAN JOURNAL OF HUMAN GENETICS','0002-9297',10.794000,0.080020,9.121100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Genet.','ANIMAL GENETICS','0268-9146',1.779000,0.005200,0.593000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Balk. J. Med. Gen.','Balkan Journal of Medical Genetics','1311-0160',0.404000,0.000120,0.013440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Genet.','BMC GENETICS','1471-2156',2.152000,0.007990,0.910610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Genomics','BMC GENOMICS','1471-2164',3.867000,0.093930,10.705610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Caryologia','CARYOLOGIA','0008-7114',0.494000,0.000490,0.056240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.-Cardiovasc. Genet.','Circulation-Cardiovascular Genetics','1942-325X',3.808000,0.011140,1.269960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Dysmorphol.','CLINICAL DYSMORPHOLOGY','0962-8827',0.518000,0.000590,0.066890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Genet.','CLINICAL GENETICS','0009-9163',3.892000,0.015400,1.754750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('DNA Repair','DNA REPAIR','1568-7864',3.929000,0.015790,1.799250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene Expr. Patterns','GENE EXPRESSION PATTERNS','1567-133X',1.485000,0.002250,0.256620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sens. Rev.','Sensor Review','0260-2288',0.898000,0.000640,0.073030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Smart. Struct. Syst.','Smart Structures and Systems','1738-1584',1.138000,0.001910,0.217940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Control. Health Monit.','Structural Control & Health Monitoring','1545-2255',2.082000,0.003150,0.358480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('tm-Tech. Mess.','tm-Technisches Messen','0171-8096',0.179000,0.000120,0.013640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Altern. Ther. Health Med.','ALTERNATIVE THERAPIES IN HEALTH AND MEDICINE','1078-6791',1.329000,0.001170,0.133150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Complement. Ther. Clin. Pract.','Complementary Therapies in Clinical Practice','1744-3881',1.158000,0.001120,0.127350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forsch. Komplement.med.','FORSCHENDE KOMPLEMENTARMEDIZIN','1021-7096',0.551000,0.000660,0.075050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ginseng Res.','Journal of Ginseng Research','1226-8453',3.898000,0.002320,0.264010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Tradit. Chin. Med.','Journal of Traditional Chinese Medicine','0255-2922',1.023000,0.001560,0.178210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. World Bioeth.','Developing World Bioethics','1471-8731',1.769000,0.000660,0.075140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forensic Sci. Med. Pathol.','Forensic Science Medicine and Pathology','1547-769X',1.896000,0.002210,0.251660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Regul. Toxicol. Pharmacol.','REGULATORY TOXICOLOGY AND PHARMACOLOGY','0273-2300',2.227000,0.006350,0.723520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Ecol.','AQUATIC ECOLOGY','1386-2588',1.797000,0.002130,0.242990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Limnetica','LIMNETICA','0213-8409',0.569000,0.000730,0.082680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Random Struct. Algorithms','RANDOM STRUCTURES & ALGORITHMS','1042-9832',1.011000,0.004940,0.562520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Represent. Theory','Representation Theory','1088-4165',0.639000,0.002180,0.248430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rocky Mt. J. Math.','ROCKY MOUNTAIN JOURNAL OF MATHEMATICS','0035-7596',0.367000,0.002850,0.324340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ukr. Math. J.','Ukrainian Mathematical Journal','0041-5995',0.189000,0.000810,0.092720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Mech. Rev.','Applied Mechanics Reviews','0003-6900',4.784000,0.002190,0.249350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuropsychiatr. Clin. Neurosci.','JOURNAL OF NEUROPSYCHIATRY AND CLINICAL NEUROSCIENCES','0895-0172',2.433000,0.003890,0.443050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Peripher. Nerv. Syst.','JOURNAL OF THE PERIPHERAL NERVOUS SYSTEM','1085-9489',2.258000,0.003920,0.447250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol.-London','JOURNAL OF PHYSIOLOGY-LONDON','0022-3751',4.731000,0.053030,6.044270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stroke Cerebrovasc. Dis.','Journal of Stroke & Cerebrovascular Diseases','1052-3057',1.599000,0.010500,1.196260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Brain','Molecular Brain','1756-6606',3.745000,0.006050,0.690020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Psychiatr.','MOLECULAR PSYCHIATRY','1359-4184',13.314000,0.044400,5.060370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mult. Scler. J.','Multiple Sclerosis Journal','1352-4585',4.671000,0.021480,2.448170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Neurosci.','NATURE NEUROSCIENCE','1097-6256',16.724000,0.154680,17.630940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Clin.','NEUROLOGIC CLINICS','0733-8619',1.973000,0.002040,0.232600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Sci.','NEUROLOGICAL SCIENCES','1590-1874',1.783000,0.008380,0.954730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuron','NEURON','0896-6273',13.974000,0.222230,25.329610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dermatol. Sin.','Dermatologica Sinica','1027-8117',0.494000,0.000460,0.052100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('G. Ital. Dermatol. Venereol.','GIORNALE ITALIANO DI DERMATOLOGIA E VENEREOLOGIA','0392-0488',1.014000,0.001140,0.130460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Low. Extrem. Wounds','International Journal of Lower Extremity Wounds','1534-7346',1.366000,0.000860,0.097710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cosmet. Dermatol.','Journal of Cosmetic Dermatology','1473-2130',1.126000,0.001280,0.146180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cutan. Pathol.','JOURNAL OF CUTANEOUS PATHOLOGY','0303-6987',1.409000,0.005520,0.628650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dermatol. Treat.','JOURNAL OF DERMATOLOGICAL TREATMENT','0954-6634',1.857000,0.003210,0.365570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Invest. Dermatol.','JOURNAL OF INVESTIGATIVE DERMATOLOGY','0022-202X',6.915000,0.043110,4.913360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Skin Pharmacol. Physiol.','SKIN PHARMACOLOGY AND PHYSIOLOGY','1660-5527',2.488000,0.001760,0.200240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wounds-Compend. Clin. Res. Pract.','WOUNDS-A COMPENDIUM OF CLINICAL RESEARCH AND PRACTICE','1044-7946',0.450000,0.000580,0.066060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geod. Geophys.','Acta Geodaetica et Geophysica','2213-5812',0.528000,0.000360,0.040880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Geophys.','ANNALS OF GEOPHYSICS','1593-5213',0.679000,0.002860,0.326150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Planet. Sci. Lett.','EARTH AND PLANETARY SCIENCE LETTERS','0012-821X',4.326000,0.099400,11.329640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geofizika','Geofizika','0352-3659',0.944000,0.000200,0.022730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geophysics','GEOPHYSICS','0016-8033',2.017000,0.017960,2.046890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydraul. Res.','JOURNAL OF HYDRAULIC RESEARCH','0022-1686',1.471000,0.004710,0.536570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrol. Eng.','JOURNAL OF HYDROLOGIC ENGINEERING','1084-0699',1.530000,0.005780,0.658740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ship Res.','JOURNAL OF SHIP RESEARCH','0022-4502',0.606000,0.000470,0.053940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Resour. Plan. Manage.-ASCE','JOURNAL OF WATER RESOURCES PLANNING AND MANAGEMENT','0733-9496',2.521000,0.004340,0.494400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KSCE J. Civ. Eng.','KSCE Journal of Civil Engineering','1226-7988',0.600000,0.002680,0.305350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Steel Compos. Struct.','STEEL AND COMPOSITE STRUCTURES','1229-9367',1.796000,0.001360,0.155200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Eng. Int.','Structural Engineering International','1016-8664',0.299000,0.000750,0.085870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Saf.','STRUCTURAL SAFETY','0167-4730',2.086000,0.003810,0.434190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transportation','TRANSPORTATION','0049-4488',1.545000,0.003910,0.445570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Model.','JOURNAL OF MOLECULAR MODELING','1610-2940',1.438000,0.010230,1.165960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Photochem. Photobiol. B-Biol.','JOURNAL OF PHOTOCHEMISTRY AND PHOTOBIOLOGY B-BIOLOGY','1011-1344',3.035000,0.008620,0.983030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photochem. Photobiol. Sci.','PHOTOCHEMICAL & PHOTOBIOLOGICAL SCIENCES','1474-905X',2.235000,0.010400,1.184970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Eng. J.','BIOCHEMICAL ENGINEERING JOURNAL','1369-703X',2.463000,0.009730,1.109030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomarkers','BIOMARKERS','1354-750X',2.016000,0.003900,0.444660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioresour. Technol.','BIORESOURCE TECHNOLOGY','0960-8524',4.917000,0.133500,15.216190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Bioinformatics','BMC BIOINFORMATICS','1471-2105',2.435000,0.067930,7.742880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Biochem. Eng. Q.','CHEMICAL AND BIOCHEMICAL ENGINEERING QUARTERLY','0352-9568',0.675000,0.000930,0.105730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sulfur Chem.','Journal of Sulfur Chemistry','1741-5993',0.945000,0.000700,0.079940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mon. Chem.','MONATSHEFTE FUR CHEMIE','0026-9247',1.131000,0.003010,0.342640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale','Nanoscale','2040-3364',7.760000,0.145980,16.639220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Przem. Chem.','PRZEMYSL CHEMICZNY','0033-2496',0.367000,0.000770,0.088310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid Fuel Chem.','Solid Fuel Chemistry','0361-5219',0.258000,0.000160,0.018490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Chem.','TURKISH JOURNAL OF CHEMISTRY','1300-0527',1.098000,0.001310,0.149590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Comput. Mol. Sci.','Wiley Interdisciplinary Reviews-Computational Molecular Science','1759-0876',10.234000,0.011720,1.335590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Accredit. Qual. Assur.','ACCREDITATION AND QUALITY ASSURANCE','0949-1775',1.010000,0.000890,0.101090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Bioanal. Chem.','ANALYTICAL AND BIOANALYTICAL CHEMISTRY','1618-2642',3.125000,0.054630,6.226550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Lett.','ANALYTICAL LETTERS','0003-2719',1.088000,0.003240,0.369510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Analyst','ANALYST','0003-2654',4.033000,0.047700,5.436390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosens. Bioelectron.','BIOSENSORS & BIOELECTRONICS','0956-5663',7.476000,0.061210,6.976940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geodesy','JOURNAL OF GEODESY','0949-7714',2.486000,0.005840,0.665150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mineral. Geochem.','Reviews in Mineralogy & Geochemistry','1529-6466',6.120000,0.005720,0.652110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adicciones','Adicciones','0214-4840',1.780000,0.000610,0.070010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tob. Induc. Dis.','Tobacco Induced Diseases','1617-9625',1.938000,0.001090,0.123880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Green Chem.','GREEN CHEMISTRY','1463-9262',8.506000,0.053310,6.075730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acoust. Aust.','Acoustics Australia','1839-2571',0.625000,0.000390,0.044610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Acust. United Acust.','ACTA ACUSTICA UNITED WITH ACUSTICA','1610-1928',0.897000,0.002850,0.325010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EURASIP J. Audio Speech Music Process.','EURASIP Journal on Audio Speech and Music Processing','1687-4722',0.797000,0.000540,0.061620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Audio Speech Lang. Process.','IEEE Transactions on Audio Speech and Language Processing','1558-7916',1.877000,0.011030,1.256820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Aeroacoust.','International Journal of Aeroacoustics','1475-472X',0.414000,0.000940,0.106650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Acoust. Soc. Am.','JOURNAL OF THE ACOUSTICAL SOCIETY OF AMERICA','0001-4966',1.572000,0.033760,3.847620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vib. Acoust.-Trans. ASME','JOURNAL OF VIBRATION AND ACOUSTICS-TRANSACTIONS OF THE ASME','1048-9002',1.169000,0.003880,0.442680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sound Vib.','SOUND AND VIBRATION','1541-0161',0.045000,0.000170,0.019440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemometrics Intell. Lab. Syst.','CHEMOMETRICS AND INTELLIGENT LABORATORY SYSTEMS','0169-7439',2.217000,0.007080,0.807430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Control Syst. Mag.','IEEE CONTROL SYSTEMS MAGAZINE','1066-033X',2.193000,0.003020,0.343660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Contr. Theory Appl.','IET Control Theory and Applications','1751-8644',1.957000,0.013510,1.539880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Technol. Control','Information Technology and Control','1392-124X',0.633000,0.000340,0.039240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mach. Learn. Res.','JOURNAL OF MACHINE LEARNING RESEARCH','1532-4435',2.450000,0.032400,3.692960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Control Signal Syst.','MATHEMATICS OF CONTROL SIGNALS AND SYSTEMS','0932-4194',0.927000,0.000930,0.106550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytotherapy','CYTOTHERAPY','1465-3249',3.625000,0.008290,0.944680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Mol. Pathol.','DIAGNOSTIC MOLECULAR PATHOLOGY','1052-9551',1.474000,0.001060,0.120560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Life Sci.','ENGINEERING IN LIFE SCIENCES','1618-0240',2.168000,0.002610,0.297570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Technol. Biotechnol.','FOOD TECHNOLOGY AND BIOTECHNOLOGY','1330-9862',1.179000,0.001690,0.193070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bioact. Compat. Polym.','JOURNAL OF BIOACTIVE AND COMPATIBLE POLYMERS','0883-9115',1.568000,0.001010,0.115680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Prot.','JOURNAL OF FOOD PROTECTION','0362-028X',1.609000,0.011390,1.297670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gen. Virol.','JOURNAL OF GENERAL VIROLOGY','0022-1317',3.192000,0.023830,2.715980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ther.','MOLECULAR THERAPY','1525-0016',6.938000,0.035710,4.070640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res.-Fundam. Mol. Mech. Mutagen.','MUTATION RESEARCH-FUNDAMENTAL AND MOLECULAR MECHANISMS OF MUTAGENESIS','0027-5107',2.581000,0.009120,1.039280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chirality','CHIRALITY','0899-0042',2.025000,0.004240,0.483030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electroanalysis','ELECTROANALYSIS','1040-0397',2.471000,0.011210,1.278160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Instrum. Sci. Technol.','INSTRUMENTATION SCIENCE & TECHNOLOGY','1073-9149',0.525000,0.000420,0.047330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. Toxicol.','JOURNAL OF ANALYTICAL TOXICOLOGY','0146-4760',2.322000,0.003870,0.440900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chromatogr. B','JOURNAL OF CHROMATOGRAPHY B-ANALYTICAL TECHNOLOGIES IN THE BIOMEDICAL AND LIFE SCIENCES','1570-0232',2.687000,0.023950,2.729670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sens. Actuator B-Chem.','SENSORS AND ACTUATORS B-CHEMICAL','0925-4005',4.758000,0.064830,7.388760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inorg. Biochem.','JOURNAL OF INORGANIC BIOCHEMISTRY','0162-0134',3.205000,0.010980,1.251260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radioanal. Nucl. Chem.','JOURNAL OF RADIOANALYTICAL AND NUCLEAR CHEMISTRY','0236-5731',0.983000,0.008610,0.980950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Ecol. Evol. Syst.','Annual Review of Ecology Evolution and Systematics','1543-592X',9.352000,0.012580,1.433780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Ecol.','BEHAVIORAL ECOLOGY','1045-2249',3.029000,0.014730,1.679380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Community Ecol.','COMMUNITY ECOLOGY','1585-8553',1.019000,0.000950,0.108560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Conserv. Biol.','CONSERVATION BIOLOGY','0888-8892',4.267000,0.021630,2.465070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Model.','ECOLOGICAL MODELLING','0304-3800',2.275000,0.018730,2.134710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Ecol. Res.','EVOLUTIONARY ECOLOGY RESEARCH','1522-0613',0.585000,0.001570,0.178480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evolution','EVOLUTION','0014-3820',4.007000,0.041060,4.680350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fire Ecol.','Fire Ecology','1933-9747',1.098000,0.001110,0.126260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Iberoam. Autom. Inform. Ind.','Revista Iberoamericana de Automatica e Informatica Industrial','1697-7912',0.475000,0.000200,0.022560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Feed Sci. Technol.','ANIMAL FEED SCIENCE AND TECHNOLOGY','0377-8401',1.713000,0.010160,1.158510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Reprod. Sci.','ANIMAL REPRODUCTION SCIENCE','0378-4320',1.377000,0.008010,0.912450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Sci. J.','ANIMAL SCIENCE JOURNAL','1344-3941',1.045000,0.002510,0.286570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Domest. Anim. Endocrinol.','DOMESTIC ANIMAL ENDOCRINOLOGY','0739-7240',1.613000,0.002600,0.295800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Breed. Genet.','JOURNAL OF ANIMAL BREEDING AND GENETICS','0931-2668',1.745000,0.001960,0.223580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Livest. Sci.','Livestock Science','1871-1413',1.293000,0.011390,1.297780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Small Ruminant Res.','SMALL RUMINANT RESEARCH','0921-4488',1.083000,0.005770,0.657900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Genet. Soc.','NEW GENETICS AND SOCIETY','1463-6778',0.929000,0.000650,0.074260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Bot. Gall.','ACTA BOTANICA GALLICA','1253-8078',0.776000,0.000410,0.046660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alp. Bot.','Alpine Botany','1664-2201',1.645000,0.000430,0.049040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Syst. Bot.','AUSTRALIAN SYSTEMATIC BOTANY','1030-1887',0.648000,0.000620,0.070260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Austral. Plant Pathol.','AUSTRALASIAN PLANT PATHOLOGY','0815-3191',1.026000,0.001820,0.207860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bot. Marina','BOTANICA MARINA','0006-8055',1.250000,0.001390,0.158550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Caldasia','CALDASIA','0366-5232',0.250000,0.000360,0.040570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synth. React. Inorg. Met.-Org. Nano-Metal Chem.','Synthesis and Reactivity in Inorganic Metal-Organic and Nano-Metal Chemistry','1553-3174',0.493000,0.001330,0.151450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Carbohydr .Chem. Biochem.','Advances in Carbohydrate Chemistry and Biochemistry','0065-2318',3.667000,0.000590,0.067360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Synth. Catal.','ADVANCED SYNTHESIS & CATALYSIS','1615-4150',6.453000,0.042290,4.820440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beilstein J. Org. Chem.','Beilstein Journal of Organic Chemistry','1860-5397',2.697000,0.012970,1.477790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Org. Chem.','EUROPEAN JOURNAL OF ORGANIC CHEMISTRY','1434-193X',3.068000,0.041580,4.739030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Carbohydr. Chem.','JOURNAL OF CARBOHYDRATE CHEMISTRY','0732-8303',0.738000,0.000680,0.077610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Organomet. Chem.','JOURNAL OF ORGANOMETALLIC CHEMISTRY','0022-328X',2.336000,0.014510,1.654170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Org. Chem.','JOURNAL OF PHYSICAL ORGANIC CHEMISTRY','0894-3230',1.515000,0.003670,0.418430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tetrahedron Lett.','TETRAHEDRON LETTERS','0040-4039',2.347000,0.053160,6.059260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adsorpt. Sci. Technol.','ADSORPTION SCIENCE & TECHNOLOGY','0263-6174',0.633000,0.000600,0.068920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fish Wildl. Manag.','Journal of Fish and Wildlife Management','1944-687X',0.795000,0.000790,0.089930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Ecol.','Journal of Plant Ecology','1752-9921',1.769000,0.002750,0.313390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landsc. Urban Plan.','LANDSCAPE AND URBAN PLANNING','0169-2046',3.654000,0.012570,1.432850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Ecol.-Prog. Ser.','MARINE ECOLOGY PROGRESS SERIES','0171-8630',2.361000,0.038920,4.435830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methods Ecol. Evol.','Methods in Ecology and Evolution','2041-210X',6.344000,0.026000,2.963190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ecol.','MOLECULAR ECOLOGY','0962-1083',5.947000,0.064180,7.315670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hist.','NATURAL HISTORY','0028-0712',0.051000,0.000050,0.005790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oryx','ORYX','0030-6053',2.052000,0.003920,0.446530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Linn. Soc. N. S. W.','PROCEEDINGS OF THE LINNEAN SOCIETY OF NEW SOUTH WALES','0370-047X',0.214000,0.000130,0.014880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. R. Soc. B-Biol. Sci.','PROCEEDINGS OF THE ROYAL SOCIETY B-BIOLOGICAL SCIENCES','0962-8452',4.823000,0.093280,10.632370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rangel. Ecol. Manag.','Rangeland Ecology & Management','1550-7424',1.349000,0.002880,0.328100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rangeland J.','RANGELAND JOURNAL','1036-9872',1.194000,0.001090,0.123870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Agric. Econ.-Rev. Can. Agroecon.','CANADIAN JOURNAL OF AGRICULTURAL ECONOMICS-REVUE CANADIENNE D AGROECONOMIE','0008-3976',1.291000,0.001050,0.119510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ger. J. Agric. Econ.','German Journal of Agricultural Economics','0002-1121',0.489000,0.000340,0.038200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Econ.','JOURNAL OF AGRICULTURAL ECONOMICS','0021-857X',1.545000,0.001970,0.224580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agr. Food Sci.','AGRICULTURAL AND FOOD SCIENCE','1459-6067',1.588000,0.000830,0.095060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosyst. Eng.','BIOSYSTEMS ENGINEERING','1537-5110',1.997000,0.005990,0.682540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bragantia','BRAGANTIA','1678-4499',0.486000,0.001460,0.166210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chil. J. Agric. Res.','Chilean Journal of Agricultural Research','0718-5839',0.637000,0.001410,0.161010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pak. J. Agric. Sci.','PAKISTAN JOURNAL OF AGRICULTURAL SCIENCES','0552-9034',0.597000,0.000930,0.106110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin.-Cienc. Agrar.','Semina-Ciencias Agrarias','1676-546X',0.229000,0.001730,0.197730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Span. J. Agric. Res.','SPANISH JOURNAL OF AGRICULTURAL RESEARCH','1695-971X',0.760000,0.002480,0.283120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Astronaut.','ACTA ASTRONAUTICA','0094-5765',1.095000,0.008560,0.976030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AIAA J.','AIAA JOURNAL','0001-1452',1.326000,0.012820,1.461540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Aerosp. Eng.','International Journal of Aerospace Engineering','1687-5966',0.889000,0.000420,0.047520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flora','FLORA','0367-2530',1.590000,0.003580,0.408480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asian Nat. Prod. Res.','JOURNAL OF ASIAN NATURAL PRODUCTS RESEARCH','1028-6020',1.009000,0.002870,0.327520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ethnopharmacol.','JOURNAL OF ETHNOPHARMACOLOGY','0378-8741',3.055000,0.028870,3.290540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Regist.','Journal of Plant Registrations','1936-5209',0.474000,0.000700,0.079670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Plant-Microbe Interact.','MOLECULAR PLANT-MICROBE INTERACTIONS','0894-0282',4.145000,0.013260,1.510880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Phytol.','NEW PHYTOLOGIST','0028-646X',7.210000,0.069800,7.955510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catal. Commun.','CATALYSIS COMMUNICATIONS','1566-7367',3.389000,0.017480,1.991830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catal. Rev.-Sci. Eng.','CATALYSIS REVIEWS-SCIENCE AND ENGINEERING','0161-4940',7.526000,0.001560,0.177600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catal. Surv. Asia','CATALYSIS SURVEYS FROM ASIA','1571-1013',2.038000,0.000750,0.085630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catalysts','Catalysts','2073-4344',2.964000,0.001470,0.167920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemPhysChem','CHEMPHYSCHEM','1439-4235',3.138000,0.033040,3.766170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clay Min.','CLAY MINERALS','0009-8558',0.874000,0.001180,0.134140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colloid Surf. A-Physicochem. Eng. Asp.','COLLOIDS AND SURFACES A-PHYSICOCHEMICAL AND ENGINEERING ASPECTS','0927-7757',2.760000,0.029500,3.362820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dokl. Phys. Chem.','DOKLADY PHYSICAL CHEMISTRY','0012-5016',0.642000,0.000660,0.075000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electrocatalysis','Electrocatalysis','1868-2529',2.347000,0.001550,0.176790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hydrog. Energy','INTERNATIONAL JOURNAL OF HYDROGEN ENERGY','0360-3199',3.205000,0.089830,10.239160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Photoenergy','INTERNATIONAL JOURNAL OF PHOTOENERGY','1110-662X',1.226000,0.004420,0.503910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intermetallics','INTERMETALLICS','0966-9795',2.541000,0.015830,1.804650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ionics','IONICS','0947-7047',2.119000,0.003890,0.442980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Mass Spectrom.','JOURNAL OF THE AMERICAN SOCIETY FOR MASS SPECTROMETRY','1044-0305',3.031000,0.015120,1.723240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Catal.','JOURNAL OF CATALYSIS','0021-9517',7.354000,0.034380,3.918400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dispersion Sci. Technol.','JOURNAL OF DISPERSION SCIENCE AND TECHNOLOGY','0193-2691',1.112000,0.002780,0.317050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Liq.','JOURNAL OF MOLECULAR LIQUIDS','0167-7322',2.740000,0.010430,1.189180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. A','JOURNAL OF PHYSICAL CHEMISTRY A','1089-5639',2.883000,0.080560,9.182420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Med. Educ.','BMC Medical Education','1472-6920',1.312000,0.006470,0.737300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Educ. Res. Pract.','Chemistry Education Research and Practice','1109-4028',1.802000,0.001640,0.187150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Dent. Educ.','European Journal of Dental Education','1396-5883',0.784000,0.001060,0.121370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Educ.','JOURNAL OF BIOLOGICAL EDUCATION','0021-9266',0.507000,0.000430,0.048710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Teach.','MEDICAL TEACHER','0142-159X',2.355000,0.014070,1.603270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMJ Qual. Saf.','BMJ Quality & Safety','2044-5415',4.996000,0.013900,1.584750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Econ.','HEALTH ECONOMICS','1057-9230',2.151000,0.010440,1.189430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Serv. Res.','HEALTH SERVICES RESEARCH','0017-9124',2.865000,0.014710,1.676990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Nurse Pract.','Journal of the American Academy of Nurse Practitioners','1041-2972',1.346000,0.001590,0.181610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aircr.','JOURNAL OF AIRCRAFT','0021-8669',0.701000,0.005140,0.585930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Helicopter Soc.','JOURNAL OF THE AMERICAN HELICOPTER SOCIETY','0002-8711',0.852000,0.001050,0.119940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Astronaut. Sci.','JOURNAL OF THE ASTRONAUTICAL SCIENCES','0021-9142',0.469000,0.000640,0.072470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Navigation','Navigation-Journal of the Institute of Navigation','0028-1522',0.979000,0.000660,0.075090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Potato Res.','AMERICAN JOURNAL OF POTATO RESEARCH','1099-209X',1.159000,0.001220,0.138770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Agric. Hortic.','BIOLOGICAL AGRICULTURE & HORTICULTURE','0144-8765',0.765000,0.000230,0.026740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. J.','Bioscience Journal','1981-3163',0.218000,0.001270,0.145180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crop Prot.','CROP PROTECTION','0261-2194',1.652000,0.008220,0.937070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emir. J. Food Agric.','Emirates Journal of Food and Agriculture','2079-052X',0.623000,0.000990,0.112630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Regist.','Journal of Plant Registrations','1936-5209',0.474000,0.000700,0.079670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pest Manag. Sci.','PEST MANAGEMENT SCIENCE','1526-498X',2.811000,0.013080,1.491040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postharvest Biol. Technol.','POSTHARVEST BIOLOGY AND TECHNOLOGY','0925-5214',2.618000,0.008370,0.953460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photosynthetica','PHOTOSYNTHETICA','0300-3604',1.558000,0.002020,0.230430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Mol. Biol. Plants','PHYSIOLOGY AND MOLECULAR BIOLOGY OF PLANTS','0971-5894',1.351000,0.000980,0.111720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Plant.','PHYSIOLOGIA PLANTARUM','0031-9317',3.520000,0.009710,1.106840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytochem. Rev.','PHYTOCHEMISTRY REVIEWS','1568-7767',2.686000,0.003040,0.346130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Ecol. Evol.','Plant Ecology and Evolution','2032-3913',1.162000,0.000990,0.112980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Methods','Plant Methods','1746-4811',3.449000,0.003500,0.398590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Mol.Biol.','PLANT MOLECULAR BIOLOGY','0167-4412',3.905000,0.010970,1.250330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Soil','PLANT AND SOIL','0032-079X',2.969000,0.031810,3.625240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Appl. Genet.','THEORETICAL AND APPLIED GENETICS','0040-5752',3.900000,0.017630,2.009600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Plant Sci.','TRENDS IN PLANT SCIENCE','1360-1385',10.899000,0.029730,3.389050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Mater.','NATURE MATERIALS','1476-1122',38.891000,0.207610,23.663220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Part. Part. Syst. Charact.','PARTICLE & PARTICLE SYSTEMS CHARACTERIZATION','0934-0866',4.367000,0.004100,0.466990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Chem. Phys.','PHYSICAL CHEMISTRY CHEMICAL PHYSICS','1463-9076',4.449000,0.192220,21.909510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Phys. Chem.','RADIATION PHYSICS AND CHEMISTRY','0969-806X',1.207000,0.007760,0.884790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Energ. Mater.','Science and Technology of Energetic Materials','1347-9466',0.636000,0.000150,0.016700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Interface Anal.','SURFACE AND INTERFACE ANALYSIS','0142-2421',1.018000,0.007200,0.821130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Rev. Lett.','SURFACE REVIEW AND LETTERS','0218-625X',0.435000,0.000390,0.044680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Chem. Acc.','THEORETICAL CHEMISTRY ACCOUNTS','1432-881X',1.806000,0.008150,0.929270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Catal.','TOPICS IN CATALYSIS','1022-5528',2.355000,0.009130,1.040760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Phys. Chemie-Int. J. Res. Phys. Chem. Chem. Phys.','ZEITSCHRIFT FUR PHYSIKALISCHE CHEMIE-INTERNATIONAL JOURNAL OF RESEARCH IN PHYSICAL CHEMISTRY & CHEMICAL PHYSICS','0942-9352',1.183000,0.002390,0.271890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Auton. Adapt. Syst.','ACM Transactions on Autonomous and Adaptive Systems','1556-4665',1.118000,0.000780,0.088640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Artif. Intell.','APPLIED ARTIFICIAL INTELLIGENCE','0883-9514',0.540000,0.000470,0.053810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Intell.','APPLIED INTELLIGENCE','0924-669X',1.215000,0.002120,0.241250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rural Health','JOURNAL OF RURAL HEALTH','0890-765X',1.279000,0.002450,0.279300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Educ.','MEDICAL EDUCATION','0308-0110',3.369000,0.013520,1.540620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Methods Med. Res.','STATISTICAL METHODS IN MEDICAL RESEARCH','0962-2802',4.634000,0.007400,0.842960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Technol. Health Care','TECHNOLOGY AND HEALTH CARE','0928-7329',0.678000,0.000890,0.101020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electroanalysis','ELECTROANALYSIS','1040-0397',2.471000,0.011210,1.278160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. New Mat.Electrochem. Syst.','JOURNAL OF NEW MATERIALS FOR ELECTROCHEMICAL SYSTEMS','1480-2422',0.433000,0.000350,0.040260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sensors','SENSORS','1424-8220',2.033000,0.037230,4.243090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Agric. For.','Turkish Journal of Agriculture and Forestry','1300-011X',1.311000,0.001710,0.194470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Allergy','CLINICAL AND EXPERIMENTAL ALLERGY','0954-7894',5.587000,0.015870,1.808990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asthma','JOURNAL OF ASTHMA','0277-0903',1.854000,0.005880,0.670110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Morphol.','INTERNATIONAL JOURNAL OF MORPHOLOGY','0717-9502',0.299000,0.000990,0.113370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anat.','JOURNAL OF ANATOMY','0021-8782',2.154000,0.007730,0.881390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian J. Androl.','ASIAN JOURNAL OF ANDROLOGY','1008-682X',2.644000,0.006110,0.696650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anaesth. Intensive Care','ANAESTHESIA AND INTENSIVE CARE','0310-057X',1.283000,0.003730,0.424630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anesthesiology','ANESTHESIOLOGY','0003-3022',5.555000,0.033720,3.843130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Fr. Anest. Reanim.','ANNALES FRANCAISES D ANESTHESIE ET DE REANIMATION','0750-7658',0.917000,0.001970,0.224720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Anaesth.','EUROPEAN JOURNAL OF ANAESTHESIOLOGY','0265-0215',3.634000,0.005750,0.654900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Bot.','TURKISH JOURNAL OF BOTANY','1300-008X',1.178000,0.001640,0.186820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Cancer Res.','American Journal of Cancer Research','2156-6976',3.425000,0.003680,0.419800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Transl. Res.','American Journal of Translational Research','1943-8141',3.146000,0.003600,0.410810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth Defects Res. Part B-Dev. Reprod. Toxicol.','BIRTH DEFECTS RESEARCH PART B-DEVELOPMENTAL AND REPRODUCTIVE TOXICOLOGY','1542-9733',0.965000,0.001180,0.133930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Tumor Pathol.','Brain Tumor Pathology','1433-7398',1.202000,0.001200,0.137220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Chemother. Pharmacol.','CANCER CHEMOTHERAPY AND PHARMACOLOGY','0344-5704',2.824000,0.016720,1.905500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Lett.','CANCER LETTERS','0304-3835',5.992000,0.037570,4.282010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Med.','Cancer Medicine','2045-7634',2.915000,0.004040,0.460220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Res.','CANCER RESEARCH','0008-5472',8.556000,0.180760,20.603230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Treat. Rev.','CANCER TREATMENT REVIEWS','0305-7372',7.983000,0.014690,1.674890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer','CANCER','0008-543X',5.649000,0.088180,10.050580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Oncol.','CELLULAR ONCOLOGY','2211-3428',3.562000,0.002090,0.237750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Cancer Res.','Chinese Journal of Cancer Research','1000-9604',2.201000,0.001840,0.209620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Intell.','ARTIFICIAL INTELLIGENCE','0004-3702',3.333000,0.009000,1.025710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemometrics Intell. Lab. Syst.','CHEMOMETRICS AND INTELLIGENT LABORATORY SYSTEMS','0169-7439',2.217000,0.007080,0.807430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Linguist.','COMPUTATIONAL LINGUISTICS','0891-2017',2.017000,0.001960,0.223760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Connect. Sci.','CONNECTION SCIENCE','0954-0091',1.125000,0.000220,0.025470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Appl. Artif. Intell.','ENGINEERING APPLICATIONS OF ARTIFICIAL INTELLIGENCE','0952-1976',2.368000,0.008700,0.992050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Intell. Syst.','IEEE INTELLIGENT SYSTEMS','1541-1672',3.532000,0.003500,0.398510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Intell. Syst.','International Journal of Computational Intelligence Systems','1875-6891',0.391000,0.001120,0.127260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Doc. Anal. Recognit.','International Journal on Document Analysis and Recognition','1433-2833',0.885000,0.000630,0.071300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Uncertainty Fuzziness Knowl.-Based Syst.','INTERNATIONAL JOURNAL OF UNCERTAINTY FUZZINESS AND KNOWLEDGE-BASED SYSTEMS','0218-4885',1.000000,0.001210,0.138070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Appl.','Evolutionary Applications','1752-4571',4.572000,0.010580,1.205830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Ecol.','EVOLUTIONARY ECOLOGY','0269-7653',1.875000,0.006140,0.699670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Ecol. Res.','EVOLUTIONARY ECOLOGY RESEARCH','1522-0613',0.585000,0.001570,0.178480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Palaeontol.','JOURNAL OF SYSTEMATIC PALAEONTOLOGY','1477-2019',3.143000,0.003100,0.353130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Dev. Biol.','Wiley Interdisciplinary Reviews-Developmental Biology','1759-7684',4.711000,0.003150,0.359380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zygote','ZYGOTE','0967-1994',1.370000,0.001370,0.156590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antioxid. Redox Signal.','ANTIOXIDANTS & REDOX SIGNALING','1523-0864',7.093000,0.045430,5.178420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiothorac. Vasc. Anesth.','JOURNAL OF CARDIOTHORACIC AND VASCULAR ANESTHESIA','1053-0770',1.519000,0.006860,0.782150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Anestesiol.','Minerva Anestesiologica','0375-9393',2.036000,0.005410,0.616070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain','PAIN','0304-3959',5.557000,0.046470,5.296320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Peabody Mus. Natl. Hist.','Bulletin of the Peabody Museum of Natural History','0079-032X',1.217000,0.000500,0.057410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Conserv. Genet.','CONSERVATION GENETICS','1566-0621',2.040000,0.007510,0.855640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Divers. Distrib.','DIVERSITY AND DISTRIBUTIONS','1366-9516',4.566000,0.017200,1.960790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Conserv.','JOURNAL FOR NATURE CONSERVATION','1617-1381',2.220000,0.002690,0.306110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Hist.','JOURNAL OF NATURAL HISTORY','0022-2933',1.010000,0.003800,0.433170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Koedoe','KOEDOE','0075-6458',1.412000,0.000600,0.067940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Conserv.','Natureza & Conservacao','1679-0073',1.000000,0.001020,0.116620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pachyderm','PACHYDERM','1026-2881',0.405000,0.000180,0.019990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Chil. Hist. Nat.','REVISTA CHILENA DE HISTORIA NATURAL','0716-078X',0.738000,0.000790,0.090340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Biodivers.','SYSTEMATICS AND BIODIVERSITY','1477-2000',1.985000,0.002120,0.241130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. J.','ASTRONOMICAL JOURNAL','0004-6256',4.617000,0.062910,7.170640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrophysics','ASTROPHYSICS','0571-7256',0.735000,0.000540,0.062010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Cancer Drug Targets','CURRENT CANCER DRUG TARGETS','1568-0096',3.707000,0.005250,0.598830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EJSO','EJSO','0748-7983',2.940000,0.013050,1.487240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Cell Res.','EXPERIMENTAL CELL RESEARCH','0014-4827',3.378000,0.025120,2.862670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Future Oncol.','Future Oncology','1479-6694',2.129000,0.008650,0.985960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hematol. Oncol.','HEMATOLOGICAL ONCOLOGY','0278-0232',3.494000,0.002380,0.271010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Breast Canc.','Journal of Breast Cancer','1738-6756',1.854000,0.002040,0.232720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuro-Oncol.','JOURNAL OF NEURO-ONCOLOGY','0167-594X',2.754000,0.019470,2.218940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mach. Learn. Res.','JOURNAL OF MACHINE LEARNING RESEARCH','1532-4435',2.450000,0.032400,3.692960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minds Mach.','MINDS AND MACHINES','0924-6495',0.769000,0.000400,0.046090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Netw.-Comput. Neural Syst.','NETWORK-COMPUTATION IN NEURAL SYSTEMS','0954-898X',0.647000,0.000280,0.031680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hum.-Comput. Stud.','INTERNATIONAL JOURNAL OF HUMAN-COMPUTER STUDIES','1071-5819',1.476000,0.002870,0.326570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. J.','COMPUTER JOURNAL','0010-4620',1.000000,0.004040,0.460580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arq. Bras. Endocrinol. Metabol.','Arquivos Brasileiros de Endocrinologia e Metabologia','0004-2730',1.028000,0.002100,0.239510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. C-Toxicol. Pharmacol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY C-TOXICOLOGY & PHARMACOLOGY','1532-0456',2.546000,0.004790,0.546190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Clin. Nutr. Metab. Care','CURRENT OPINION IN CLINICAL NUTRITION AND METABOLIC CARE','1363-1950',4.033000,0.008880,1.011750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Metab.','DIABETES & METABOLISM','1262-3636',4.693000,0.005890,0.670890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Res. Clin. Pract.','DIABETES RESEARCH AND CLINICAL PRACTICE','0168-8227',3.045000,0.021500,2.451030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes-Metab. Res. Rev.','DIABETES-METABOLISM RESEARCH AND REVIEWS','1520-7560',3.064000,0.008300,0.945770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Domest. Anim. Endocrinol.','DOMESTIC ANIMAL ENDOCRINOLOGY','0739-7240',1.613000,0.002600,0.295800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. J.','ENDOCRINE JOURNAL','0918-8959',1.895000,0.005560,0.633320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Islets','Islets','1938-2014',2.408000,0.002580,0.293790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncogenesis','Oncogenesis','2157-9024',5.021000,0.002930,0.333490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncologist','ONCOLOGIST','1083-7159',4.789000,0.023240,2.649020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncology-NY','ONCOLOGY-NEW YORK','0890-9091',2.967000,0.003290,0.375420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('OncoTargets Ther.','OncoTargets and Therapy','1178-6930',2.272000,0.004120,0.470000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Oncol.','Radiation Oncology','1748-717X',2.466000,0.014060,1.603040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Radiat. Oncol.','SEMINARS IN RADIATION ONCOLOGY','1053-4296',3.556000,0.003900,0.444720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Cardiol. Sin.','Acta Cardiologica Sinica','1011-6842',0.201000,0.000210,0.023820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Cardiovasc. Drugs','American Journal of Cardiovascular Drugs','1175-3277',2.233000,0.001780,0.202840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IBM J. Res. Dev.','IBM JOURNAL OF RESEARCH AND DEVELOPMENT','0018-8646',0.626000,0.001840,0.209260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Reliab.','IEEE TRANSACTIONS ON RELIABILITY','0018-9529',2.287000,0.006190,0.705180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Trans. Fundam. Electron. Commun. Comput. Sci.','IEICE TRANSACTIONS ON FUNDAMENTALS OF ELECTRONICS COMMUNICATIONS AND COMPUTER SCIENCES','1745-1337',0.236000,0.002520,0.287350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Circuits Syst. Comput.','JOURNAL OF CIRCUITS SYSTEMS AND COMPUTERS','0218-1266',0.308000,0.000540,0.061240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Sci. Technol.','JOURNAL OF COMPUTER SCIENCE AND TECHNOLOGY','1000-9000',0.475000,0.001560,0.178340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sust. Comput.','Sustainable Computing-Informatics & Systems','2210-5379',0.569000,0.000540,0.061780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Sens. Netw.','ACM Transactions on Sensor Networks','1550-4859',1.448000,0.003360,0.383220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ad Hoc Sens. Wirl. Netw.','Ad Hoc & Sensor Wireless Networks','1551-9899',0.587000,0.000430,0.049290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bus. Inf. Syst. Eng.','Business & Information Systems Engineering','1867-0202',2.059000,0.000760,0.087060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. J.','COMPUTER JOURNAL','0010-4620',1.000000,0.004040,0.460580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Secur.','COMPUTERS & SECURITY','0167-4048',1.640000,0.002490,0.283430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Digit. Investig.','Digital Investigation','1742-2876',1.211000,0.000640,0.072790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Diabetes Investig.','Journal of Diabetes Investigation','2040-1116',2.294000,0.003400,0.388090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Endocrinol.','JOURNAL OF ENDOCRINOLOGY','0022-0795',4.498000,0.013250,1.510680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Endocrinol.','JOURNAL OF MOLECULAR ENDOCRINOLOGY','0952-5041',2.947000,0.005830,0.664840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet Diabetes Endocrinol.','Lancet Diabetes & Endocrinology','2213-8587',16.320000,0.011290,1.286320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metab. Brain Dis.','METABOLIC BRAIN DISEASE','0885-7490',2.603000,0.003840,0.437820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metab.-Clin. Exp.','METABOLISM-CLINICAL AND EXPERIMENTAL','0026-0495',4.375000,0.016120,1.837520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Genet. Metab.','MOLECULAR GENETICS AND METABOLISM','1096-7192',3.093000,0.014350,1.635210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroendocrinology','NEUROENDOCRINOLOGY','0028-3835',2.583000,0.005640,0.642550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obesity','Obesity','1930-7381',3.614000,0.041400,4.718620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Endocr. Metab. Disord.','REVIEWS IN ENDOCRINE & METABOLIC DISORDERS','1389-9155',5.088000,0.003560,0.406060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vitam. Horm.','Vitamins and Hormones','0083-6729',2.161000,0.002490,0.283490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biofuels Bioprod. Biorefining','Biofuels Bioproducts & Biorefining-Biofpr','1932-104X',4.416000,0.005410,0.616950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Conv. Manag.','ENERGY CONVERSION AND MANAGEMENT','0196-8904',4.801000,0.033620,3.832110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Sources Part B','Energy Sources Part B-Economics Planning and Policy','1556-7249',0.579000,0.000540,0.061170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energies','Energies','1996-1073',2.077000,0.010840,1.235210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cosmic Res.','COSMIC RESEARCH','0010-9525',0.610000,0.000840,0.095830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Phys.','COMPTES RENDUS PHYSIQUE','1631-0705',2.081000,0.005280,0.601450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Moon Planets','EARTH MOON AND PLANETS','0167-9295',0.659000,0.000450,0.051310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean Astron. Soc.','Journal of the Korean Astronomical Society','1225-4614',0.655000,0.000660,0.074810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mon. Not. Roy. Astron. Soc.','MONTHLY NOTICES OF THE ROYAL ASTRONOMICAL SOCIETY','0035-8711',4.952000,0.302830,34.516230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Publ. Astron. Soc. Aust.','PUBLICATIONS OF THE ASTRONOMICAL SOCIETY OF AUSTRALIA','1323-3580',3.245000,0.004490,0.511730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Publ. Astron. Soc. Jpn.','PUBLICATIONS OF THE ASTRONOMICAL SOCIETY OF JAPAN','0004-6264',1.961000,0.010180,1.160190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Serb. Astron. J.','Serbian Astronomical Journal','1450-698X',0.429000,0.000070,0.008370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solar Syst. Res.','SOLAR SYSTEM RESEARCH','0038-0946',0.638000,0.000970,0.110000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Augment. Altern. Commun.','Augmentative and Alternative Communication','0743-4618',2.960000,0.000720,0.082300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Lang.','BRAIN AND LANGUAGE','0093-934X',3.038000,0.009240,1.053070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Amplif.','Trends in Amplification','1084-7138',2.500000,0.000790,0.089540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Advan. Study Behav.','Advances in the Study of Behavior','0065-3454',1.933000,0.000790,0.089480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Interv. Radiol.','CARDIOVASCULAR AND INTERVENTIONAL RADIOLOGY','0174-1551',2.144000,0.009040,1.030780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Toxicol.','Cardiovascular Toxicology','1530-7905',2.063000,0.001680,0.191020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.-Cardiovasc. Imaging','Circulation-Cardiovascular Imaging','1941-9651',5.771000,0.018570,2.116710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.-Cardiovasc. Qual. Outcomes','Circulation-Cardiovascular Quality and Outcomes','1941-7705',4.282000,0.020250,2.308350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.-Heart Fail.','Circulation-Heart Failure','1941-3289',6.833000,0.023050,2.627700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Cardiol. Rep.','Current Cardiology Reports','1523-3782',1.830000,0.003880,0.441850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Heart J.','EUROPEAN HEART JOURNAL','0195-668X',15.064000,0.129610,14.773300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Heart Fail.','EUROPEAN JOURNAL OF HEART FAILURE','1388-9842',5.135000,0.022760,2.594060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Fail. Rev.','HEART FAILURE REVIEWS','1382-4147',3.611000,0.005180,0.590180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Lung Circ.','Heart Lung and Circulation','1443-9506',1.575000,0.004290,0.489260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Cardiol.','INTERNATIONAL JOURNAL OF CARDIOLOGY','0167-5273',4.638000,0.057180,6.517540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Coll. Cardiol.','JOURNAL OF THE AMERICAN COLLEGE OF CARDIOLOGY','0735-1097',17.759000,0.214600,24.460240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiol.','Journal of Cardiology','0914-5087',2.405000,0.004950,0.564490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Syst. Front.','INFORMATION SYSTEMS FRONTIERS','1387-3326',1.450000,0.001540,0.176010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Internet Technol.','Journal of Internet Technology','1607-9264',0.533000,0.000360,0.040750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Organ. Comp. Electron. Commer.','JOURNAL OF ORGANIZATIONAL COMPUTING AND ELECTRONIC COMMERCE','1091-9392',0.944000,0.000310,0.035000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zhejiang Univ.-SCI. C.','Journal of Zhejiang University-SCIENCE C-Computers & Electronics','1869-1951',0.392000,0.000910,0.103520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knowl. Inf. Syst.','KNOWLEDGE AND INFORMATION SYSTEMS','0219-1377',1.702000,0.004930,0.562480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuel Process. Technol.','FUEL PROCESSING TECHNOLOGY','0378-3820',3.847000,0.021290,2.426180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Green Energy','International Journal of Green Energy','1543-5075',1.601000,0.001160,0.132040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hydrog. Energy','INTERNATIONAL JOURNAL OF HYDROGEN ENERGY','0360-3199',3.205000,0.089830,10.239160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Photoenergy','INTERNATIONAL JOURNAL OF PHOTOENERGY','1110-662X',1.226000,0.004420,0.503910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy Chem.','Journal of Energy Chemistry','2095-4956',2.322000,0.001630,0.185350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Jpn. Pet. Inst','JOURNAL OF THE JAPAN PETROLEUM INSTITUTE','1346-8804',0.605000,0.000480,0.054650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Chem. A','Journal of Materials Chemistry A','2050-7488',8.262000,0.109000,12.423570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pet. Sci. Eng.','JOURNAL OF PETROLEUM SCIENCE AND ENGINEERING','0920-4105',1.655000,0.008750,0.997550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Power Sources','JOURNAL OF POWER SOURCES','0378-7753',6.333000,0.132720,15.126910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Gas J.','OIL & GAS JOURNAL','0030-1388',0.066000,0.000920,0.105390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Combust. Inst.','PROCEEDINGS OF THE COMBUSTION INSTITUTE','1540-7489',4.120000,0.017070,1.945390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civ. Eng.-Energy','Proceedings of the Institution of Civil Engineers-Energy','1751-4223',0.744000,0.000370,0.042650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Renew. Energy','RENEWABLE ENERGY','0960-1481',3.404000,0.037280,4.249080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wind Energy','WIND ENERGY','1095-4244',2.891000,0.005560,0.633310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Polytech. Hung.','Acta Polytechnica Hungarica','1785-8860',0.544000,0.000680,0.077240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CMC-Comput. Mat. Contin.','CMC-Computers Materials & Continua','1546-2218',0.475000,0.001210,0.137390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Meth. Appl. Mech. Eng.','COMPUTER METHODS IN APPLIED MECHANICS AND ENGINEERING','0045-7825',3.467000,0.033530,3.821590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Design Stud.','DESIGN STUDIES','0142-694X',2.070000,0.001330,0.151320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Anal. Bound. Elem.','ENGINEERING ANALYSIS WITH BOUNDARY ELEMENTS','0955-7997',1.862000,0.006230,0.709550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Behav. Evol.','BRAIN BEHAVIOR AND EVOLUTION','0006-8977',2.103000,0.002480,0.282790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Senses','CHEMICAL SENSES','0379-864X',2.500000,0.004620,0.526080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Affect. Behav. Neurosci.','COGNITIVE AFFECTIVE & BEHAVIORAL NEUROSCIENCE','1530-7026',2.886000,0.006810,0.776650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Behav. Neurol.','Cognitive and Behavioral Neurology','1543-3633',1.185000,0.000900,0.102980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Behav. Neurosci.','Frontiers in Behavioral Neuroscience','1662-5153',3.392000,0.015280,1.742100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Anal. Behav.','JOURNAL OF THE EXPERIMENTAL ANALYSIS OF BEHAVIOR','0022-5002',2.171000,0.002560,0.292020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurobiol. Learn. Mem.','NEUROBIOLOGY OF LEARNING AND MEMORY','1074-7427',3.439000,0.012000,1.368230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosci. Biobehav. Rev.','NEUROSCIENCE AND BIOBEHAVIORAL REVIEWS','0149-7634',8.580000,0.045210,5.152760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stress','STRESS-THE INTERNATIONAL JOURNAL ON THE BIOLOGY OF STRESS','1025-3890',2.383000,0.004240,0.483470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. D-Struct. Biol.','Acta Crystallographica Section D-Structural Biology','2059-7983',2.512000,0.077270,8.806800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Opt. Express','Biomedical Optics Express','2156-7085',3.344000,0.019490,2.221740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Bioinformatics','BMC BIOINFORMATICS','1471-2105',2.435000,0.067930,7.742880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Breath Res.','Journal of Breath Research','1752-7155',4.177000,0.002360,0.269130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chromatogr. A','JOURNAL OF CHROMATOGRAPHY A','0021-9673',3.926000,0.067070,7.644790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Graph.','JOURNAL OF MOLECULAR GRAPHICS & MODELLING','1093-3263',1.674000,0.003930,0.447980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Nurs.','Journal of Cardiovascular Nursing','0889-4655',2.172000,0.003150,0.359410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Surg.','JOURNAL OF CARDIOVASCULAR SURGERY','0021-9509',1.632000,0.003780,0.430720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electrocardiol.','JOURNAL OF ELECTROCARDIOLOGY','0022-0736',1.290000,0.002970,0.338760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Invasive Cardiol.','JOURNAL OF INVASIVE CARDIOLOGY','1042-3931',1.112000,0.004380,0.498840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Cardiovasc. Dis.','PROGRESS IN CARDIOVASCULAR DISEASES','0033-0620',4.635000,0.006430,0.733040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Cir. Cardiovasc.','Revista Brasileira de Cirurgia Cardiovascular','0102-7638',0.526000,0.001020,0.116360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Histochem. Cytochem.','ACTA HISTOCHEMICA ET CYTOCHEMICA','0044-5991',0.912000,0.000700,0.080180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Cells Syst.','Animal Cells and Systems','1976-8354',0.481000,0.000380,0.043050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta Mol. Cell Biol. Lipids','BIOCHIMICA ET BIOPHYSICA ACTA-MOLECULAR AND CELL BIOLOGY OF LIPIDS','1388-1981',4.779000,0.018360,2.093200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Mol. Cell Res.','BIOCHIMICA ET BIOPHYSICA ACTA-MOLECULAR CELL RESEARCH','0167-4889',5.128000,0.033630,3.833540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biopreserv. Biobank.','Biopreservation and Biobanking','1947-5535',1.804000,0.001020,0.115940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell','CELL','0092-8674',28.710000,0.555090,63.268790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biochem. Biophys.','CELL BIOCHEMISTRY AND BIOPHYSICS','1085-9195',1.627000,0.006880,0.784570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multimedia Syst.','MULTIMEDIA SYSTEMS','0942-4962',1.410000,0.001210,0.138290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pervasive Mob. Comput.','Pervasive and Mobile Computing','1574-1192',1.719000,0.003290,0.374690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Eng. Softw.','ADVANCES IN ENGINEERING SOFTWARE','0965-9978',1.673000,0.005400,0.615270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CIN-Comput. Inform. Nurs.','CIN-COMPUTERS INFORMATICS NURSING','1538-2931',0.868000,0.001430,0.162970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Ind. Eng.','COMPUTERS & INDUSTRIAL ENGINEERING','0360-8352',2.086000,0.013190,1.502870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Methods Biomech. Biomed. Eng.','COMPUTER METHODS IN BIOMECHANICS AND BIOMEDICAL ENGINEERING','1025-5842',1.850000,0.005270,0.600740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Oper. Res.','COMPUTERS & OPERATIONS RESEARCH','0305-0548',1.988000,0.016530,1.883990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geosci.','COMPUTATIONAL GEOSCIENCES','1420-0597',1.992000,0.004620,0.526700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Comput. Biol. Bioinform.','IEEE-ACM Transactions on Computational Biology and Bioinformatics','1545-5963',1.609000,0.005810,0.662280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ind. Inform.','IEEE Transactions on Industrial Informatics','1551-3203',4.708000,0.016350,1.863870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Learn. Technol.','IEEE Transactions on Learning Technologies','1939-1382',1.129000,0.001100,0.125020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Med. Imaging','IEEE TRANSACTIONS ON MEDICAL IMAGING','0278-0062',3.756000,0.024430,2.784400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fire Technol.','FIRE TECHNOLOGY','0015-2684',1.016000,0.001510,0.171550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ind. Appl.','IEEE TRANSACTIONS ON INDUSTRY APPLICATIONS','0093-9994',1.901000,0.017360,1.978350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ing. Invest.','Ingenieria e Investigacion','0120-5609',0.278000,0.000120,0.013870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Instrum. Exp. Tech.','INSTRUMENTS AND EXPERIMENTAL TECHNIQUES','0020-4412',0.353000,0.001160,0.131780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fire Sci.','JOURNAL OF FIRE SCIENCES','0734-9041',0.758000,0.000870,0.099110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Manag. Optim.','Journal of Industrial and Management Optimization','1547-5816',0.776000,0.001430,0.162720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Health Monit.','STRUCTURAL HEALTH MONITORING-AN INTERNATIONAL JOURNAL','1475-9217',3.193000,0.003620,0.412420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Bioeng. Biomech.','Acta of Bioengineering and Biomechanics','1509-409X',0.767000,0.000710,0.081140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Biomed. Eng.','ANNALS OF BIOMEDICAL ENGINEERING','0090-6964',2.887000,0.017640,2.011020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Intell. Med.','ARTIFICIAL INTELLIGENCE IN MEDICINE','0933-3657',2.142000,0.002640,0.301470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Eng.-Biomed. Tech.','Biomedical Engineering-Biomedizinische Technik','0013-5585',1.650000,0.001720,0.196470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS Comput. Biol.','PLoS Computational Biology','1553-734X',4.587000,0.085170,9.707730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proteome Sci.','Proteome Science','1477-5956',1.746000,0.002990,0.340400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proteomics','PROTEOMICS','1615-9853',4.079000,0.027450,3.128620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transgenic Res.','TRANSGENIC RESEARCH','0962-8819',2.054000,0.004020,0.457680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Carbohydr .Chem. Biochem.','Advances in Carbohydrate Chemistry and Biochemistry','0065-2318',3.667000,0.000590,0.067360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antioxid. Redox Signal.','ANTIOXIDANTS & REDOX SIGNALING','1523-0864',7.093000,0.045430,5.178420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Biomembr.','BIOCHIMICA ET BIOPHYSICA ACTA-BIOMEMBRANES','0005-2736',3.687000,0.027230,3.103650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Mol. Biol. Educ.','BIOCHEMISTRY AND MOLECULAR BIOLOGY EDUCATION','1470-8175',0.465000,0.000670,0.075810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochemistry','BIOCHEMISTRY','0006-2960',2.876000,0.083130,9.475210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biofactors','BIOFACTORS','0951-6433',4.504000,0.004060,0.462830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomacromolecules','BIOMACROMOLECULES','1525-7797',5.583000,0.052460,5.979620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioorganic Chem.','BIOORGANIC CHEMISTRY','0045-2068',2.252000,0.001910,0.217560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Commun. Signal.','Cell Communication and Signaling','1478-811X',3.661000,0.005620,0.640290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Death Dis.','Cell Death & Disease','2041-4889',5.378000,0.035690,4.067750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Oncol.','CELLULAR ONCOLOGY','2211-3428',3.562000,0.002090,0.237750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Physiol. Biochem.','CELLULAR PHYSIOLOGY AND BIOCHEMISTRY','1015-8987',4.652000,0.012220,1.392810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Connect. Tissue Res.','CONNECTIVE TISSUE RESEARCH','0300-8207',1.411000,0.002280,0.259870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Biol.','CURRENT BIOLOGY','0960-9822',8.983000,0.141790,16.161020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytoskeleton','Cytoskeleton','1949-3584',2.316000,0.006260,0.712980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEBS Lett.','FEBS LETTERS','0014-5793',3.519000,0.059610,6.794060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Biosci.','Frontiers in Bioscience-Landmark','1093-9946',2.484000,0.008880,1.012030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Cells','GENES TO CELLS','1356-9597',2.481000,0.006930,0.790050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Syst. Biol.','IET Systems Biology','1751-8849',0.764000,0.000890,0.101940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Inform.','JOURNAL OF BIOMEDICAL INFORMATICS','1532-0464',2.447000,0.008090,0.922320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput.-Aided Mol. Des.','JOURNAL OF COMPUTER-AIDED MOLECULAR DESIGN','0920-654X',3.199000,0.006010,0.684470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Netw. Comput. Appl.','JOURNAL OF NETWORK AND COMPUTER APPLICATIONS','1084-8045',2.331000,0.007870,0.896960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Inf.','Molecular Informatics','1868-1743',1.570000,0.002660,0.303200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Sci. Comput. Rev.','SOCIAL SCIENCE COMPUTER REVIEW','0894-4393',1.525000,0.002110,0.240770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Anal. Data Min.','Statistical Analysis and Data Mining','1932-1864',0.574000,0.001910,0.217560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virtual Real.','VIRTUAL REALITY','1359-4338',0.568000,0.000580,0.065690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Math. Softw.','ACM TRANSACTIONS ON MATHEMATICAL SOFTWARE','0098-3500',1.879000,0.004670,0.532040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Comput.','Advances in Computers','0065-2458',0.256000,0.000450,0.051560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Eng. Softw.','ADVANCES IN ENGINEERING SOFTWARE','0965-9978',1.673000,0.005400,0.615270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Automat. Softw. Eng.','Automated Software Engineering','0928-8910',1.312000,0.000930,0.106080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Tissue Banking','CELL AND TISSUE BANKING','1389-9333',1.248000,0.001390,0.158860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Meth. Programs Biomed.','COMPUTER METHODS AND PROGRAMS IN BIOMEDICINE','0169-2607',1.862000,0.007960,0.906820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Med. Devices','Expert Review of Medical Devices','1743-4440',1.762000,0.002810,0.320280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Biomed. Circuits Syst.','IEEE Transactions on Biomedical Circuits and Systems','1932-4545',2.018000,0.006200,0.706680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomech. Eng.-Trans. ASME','JOURNAL OF BIOMECHANICAL ENGINEERING-TRANSACTIONS OF THE ASME','0148-0731',1.747000,0.007410,0.844940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Eng. Phys.','MEDICAL ENGINEERING & PHYSICS','1350-4533',1.619000,0.008460,0.963890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Organogenesis','Organogenesis','1547-6278',2.910000,0.002440,0.278070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Meas.','PHYSIOLOGICAL MEASUREMENT','0967-3334',1.576000,0.005600,0.638770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrason. Imaging','ULTRASONIC IMAGING','0161-7346',2.111000,0.000750,0.085080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ambio','AMBIO','0044-7447',2.555000,0.007750,0.882790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Eng. Sci.','ENVIRONMENTAL ENGINEERING SCIENCE','1092-8758',1.481000,0.002360,0.268870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Technol. Biotechnol.','JOURNAL OF CHEMICAL TECHNOLOGY AND BIOTECHNOLOGY','0268-2575',2.738000,0.010510,1.198040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Appl. Biochem.','BIOTECHNOLOGY AND APPLIED BIOCHEMISTRY','0885-4513',1.429000,0.001740,0.198160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem.-Biol. Interact.','CHEMICO-BIOLOGICAL INTERACTIONS','0009-2797',2.618000,0.011450,1.305540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemBioChem','CHEMBIOCHEM','1439-4227',2.850000,0.023780,2.710810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemoecology','CHEMOECOLOGY','0937-7409',1.863000,0.001250,0.142390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. C-Toxicol. Pharmacol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY C-TOXICOLOGY & PHARMACOLOGY','1532-0456',2.546000,0.004790,0.546190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Top. Membr.','Current Topics in Membranes','1063-5823',3.881000,0.001990,0.227310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Mol. Pathol.','DIAGNOSTIC MOLECULAR PATHOLOGY','1052-9551',1.474000,0.001060,0.120560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dokl. Biochem. Biophys.','Doklady Biochemistry and Biophysics','1607-6729',0.394000,0.000480,0.054500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Embo J.','EMBO JOURNAL','0261-4189',9.643000,0.106940,12.189350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Drug Metab. Toxicol.','Expert Opinion on Drug Metabolism & Toxicology','1742-5255',2.598000,0.006180,0.704420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Faseb J.','FASEB JOURNAL','0892-6638',5.299000,0.064270,7.325740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell Sci.','JOURNAL OF CELL SCIENCE','0021-9533',4.706000,0.083310,9.495750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Recept. Signal Transduct.','JOURNAL OF RECEPTORS AND SIGNAL TRANSDUCTION','1079-9893',1.782000,0.001480,0.168690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Tissue Eng. Regen. Med.','Journal of Tissue Engineering and Regenerative Medicine','1932-6254',4.710000,0.007260,0.827990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cancer Res.','MOLECULAR CANCER RESEARCH','1541-7786',4.510000,0.017020,1.940170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Reprod. Dev.','MOLECULAR REPRODUCTION AND DEVELOPMENT','1040-452X',2.141000,0.004970,0.566350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Struct. Mol. Biol.','NATURE STRUCTURAL & MOLECULAR BIOLOGY','1545-9993',13.338000,0.103970,11.850120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell','PLANT CELL','1040-4651',8.538000,0.075120,8.562470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Res. Ther.','Stem Cell Research & Therapy','1757-6512',4.504000,0.006790,0.774060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Structure','STRUCTURE','0969-2126',5.237000,0.042980,4.898630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Lang. Syst. Struct.','COMPUTER LANGUAGES SYSTEMS & STRUCTURES','1477-8424',0.556000,0.000160,0.018030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Graph. Models','GRAPHICAL MODELS','1524-0703',0.821000,0.001160,0.132070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Inf. Secur.','International Journal of Information Security','1615-5262',1.279000,0.000980,0.112100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Program. Comput. Softw.','PROGRAMMING AND COMPUTER SOFTWARE','0361-7688',0.390000,0.000340,0.039280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Polym. Environ.','JOURNAL OF POLYMERS AND THE ENVIRONMENT','1566-2543',1.969000,0.003450,0.393140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Terramech.','JOURNAL OF TERRAMECHANICS','0022-4898',1.306000,0.000890,0.101890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Waste Manage. Res.','WASTE MANAGEMENT & RESEARCH','0734-242X',1.338000,0.003550,0.405190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Environ. Res.','WATER ENVIRONMENT RESEARCH','1061-4303',0.659000,0.002210,0.252140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Sci. Technol.','WATER SCIENCE AND TECHNOLOGY','0273-1223',1.064000,0.015630,1.781630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Sprays','ATOMIZATION AND SPRAYS','1044-5110',1.235000,0.001490,0.170210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Chem. Eng.','CANADIAN JOURNAL OF CHEMICAL ENGINEERING','0008-4034',1.066000,0.003930,0.447460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Environ. Sci.','Energy & Environmental Science','1754-5692',25.427000,0.164740,18.777170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuel','FUEL','0016-2361',3.611000,0.055350,6.308330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect Biochem. Mol. Biol.','INSECT BIOCHEMISTRY AND MOLECULAR BIOLOGY','0965-1748',3.767000,0.009090,1.036500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Genet. Genomics','Journal of Genetics and Genomics','1673-8527',3.981000,0.004520,0.515400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Integr. Plant Biol.','Journal of Integrative Plant Biology','1672-9072',3.670000,0.006890,0.785810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Biol.','JOURNAL OF MOLECULAR BIOLOGY','0022-2836',4.517000,0.065990,7.521530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Recognit.','JOURNAL OF MOLECULAR RECOGNITION','0952-3499',2.091000,0.003710,0.422560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intensive Care Med.','INTENSIVE CARE MEDICINE','0342-4642',10.125000,0.033980,3.872660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trauma Acute Care Surg.','Journal of Trauma and Acute Care Surgery','2163-0755',2.802000,0.020260,2.309700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Therm. Eng.','APPLIED THERMAL ENGINEERING','1359-4311',3.043000,0.032090,3.657370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryogenics','CRYOGENICS','0011-2275',1.026000,0.002000,0.228360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy','ENERGY','0360-5442',4.292000,0.062480,7.121090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Therm. Fluid Sci.','EXPERIMENTAL THERMAL AND FLUID SCIENCE','0894-1777',2.128000,0.011480,1.308000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Commun. Heat Mass Transf.','INTERNATIONAL COMMUNICATIONS IN HEAT AND MASS TRANSFER','0735-1933',2.559000,0.012190,1.389470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Green Energy','International Journal of Green Energy','1543-5075',1.601000,0.001160,0.132040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Heat Mass Transf.','INTERNATIONAL JOURNAL OF HEAT AND MASS TRANSFER','0017-9310',2.857000,0.046880,5.343680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Enhanc. Heat Transf.','JOURNAL OF ENHANCED HEAT TRANSFER','1065-5131',0.562000,0.000430,0.049560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Sci.','Journal of Thermal Science','1003-2169',0.543000,0.001150,0.130670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microgravity Sci. Technol.','MICROGRAVITY SCIENCE AND TECHNOLOGY','0938-0108',0.725000,0.000950,0.107900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Algorithms','ACM Transactions on Algorithms','1549-6325',0.776000,0.003560,0.406100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Math. Commun.','Advances in Mathematics of Communications','1930-5346',0.631000,0.001570,0.179160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptogr. Commun.','Cryptography and Communications-Discrete-Structures Boolean Functions and Sequences','1936-2447',0.742000,0.000760,0.086570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front.. Comput. Sci.','Frontiers of Computer Science','2095-2228',0.660000,0.000860,0.098070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Bio-Inspired Comput..','International Journal of Bio-Inspired Computation','1758-0366',1.390000,0.000800,0.090870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Found. Comput. Sci.','INTERNATIONAL JOURNAL OF FOUNDATIONS OF COMPUTER SCIENCE','0129-0541',0.467000,0.001700,0.194200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Unconv. Comput.','International Journal of Unconventional Computing','1548-7199',0.739000,0.000350,0.040380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Anal. Appl.','JOURNAL OF COMPUTATIONAL ANALYSIS AND APPLICATIONS','1521-1398',0.799000,0.000930,0.106470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cryptology','JOURNAL OF CRYPTOLOGY','0933-2790',1.617000,0.001740,0.198320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Chem. Technol.','INDIAN JOURNAL OF CHEMICAL TECHNOLOGY','0971-457X',0.491000,0.000660,0.075090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy Chem.','Journal of Energy Chemistry','2095-4956',2.322000,0.001630,0.185350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KGK-Kautsch. Gummi Kunstst.','KGK-Kautschuk Gummi Kunststoffe','0948-3276',0.359000,0.000240,0.027020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Maced. J. Chem. Chem. Eng.','Macedonian Journal of Chemistry and Chemical engineering','1857-5552',0.400000,0.000240,0.027830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Gas Sci. Technol.','Oil & Gas Science and Technology-Revue d IFP Energies nouvelles','1294-4475',1.087000,0.002230,0.254220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Sci. Technol.','PETROLEUM SCIENCE AND TECHNOLOGY','1091-6466',0.418000,0.001950,0.222740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Chem. Plasma Process.','PLASMA CHEMISTRY AND PLASMA PROCESSING','0272-4324',1.811000,0.002500,0.285250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Energy Combust. Sci.','PROGRESS IN ENERGY AND COMBUSTION SCIENCE','0360-1285',16.784000,0.012430,1.416930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Membr. Biol.','MOLECULAR MEMBRANE BIOLOGY','0968-7688',1.983000,0.001530,0.174760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Psychiatr.','MOLECULAR PSYCHIATRY','1359-4184',13.314000,0.044400,5.060370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Chem. Biol.','Nature Chemical Biology','1552-4450',12.709000,0.060840,6.934150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Biol','Open Biology','2046-2441',4.822000,0.007480,0.852010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Organogenesis','Organogenesis','1547-6278',2.910000,0.002440,0.278070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pest. Biochem. Physiol.','PESTICIDE BIOCHEMISTRY AND PHYSIOLOGY','0048-3575',2.388000,0.005170,0.589780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytochem. Lett.','Phytochemistry Letters','1874-3900',1.353000,0.003340,0.380930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytochemistry','PHYTOCHEMISTRY','0031-9422',2.779000,0.016100,1.835440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Molec. Biol. Transl. Sci.','Progress in Molecular Biology and Translational Science','1877-1173',3.364000,0.007190,0.819760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein Sci.','PROTEIN SCIENCE','0961-8368',3.039000,0.017740,2.022170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Appl. Genet. Mol. Biol.','Statistical Applications in Genetics and Molecular Biology','2194-6302',1.265000,0.002930,0.333970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer Heat Tranf. B-Fundam.','NUMERICAL HEAT TRANSFER PART B-FUNDAMENTALS','1040-7790',1.330000,0.001580,0.179920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Combust. Inst.','PROCEEDINGS OF THE COMBUSTION INSTITUTE','1540-7489',4.120000,0.017070,1.945390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flavour Frag. J.','FLAVOUR AND FRAGRANCE JOURNAL','0882-5734',1.693000,0.001780,0.202870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy Chem.','Journal of Energy Chemistry','2095-4956',2.322000,0.001630,0.185350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surfactants Deterg.','JOURNAL OF SURFACTANTS AND DETERGENTS','1097-3958',1.853000,0.001910,0.218070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Prod. Res.','NATURAL PRODUCT RESEARCH','1478-6419',1.057000,0.005880,0.669740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tenside Surfactants Deterg.','TENSIDE SURFACTANTS DETERGENTS','0932-3414',0.678000,0.000400,0.045990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heuristics','JOURNAL OF HEURISTICS','1381-1231',1.344000,0.002130,0.243280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parallel Comput.','PARALLEL COMPUTING','0167-8191',1.000000,0.002900,0.330760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACI Struct. J.','ACI STRUCTURAL JOURNAL','0889-3241',1.227000,0.004070,0.464110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beton- Stahlbetonbau','Beton- und Stahlbetonbau','0005-9900',0.431000,0.001480,0.168310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput.-Aided Civil Infrastruct. Eng.','COMPUTER-AIDED CIVIL AND INFRASTRUCTURE ENGINEERING','1093-9687',5.288000,0.003670,0.418390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Constr.','Informes de la Construccion','0020-0883',0.227000,0.000300,0.033740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Steel Struct.','International Journal of Steel Structures','1598-2351',0.533000,0.000820,0.093720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leukos','Leukos','1550-2724',2.167000,0.000430,0.048920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PCI J.','PCI JOURNAL','0887-9672',0.526000,0.000510,0.058250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Oper. Res.','COMPUTERS & OPERATIONS RESEARCH','0305-0548',1.988000,0.016530,1.883990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Factors','HUMAN FACTORS','0018-7208',1.370000,0.003400,0.387380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part O-J. Risk Reliab.','Proceedings of the Institution of Mechanical Engineers Part O-Journal of Risk and Reliability','1748-006X',1.073000,0.001460,0.166090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Eng.','Quality Engineering','0898-2112',0.883000,0.000880,0.100440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Technovation','TECHNOVATION','0166-4972',2.243000,0.003600,0.410730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AI EDAM-Artif. Intell. Eng. Des. Anal. Manuf.','AI EDAM-ARTIFICIAL INTELLIGENCE FOR ENGINEERING DESIGN ANALYSIS AND MANUFACTURING','0890-0604',0.877000,0.000440,0.050230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mach. Sci. Technol.','MACHINING SCIENCE AND TECHNOLOGY','1091-0344',1.172000,0.000700,0.079390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Packag. Technol. Sci.','PACKAGING TECHNOLOGY AND SCIENCE','0894-3214',1.292000,0.000850,0.096580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trace Elem. Electrolytes','TRACE ELEMENTS AND ELECTROLYTES','0946-2104',0.377000,0.000110,0.012870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Mol. Med','TRENDS IN MOLECULAR MEDICINE','1471-4914',9.292000,0.020480,2.334410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vitam. Horm.','Vitamins and Hormones','0083-6729',2.161000,0.002490,0.283490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Reprogramm.','Cellular Reprogramming','2152-4971',1.462000,0.001920,0.218560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biocell','BIOCELL','0327-9545',0.423000,0.000320,0.036790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioelectromagnetics','BIOELECTROMAGNETICS','0197-8462',1.583000,0.002500,0.284800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Rev.','BIOLOGICAL REVIEWS','1464-7931',10.725000,0.018520,2.110690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biometrika','BIOMETRIKA','0006-3444',1.130000,0.016300,1.857850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryobiology','CRYOBIOLOGY','0011-2240',1.920000,0.003690,0.421150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Infect. Dis.','ACS Infectious Diseases','2373-8227',0.000000,0.000790,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioorg. Med. Chem.','BIOORGANIC & MEDICINAL CHEMISTRY','0968-0896',2.923000,0.037720,4.299600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Drugs','Marine Drugs','1660-3397',3.345000,0.013870,1.581060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacogn. Mag.','Pharmacognosy Magazine','0973-1296',0.831000,0.001330,0.151630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rec. Nat. Prod.','Records of Natural Products','1307-6167',0.765000,0.000960,0.109100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Sustain. Chem. Eng.','ACS Sustainable Chemistry & Engineering','2168-0485',5.267000,0.008540,0.973540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Road Mater. Pavement Des.','Road Materials and Pavement Design','1468-0629',1.547000,0.002320,0.263920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wind Struct.','WIND AND STRUCTURES','1226-6116',0.746000,0.000660,0.075300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Emerg. Care','PEDIATRIC EMERGENCY CARE','0749-5161',0.923000,0.006340,0.722430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Trauma Resusc. Emerg. Med.','Scandinavian Journal of Trauma Resuscitation & Emergency Medicine','1757-7241',2.310000,0.004540,0.517950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. A','Acta Crystallographica A-Foundation and Advances','2053-2733',2.333000,0.004020,0.458620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Struct. Chem.','CHINESE JOURNAL OF STRUCTURAL CHEMISTRY','0254-5861',0.538000,0.000880,0.100410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryst. Growth Des.','CRYSTAL GROWTH & DESIGN','1528-7483',4.425000,0.048640,5.544400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cryst. Liquid Cryst.','MOLECULAR CRYSTALS AND LIQUID CRYSTALS','1542-1406',0.532000,0.002760,0.314440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polyhedron','POLYHEDRON','0277-5387',2.108000,0.014050,1.601140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Oral Biol.','ARCHIVES OF ORAL BIOLOGY','0003-9969',1.733000,0.007240,0.825230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Oral Implant. Res.','CLINICAL ORAL IMPLANTS RESEARCH','0905-7161',3.464000,0.016950,1.932470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brodogradnja','Brodogradnja','0007-215X',0.312000,0.000150,0.017250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ship Res.','JOURNAL OF SHIP RESEARCH','0022-4502',0.606000,0.000470,0.053940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beton- Stahlbetonbau','Beton- und Stahlbetonbau','0005-9900',0.431000,0.001480,0.168310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput.-Aided Civil Infrastruct. Eng.','COMPUTER-AIDED CIVIL AND INFRASTRUCTURE ENGINEERING','1093-9687',5.288000,0.003670,0.418390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ing. Sismica','Ingegneria Sismica','0393-1420',0.676000,0.000140,0.015870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Concr. Technol.','Journal of Advanced Concrete Technology','1346-8014',0.658000,0.001030,0.117300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cold Reg. Eng.','JOURNAL OF COLD REGIONS ENGINEERING','0887-381X',0.720000,0.000210,0.024210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Biol.','JOURNAL OF THERMAL BIOLOGY','0306-4565',1.621000,0.002950,0.335810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS. Biol.','PLOS BIOLOGY','1545-7885',8.668000,0.079360,9.045820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Environ. Biophys.','RADIATION AND ENVIRONMENTAL BIOPHYSICS','0301-634X',1.923000,0.002680,0.305030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theory Biosci.','THEORY IN BIOSCIENCES','1431-7613',1.000000,0.001130,0.128590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Biochim. Biophys. Sin.','ACTA BIOCHIMICA ET BIOPHYSICA SINICA','1672-9145',2.124000,0.004660,0.530930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioelectrochemistry','BIOELECTROCHEMISTRY','1567-5394',3.556000,0.004450,0.507370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Struct. Biol.','BMC STRUCTURAL BIOLOGY','1472-6807',1.926000,0.002490,0.284310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Phys. Lipids','CHEMISTRY AND PHYSICS OF LIPIDS','0009-3084',2.901000,0.004890,0.557700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Top. Membr.','Current Topics in Membranes','1063-5823',3.881000,0.001990,0.227310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbon Lett.','Carbon Letters','1976-4251',1.588000,0.000570,0.064560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Biodivers.','CHEMISTRY & BIODIVERSITY','1612-1872',1.444000,0.006150,0.701050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Rev.','CHEMICAL REVIEWS','0009-2665',37.369000,0.245030,27.928710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Sci.','Chemical Science','2041-6520',9.144000,0.088930,10.136750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemistryOpen','ChemistryOpen','2191-1363',3.585000,0.001140,0.129390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Croat. Chem. Acta','CROATICA CHEMICA ACTA','0011-1643',0.732000,0.000910,0.104220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crystengcomm','CRYSTENGCOMM','1466-8033',3.849000,0.055130,6.283230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Environ. Sci.','Energy & Environmental Science','1754-5692',25.427000,0.164740,18.777170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem.','Journal of Chemistry','2090-9063',0.996000,0.002940,0.335460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cheminformatics','Journal of Cheminformatics','1758-2946',3.949000,0.005610,0.639600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dent. Mater. J.','DENTAL MATERIALS JOURNAL','0287-4547',1.087000,0.002980,0.339150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Endod. J.','INTERNATIONAL ENDODONTIC JOURNAL','0143-2885',2.842000,0.008710,0.992290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evid.-Based Dent. Pract.','Journal of Evidence-Based Dental Practice','1532-3382',1.474000,0.001110,0.126890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Dent.','PEDIATRIC DENTISTRY','0164-1263',0.800000,0.002030,0.231380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Periodontol. 2000','PERIODONTOLOGY 2000','0906-6713',4.949000,0.004410,0.502720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Orthod.','Seminars in Orthodontics','1073-8746',0.346000,0.000430,0.049580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Derm.-Venereol.','ACTA DERMATO-VENEREOLOGICA','0001-5555',3.638000,0.007650,0.872150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Burns','BURNS','0305-4179',1.904000,0.007050,0.803560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Dermatol.','CLINICS IN DERMATOLOGY','0738-081X',2.367000,0.004610,0.525750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Oil Gas Coal Technol.','International Journal of Oil Gas and Coal Technology','1753-3309',0.464000,0.000270,0.030470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Petroleum Explor. Dev.','Petroleum Exploration and Development','1000-0747',1.377000,0.002140,0.244030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SPE J.','SPE JOURNAL','1086-055X',1.442000,0.004830,0.550410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM J. Emerg. Technol. Comput. Syst.','ACM Journal on Emerging Technologies in Computing Systems','1550-4832',0.705000,0.000820,0.093480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Electr. Comput. Eng.','Advances in Electrical and Computer Engineering','1582-7445',0.459000,0.000390,0.044060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Control Eng. Practice','CONTROL ENGINEERING PRACTICE','0967-0661',1.830000,0.008800,1.003160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. Lett.','ELECTRONICS LETTERS','0013-5194',0.854000,0.024900,2.838310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Appl. Artif. Intell.','ENGINEERING APPLICATIONS OF ARTIFICIAL INTELLIGENCE','0952-1976',2.368000,0.008700,0.992050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EURASIP J. Audio Speech Music Process.','EURASIP Journal on Audio Speech and Music Processing','1687-4722',0.797000,0.000540,0.061620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Prod.','JOURNAL OF NATURAL PRODUCTS','0163-3864',3.662000,0.023920,2.726000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotoxicology','NEUROTOXICOLOGY','0161-813X',2.738000,0.007630,0.869380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pak. J. Pharm. Sci.','Pakistan Journal of Pharmaceutical Sciences','1011-601X',0.581000,0.001710,0.194960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacol. Res.','PHARMACOLOGICAL RESEARCH','1043-6618',4.816000,0.011000,1.254300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacol. Rev.','PHARMACOLOGICAL REVIEWS','0031-6997',18.393000,0.017810,2.030250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacol. Ther.','PHARMACOLOGY & THERAPEUTICS','0163-7258',11.000000,0.020610,2.349170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Neuro-Psychopharmacol. Biol. Psychiatry','PROGRESS IN NEURO-PSYCHOPHARMACOLOGY & BIOLOGICAL PSYCHIATRY','0278-5846',4.361000,0.017980,2.049270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Biol. Biochem.','SOIL BIOLOGY & BIOCHEMISTRY','0038-0717',4.152000,0.035100,4.000600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Tillage Res.','SOIL & TILLAGE RESEARCH','0167-1987',2.709000,0.008480,0.966620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Use Manage.','SOIL USE AND MANAGEMENT','0266-0032',1.823000,0.003660,0.416710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Spectrosc.','ATOMIC SPECTROSCOPY','0195-5373',1.600000,0.000390,0.044280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concepts Magn. Reson. Part A','CONCEPTS IN MAGNETIC RESONANCE PART A','1546-6086',0.526000,0.000680,0.078000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cult. Herit.','JOURNAL OF CULTURAL HERITAGE','1296-2074',1.533000,0.002860,0.325830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Near Infrared Spectrosc.','JOURNAL OF NEAR INFRARED SPECTROSCOPY','0967-0335',1.117000,0.001470,0.167520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Quant. Spectrosc. Radiat. Transf.','JOURNAL OF QUANTITATIVE SPECTROSCOPY & RADIATIVE TRANSFER','0022-4073',2.859000,0.015530,1.770020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mass Spectrom. Rev.','MASS SPECTROMETRY REVIEWS','0277-7037',9.346000,0.005510,0.627570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Nucl. Magn. Reson.','SOLID STATE NUCLEAR MAGNETIC RESONANCE','0926-2040',2.250000,0.001670,0.189890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spectroc. Acta Pt. A-Molec. Biomolec. Spectr.','SPECTROCHIMICA ACTA PART A-MOLECULAR AND BIOMOLECULAR SPECTROSCOPY','1386-1425',2.653000,0.027550,3.140080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('X-Ray Spectrom.','X-RAY SPECTROMETRY','0049-8246',1.173000,0.001450,0.165330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Sports Med.','AMERICAN JOURNAL OF SPORTS MEDICINE','0363-5465',4.517000,0.041400,4.718580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Sports Med.','BRITISH JOURNAL OF SPORTS MEDICINE','0306-3674',6.724000,0.027170,3.097230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. J. Sport Med.','CLINICAL JOURNAL OF SPORT MEDICINE','1050-642X',2.308000,0.004740,0.540460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Mov. Sci.','HUMAN MOVEMENT SCIENCE','0167-9457',1.606000,0.005130,0.585190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isokinetics Exerc. Sci.','ISOKINETICS AND EXERCISE SCIENCE','0959-3020',0.357000,0.000590,0.066930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosci. Biobehav. Rev.','NEUROSCIENCE AND BIOBEHAVIORAL REVIEWS','0149-7634',8.580000,0.045210,5.152760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosignals','NEUROSIGNALS','1424-862X',1.593000,0.000920,0.104940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychophysiology','PSYCHOPHYSIOLOGY','0048-5772',3.074000,0.013590,1.548530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stress','STRESS-THE INTERNATIONAL JOURNAL ON THE BIOLOGY OF STRESS','1025-3890',2.383000,0.004240,0.483470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroimaging','JOURNAL OF NEUROIMAGING','1051-2284',1.625000,0.003690,0.420200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Radiat. Isot.','APPLIED RADIATION AND ISOTOPES','0969-8043',1.136000,0.010560,1.203930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fusion Eng. Des.','FUSION ENGINEERING AND DESIGN','0920-3796',1.301000,0.010860,1.237540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fusion Sci. Technol.','FUSION SCIENCE AND TECHNOLOGY','1536-1055',0.799000,0.003910,0.446110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Eng. Int.','NUCLEAR ENGINEERING INTERNATIONAL','0029-5507',0.070000,0.000200,0.023010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Photonics','ACS Photonics','2330-4022',5.404000,0.006070,0.692420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Surf. Sci.','APPLIED SURFACE SCIENCE','0169-4332',3.150000,0.082460,9.399160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryogenics','CRYOGENICS','0011-2275',1.026000,0.002000,0.228360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trns. Dielectr. Electr. Insul.','IEEE TRANSACTIONS ON DIELECTRICS AND ELECTRICAL INSULATION','1070-9878',1.306000,0.006400,0.729910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Nanotechnol.','IEEE TRANSACTIONS ON NANOTECHNOLOGY','1536-125X',1.702000,0.006600,0.751710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Semicond. Manuf.','IEEE TRANSACTIONS ON SEMICONDUCTOR MANUFACTURING','0894-6507',1.045000,0.001420,0.161330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Ferroelectr.','INTEGRATED FERROELECTRICS','1058-4587',0.375000,0.001100,0.125300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Mech. Tech. Phys.','Journal of Applied Mechanics and Technical Physics','0021-8944',0.274000,0.001150,0.131240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Theor. Nanosci.','Journal of Computational and Theoretical Nanoscience','1546-1955',1.666000,0.003420,0.390330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Disp. Technol.','Journal of Display Technology','1551-319X',1.925000,0.004930,0.562020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Sports Phys. Ther.','JOURNAL OF ORTHOPAEDIC & SPORTS PHYSICAL THERAPY','0190-6011',2.551000,0.007400,0.842980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sport Rehabil.','JOURNAL OF SPORT REHABILITATION','1056-6716',1.612000,0.001550,0.177210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physician Sportsmed.','PHYSICIAN AND SPORTSMEDICINE','0091-3847',1.144000,0.001890,0.215740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quest','QUEST','0033-6297',0.809000,0.000680,0.077630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astin Bull.','Astin Bulletin','0515-0361',0.732000,0.001370,0.156430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bayesian Anal.','Bayesian Analysis','1931-6690',1.087000,0.005880,0.669740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biostatistics','BIOSTATISTICS','1465-4644',2.109000,0.008420,0.959730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Math. Stat. Psychol.','BRITISH JOURNAL OF MATHEMATICAL & STATISTICAL PSYCHOLOGY','0007-1102',3.698000,0.004330,0.493140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comb. Probab. Comput.','COMBINATORICS PROBABILITY & COMPUTING','0963-5483',0.627000,0.004760,0.542400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Stat.','COMPUTATIONAL STATISTICS','0943-4062',0.520000,0.002210,0.251380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Instrum. Methods Phys. Res. Sect. B-Beam Interact. Mater. Atoms','NUCLEAR INSTRUMENTS & METHODS IN PHYSICS RESEARCH SECTION B-BEAM INTERACTIONS WITH MATERIALS AND ATOMS','0168-583X',1.389000,0.022730,2.591270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Technol. Radiat. Prot.','Nuclear Technology & Radiation Protection','1451-3994',0.372000,0.000450,0.051130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Meas.','RADIATION MEASUREMENTS','1350-4487',1.071000,0.008530,0.972280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Assist. Inferm. Ric.','Assistenza Infermieristica e Ricerca','1592-5986',0.075000,0.000100,0.011090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Adv. Nurs.','Australian Journal of Advanced Nursing','0813-0531',0.302000,0.000410,0.046750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Rural Health','Australian Journal of Rural Health','1038-5282',0.764000,0.001400,0.160020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Nurs.','CANCER NURSING','0162-220X',2.017000,0.004270,0.486890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geriatr. Nurs.','GERIATRIC NURSING','0197-4572',1.009000,0.001080,0.123290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Assoc. Nurses Aids Care','JANAC-JOURNAL OF THE ASSOCIATION OF NURSES IN AIDS CARE','1055-3290',1.398000,0.002040,0.232180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Health Care','Journal of Child Health Care','1367-4935',1.242000,0.001040,0.118460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Community Health Nurs.','Journal of Community Health Nursing','0737-0016',0.538000,0.000420,0.047390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MAPAN-J. Metrol. Soc. India','MAPAN-Journal of Metrology Society of India','0970-3950',0.634000,0.000230,0.025840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Lett.','MATERIALS LETTERS','0167-577X',2.437000,0.047810,5.449500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Lett.','NANO LETTERS','1530-6984',13.779000,0.367140,41.846160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Res.','Nano Research','1998-0124',8.893000,0.019870,2.264400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale Res. Lett.','Nanoscale Research Letters','1556-276X',2.584000,0.027000,3.077020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photonics Nanostruct.','Photonics and Nanostructures-Fundamentals and Applications','1569-4410',1.505000,0.001960,0.223690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quant. Infrared Thermogr. J.','Quantitative InfraRed Thermography Journal','1768-6733',1.200000,0.000560,0.063850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. J. Inform. Sci. Technol.','Romanian Journal of Information Science and Technology','1453-8245',0.269000,0.000240,0.027490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Adv. Mater.','Science of Advanced Materials','1947-2935',1.812000,0.004290,0.488830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Stat.','Electronic Journal of Statistics','1935-7524',0.736000,0.011840,1.349200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environmetrics','ENVIRONMETRICS','1180-4009',1.160000,0.004430,0.504430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuzzy Sets Syst.','FUZZY SETS AND SYSTEMS','0165-0114',2.098000,0.007710,0.879030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infin. Dimens. Anal. Quantum Probab. Relat. Top.','INFINITE DIMENSIONAL ANALYSIS QUANTUM PROBABILITY AND RELATED TOPICS','0219-0257',0.682000,0.001120,0.127230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biostat.','International Journal of Biostatistics','2194-573X',0.667000,0.002600,0.296380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Game Theory','INTERNATIONAL JOURNAL OF GAME THEORY','0020-7276',0.577000,0.002880,0.328590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Stat. Rev.','INTERNATIONAL STATISTICAL REVIEW','0306-7734',1.789000,0.002920,0.332310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. R. Stat. Soc. Ser. A-Stat. Soc.','JOURNAL OF THE ROYAL STATISTICAL SOCIETY SERIES A-STATISTICS IN SOCIETY','0964-1998',1.702000,0.004570,0.520720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. R. Stat. Soc. Ser. B-Stat. Methodol.','JOURNAL OF THE ROYAL STATISTICAL SOCIETY SERIES B-STATISTICAL METHODOLOGY','1369-7412',4.222000,0.019160,2.184280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multivariate Behav. Res.','MULTIVARIATE BEHAVIORAL RESEARCH','0027-3171',1.551000,0.008430,0.960800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Methodol.','Statistical Methodology','1572-3127',0.604000,0.002320,0.265000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Model.','STATISTICAL MODELLING','1471-082X',0.932000,0.001480,0.168770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nurs. Manag.','Journal of Nursing Management','0966-0429',1.721000,0.004320,0.492920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephrol. Nurs. J.','Nephrology Nursing Journal','1526-744X',0.734000,0.000690,0.078110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Philos.','Nursing Philosophy','1466-7681',0.981000,0.000560,0.063280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Sci. Q.','NURSING SCIENCE QUARTERLY','0894-3184',0.579000,0.000340,0.038680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rehabil. Nurs.','Rehabilitation Nursing','0278-4807',1.156000,0.000980,0.111280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Workplace Health Saf.','Workplace Health & Safety','2165-0799',0.545000,0.000360,0.041040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Worldviews Evid.-Based Nurs.','Worldviews on Evidence-Based Nursing','1545-102X',1.762000,0.001260,0.143680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Nutr. Metab.','ANNALS OF NUTRITION AND METABOLISM','0250-6807',2.461000,0.004390,0.500790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Nutr.','Annual Review of Nutrition','0199-9885',6.784000,0.004570,0.520510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocrinol. Nutr.','Endocrinologia y Nutricion','1575-0922',1.314000,0.001030,0.116890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Chem.','FOOD CHEMISTRY','0308-8146',4.052000,0.093140,10.615710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Fluids','INTERNATIONAL JOURNAL FOR NUMERICAL METHODS IN FLUIDS','0271-2091',1.447000,0.011670,1.329780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Turbul.','JOURNAL OF TURBULENCE','1468-5248',1.472000,0.002840,0.323610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Fusion','NUCLEAR FUSION','0029-5515',4.040000,0.021820,2.486740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Comput. Fluid Dyn.','THEORETICAL AND COMPUTATIONAL FLUID DYNAMICS','0935-4964',1.321000,0.001960,0.223320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Atom. Mol. Opt. Phys.','Advances In Atomic Molecular and Optical Physics','1049-250X',5.417000,0.001400,0.159960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Chem. Phys.','Advances in Chemical Physics','0065-2385',2.304000,0.001560,0.178210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Data Nucl. Data Tables','ATOMIC DATA AND NUCLEAR DATA TABLES','0092-640X',2.576000,0.001480,0.168220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mass Spectrom.','INTERNATIONAL JOURNAL OF MASS SPECTROMETRY','1387-3806',2.183000,0.010330,1.177690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Quantum Chem.','INTERNATIONAL JOURNAL OF QUANTUM CHEMISTRY','0020-7608',2.184000,0.009900,1.128440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Models','STOCHASTIC MODELS','1532-6349',0.360000,0.001250,0.142080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theory Probab. Appl.','THEORY OF PROBABILITY AND ITS APPLICATIONS','0040-585X',0.408000,0.001610,0.183330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Surg. Treat. Res.','Annals of Surgical Treatment and Research','2288-6575',0.730000,0.000330,0.038110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Thorac. Cardiovasc. Surg.','Annals of Thoracic and Cardiovascular Surgery','1341-1098',0.658000,0.002070,0.235530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cir. Cir.','Cirugia y Cirujanos','0009-7411',0.137000,0.000570,0.064640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Colon Rectal Surg.','Clinics in Colon and Rectal Surgery','1531-0043',0.714000,0.001130,0.128720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Orthop. Rel. Res.','CLINICAL ORTHOPAEDICS AND RELATED RESEARCH','0009-921X',3.127000,0.040840,4.655490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Plast. Surg.','CLINICS IN PLASTIC SURGERY','0094-1298',1.065000,0.002250,0.256880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Colon Rectum','DISEASES OF THE COLON & RECTUM','0012-3706',3.739000,0.018190,2.073220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endoskopie Heute','Endoskopie Heute','0933-811X',0.188000,0.000080,0.008880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sport Nutr. Exerc. Metab.','INTERNATIONAL JOURNAL OF SPORT NUTRITION AND EXERCISE METABOLISM','1526-484X',2.105000,0.002710,0.308840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutr. Educ. Behav.','JOURNAL OF NUTRITION EDUCATION AND BEHAVIOR','1499-4046',2.253000,0.003920,0.446540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Clin. Pract.','NUTRITION IN CLINICAL PRACTICE','0884-5336',2.155000,0.003890,0.443770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Neurosci.','NUTRITIONAL NEUROSCIENCE','1028-415X',2.616000,0.001600,0.182500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutrients','Nutrients','2072-6643',3.759000,0.014540,1.657450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutrition','NUTRITION','0899-9007',2.839000,0.011010,1.254670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Perinatol.','AMERICAN JOURNAL OF PERINATOLOGY','0735-1631',1.677000,0.005600,0.638030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Gynecol. Obstet.','ARCHIVES OF GYNECOLOGY AND OBSTETRICS','0932-0067',1.680000,0.012090,1.378430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. N. Z. J. Obstet. Gynaecol.','AUSTRALIAN & NEW ZEALAND JOURNAL OF OBSTETRICS & GYNAECOLOGY','0004-8666',1.738000,0.004470,0.509580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Pregnancy Childbirth','BMC Pregnancy and Childbirth','1471-2393',2.180000,0.013430,1.530210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contraception','CONTRACEPTION','0010-7824',2.788000,0.014490,1.651530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Contracept. Reprod. Health Care','EUROPEAN JOURNAL OF CONTRACEPTION AND REPRODUCTIVE HEALTH CARE','1362-5187',1.236000,0.001780,0.203290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fertil. Steril.','FERTILITY AND STERILITY','0015-0282',4.426000,0.055850,6.365610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ginekol. Pol.','Ginekologia Polska','0017-0011',0.609000,0.001100,0.125030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Phys.','BRAZILIAN JOURNAL OF PHYSICS','0103-9733',1.042000,0.001310,0.149780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Phys.','CHINESE JOURNAL OF PHYSICS','0577-9073',0.464000,0.001030,0.117740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Theor. Phys.','COMMUNICATIONS IN THEORETICAL PHYSICS','0253-6102',0.948000,0.004860,0.553650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Phys.','EUROPEAN JOURNAL OF PHYSICS','0143-0807',0.608000,0.002290,0.260600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Pure Appl. Phys.','INDIAN JOURNAL OF PURE & APPLIED PHYSICS','0019-5596',0.739000,0.001370,0.156270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Soc. Jpn.','JOURNAL OF THE PHYSICAL SOCIETY OF JAPAN','0031-9015',1.559000,0.024240,2.763200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rep.-Rev. Sec. Phys. Lett.','PHYSICS REPORTS-REVIEW SECTION OF PHYSICS LETTERS','0370-1573',16.240000,0.030420,3.467000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. Lett.','PHYSICAL REVIEW LETTERS','0031-9007',7.645000,0.818870,93.335170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quantum Inf. Process.','Quantum Information Processing','1570-0755',1.840000,0.004100,0.467400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. Rep. Phys.','Romanian Reports in Physics','1221-1451',1.367000,0.001580,0.180030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Assist. Radiol. Surg.','International Journal of Computer Assisted Radiology and Surgery','1861-6410',1.827000,0.003160,0.360150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Orthop. Surg.','JOURNAL OF THE AMERICAN ACADEMY OF ORTHOPAEDIC SURGEONS','1067-151X',3.055000,0.008300,0.945950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hand Surg.-Am. Vol.','JOURNAL OF HAND SURGERY-AMERICAN VOLUME','0363-5023',1.640000,0.012620,1.438810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Shoulder Elbow Surg.','JOURNAL OF SHOULDER AND ELBOW SURGERY','1058-2746',2.412000,0.018160,2.069860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surg. Educ.','Journal of Surgical Education','1931-7204',1.950000,0.005450,0.621300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thorac. Cardiovasc. Surg.','JOURNAL OF THORACIC AND CARDIOVASCULAR SURGERY','0022-5223',3.494000,0.051980,5.924590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hypertens. Pregnancy','HYPERTENSION IN PREGNANCY','1064-1955',1.211000,0.001240,0.141850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JOGNN','JOGNN-JOURNAL OF OBSTETRIC GYNECOLOGIC AND NEONATAL NURSING','0884-2175',1.094000,0.002510,0.285570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obstet. Gynecol. Clin. N. Am.','OBSTETRICS AND GYNECOLOGY CLINICS OF NORTH AMERICA','0889-8545',1.400000,0.001910,0.217730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pregnancy Hypertens.','Pregnancy Hypertension-An International Journal of Womens Cardiovascular Health','2210-7789',1.308000,0.001040,0.118420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prenat. Diagn.','PRENATAL DIAGNOSIS','0197-3851',3.043000,0.013400,1.527730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Sci.','Reproductive Sciences','1933-7191',2.429000,0.007030,0.801490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Twin Res. Hum. Genet.','Twin Research and Human Genetics','1832-4274',2.339000,0.004930,0.562470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Women Birth','Women and Birth','1871-5192',1.525000,0.001880,0.214080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Adriat.','ACTA ADRIATICA','0001-5113',0.561000,0.000440,0.049660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Oceanol. Sin.','ACTA OCEANOLOGICA SINICA','0253-505X',0.631000,0.001970,0.224870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Oceanogr.','BRAZILIAN JOURNAL OF OCEANOGRAPHY','1679-8759',0.621000,0.000890,0.101330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Oceanol. Limnol.','CHINESE JOURNAL OF OCEANOLOGY AND LIMNOLOGY','0254-4059',0.547000,0.002270,0.258810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ICES J. Mar. Sci.','ICES JOURNAL OF MARINE SCIENCE','1054-3139',2.626000,0.013350,1.522150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Geo-Mar. Sci.','Indian Journal of Geo-Marine Sciences','0379-5136',0.316000,0.000680,0.077710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. OCEAN UNIV.','Journal of Ocean University of China','1672-5182',0.509000,0.000960,0.108950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oper. Oceanogr.','Journal of Operational Oceanography','1755-876X',1.263000,0.000410,0.046340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Solid State Mat. Sci.','CURRENT OPINION IN SOLID STATE & MATERIALS SCIENCE','1359-0286',5.111000,0.005870,0.668890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. B','EUROPEAN PHYSICAL JOURNAL B','1434-6028',1.223000,0.013740,1.565660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Low Temp. Phys.','JOURNAL OF LOW TEMPERATURE PHYSICS','0022-2291',0.787000,0.005850,0.667150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Mag.','PHILOSOPHICAL MAGAZINE','1478-6435',1.632000,0.014970,1.706310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Status Solidi B-Basic Solid State Phys.','PHYSICA STATUS SOLIDI B-BASIC SOLID STATE PHYSICS','0370-1972',1.522000,0.014320,1.631940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Process. Polym.','Plasma Processes and Polymers','1612-8850',2.713000,0.005730,0.653470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Cell Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-CELL PHYSIOLOGY','0363-6143',3.395000,0.023620,2.692000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Regul. Integr. Comp. Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-REGULATORY INTEGRATIVE AND COMPARATIVE PHYSIOLOGY','0363-6119',3.168000,0.024810,2.827620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Physiol. Pharmacol.','CANADIAN JOURNAL OF PHYSIOLOGY AND PHARMACOLOGY','0008-4212',1.704000,0.004310,0.491260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lasers Surg. Med.','LASERS IN SURGERY AND MEDICINE','0196-8092',2.135000,0.005800,0.661310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Med.-Chir.','NEUROLOGIA MEDICO-CHIRURGICA','0470-8105',0.612000,0.002740,0.312220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Surg. Lasers Imag. Retin.','Ophthalmic Surgery Lasers & Imaging Retina','2325-8160',1.212000,0.004220,0.481350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South Afr. J. Surg.','SOUTH AFRICAN JOURNAL OF SURGERY','0038-2361',0.462000,0.000350,0.040270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Cutan. Med. Surg.','SEMINARS IN CUTANEOUS MEDICINE AND SURGERY','1085-5629',1.600000,0.001910,0.217310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Plast. Surg.','Seminars in Plastic Surgery','1535-2188',0.483000,0.000900,0.102800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Clin.-North Am.','SURGICAL CLINICS OF NORTH AMERICA','0039-6109',2.068000,0.004290,0.488800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Oncol. Clin. N. Am.','Surgical Oncology Clinics of North America','1055-3207',1.958000,0.001910,0.217140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Radiol. Anat.','SURGICAL AND RADIOLOGIC ANATOMY','0930-1038',1.195000,0.003350,0.381340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Today','SURGERY TODAY','0941-1291',1.329000,0.006430,0.733070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Unfallchirurg','UNFALLCHIRURG','0177-5537',0.581000,0.001370,0.155810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ad Hoc Netw.','Ad Hoc Networks','1570-8705',1.660000,0.006990,0.796580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Commun.','China Communications','1673-5447',0.424000,0.000900,0.102340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Netw.','Computer Networks','1389-1286',1.446000,0.013420,1.529580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geod.','MARINE GEODESY','0149-0419',0.979000,0.001380,0.157390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Eng.','OCEAN ENGINEERING','0029-8018',1.488000,0.009720,1.107980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oceanogr. Mar. Biol.','Oceanography and Marine Biology','0078-3218',4.545000,0.001130,0.128450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thalassas','THALASSAS','0212-5919',0.538000,0.000210,0.023660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Geosci. Remote Sens. Lett.','IEEE Geoscience and Remote Sensing Letters','1545-598X',2.228000,0.016050,1.829710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Geosci. Remote Sensing','IEEE TRANSACTIONS ON GEOSCIENCE AND REMOTE SENSING','0196-2892',3.360000,0.037590,4.284650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Digit. Earth','International Journal of Digital Earth','1753-8947',2.762000,0.002140,0.244060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geod.','MARINE GEODESY','0149-0419',0.979000,0.001380,0.157390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Ophthalmol.','ACTA OPHTHALMOLOGICA','1755-375X',3.032000,0.012180,1.388360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arq. Bras. Oftalmol.','ARQUIVOS BRASILEIROS DE OFTALMOLOGIA','0004-2749',0.494000,0.001220,0.139240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Opthalmol.-J. Can. Opthalmol.','CANADIAN JOURNAL OF OPHTHALMOLOGY-JOURNAL CANADIEN D OPHTALMOLOGIE','0008-4182',1.460000,0.002740,0.312240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cornea','CORNEA','0277-3740',1.833000,0.012930,1.473710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eye Contact Lens-Sci. Clin. Pra.','Eye & Contact Lens-Science and Clinical Practice','1542-2321',1.252000,0.002010,0.229250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CryoLetters','CRYOLETTERS','0143-2044',0.748000,0.000880,0.100710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Appl. Physiol.','EUROPEAN JOURNAL OF APPLIED PHYSIOLOGY','1439-6319',2.328000,0.019590,2.232830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Physiol. Biochem.','FISH PHYSIOLOGY AND BIOCHEMISTRY','0920-1742',1.442000,0.004680,0.533470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sport Physiol. Perform.','International Journal of Sports Physiology and Performance','1555-0265',3.042000,0.005110,0.582980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol. Biochem.','JOURNAL OF PHYSIOLOGY AND BIOCHEMISTRY','1138-7548',2.054000,0.002560,0.292340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pineal Res.','JOURNAL OF PINEAL RESEARCH','0742-3098',9.314000,0.007790,0.887520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lymphat. Res. Biol.','Lymphatic Research and Biology','1539-6851',1.758000,0.001110,0.126900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pest. Biochem. Physiol.','PESTICIDE BIOCHEMISTRY AND PHYSIOLOGY','0048-3575',2.388000,0.005170,0.589780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pflugers Arch.','PFLUGERS ARCHIV-EUROPEAN JOURNAL OF PHYSIOLOGY','0031-6768',3.654000,0.014190,1.617200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Genomics','PHYSIOLOGICAL GENOMICS','1094-8341',2.615000,0.008250,0.940620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mod. Phys. Lett. A','MODERN PHYSICS LETTERS A','0217-7323',1.116000,0.006830,0.779000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Antennas Propag.','IEEE TRANSACTIONS ON ANTENNAS AND PROPAGATION','0018-926X',2.053000,0.043120,4.914930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE. Trans. Mob. Comput.','IEEE TRANSACTIONS ON MOBILE COMPUTING','1536-1233',2.456000,0.017090,1.947920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Veh. Technol.','IEEE TRANSACTIONS ON VEHICULAR TECHNOLOGY','0018-9545',2.243000,0.035180,4.010030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Ad Hoc Ubiquitous Comput.','International Journal of Ad Hoc and Ubiquitous Computing','1743-8225',0.489000,0.000550,0.062190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Satell. Commun. Netw.','INTERNATIONAL JOURNAL OF SATELLITE COMMUNICATIONS AND NETWORKING','1542-0973',0.700000,0.000460,0.052820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ambient Intell. Smart Environ.','Journal of Ambient Intelligence and Smart Environments','1876-1364',0.707000,0.000720,0.082590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Netw. Syst. Manag.','Journal of Network and Systems Management','1064-7570',1.078000,0.000540,0.062030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt. Commun. Netw.','Journal of Optical Communications and Networking','1943-0620',2.183000,0.005270,0.600190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Navigation','Navigation-Journal of the Institute of Navigation','0028-1522',0.979000,0.000660,0.075090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pervasive Mob. Comput.','Pervasive and Mobile Computing','1574-1192',1.719000,0.003290,0.374690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Electromagn. Res.','Progress in Electromagnetics Research-PIER','1559-8985',1.315000,0.011030,1.256680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alcohol','ALCOHOL','0741-8329',2.440000,0.003890,0.443490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Environ. Contam. Toxicol.','BULLETIN OF ENVIRONMENTAL CONTAMINATION AND TOXICOLOGY','0007-4861',1.191000,0.006690,0.763000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Ophthalmol.','JAMA Ophthalmology','2168-6165',4.340000,0.009650,1.100110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmologica','OPHTHALMOLOGICA','0030-3755',1.515000,0.002740,0.312460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optom. Vis. Sci.','OPTOMETRY AND VISION SCIENCE','1040-5488',1.442000,0.007640,0.870780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Opt. Photonics','Advances in Optics and Photonics','1943-8206',12.368000,0.003650,0.416100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fiber Integrated Opt.','FIBER AND INTEGRATED OPTICS','0146-8030',0.373000,0.000230,0.025940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Photonics Technol. Lett.','IEEE PHOTONICS TECHNOLOGY LETTERS','1041-1135',1.945000,0.027620,3.148180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Opt.','JOURNAL OF BIOMEDICAL OPTICS','1083-3668',2.556000,0.025750,2.934970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Disp. Technol.','Journal of Display Technology','1551-319X',1.925000,0.004930,0.562020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infrared Millim. Terahertz Waves','Journal of Infrared Millimeter and Terahertz Waves','1866-6892',1.851000,0.004020,0.458540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt. Soc. Am. B-Opt. Phys.','JOURNAL OF THE OPTICAL SOCIETY OF AMERICA B-OPTICAL PHYSICS','0740-3224',1.731000,0.020170,2.298750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Russ. Laser Res.','JOURNAL OF RUSSIAN LASER RESEARCH','1071-2836',0.800000,0.000760,0.086340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Part. Nucl. Phys.','PROGRESS IN PARTICLE AND NUCLEAR PHYSICS','0146-6410',9.472000,0.006320,0.720420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Lett. B','PHYSICS LETTERS B','0370-2693',4.787000,0.095490,10.884190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Theor. Math. Phys.','Advances in Theoretical and Mathematical Physics','1095-0761',2.385000,0.003160,0.359760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Nonlinear Sci. Numer. Simul.','Communications in Nonlinear Science and Numerical Simulation','1007-5704',2.834000,0.022080,2.517050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Phys. Commun.','COMPUTER PHYSICS COMMUNICATIONS','0010-4655',3.635000,0.032170,3.666390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infin. Dimens. Anal. Quantum Probab. Relat. Top.','INFINITE DIMENSIONAL ANALYSIS QUANTUM PROBABILITY AND RELATED TOPICS','0219-0257',0.682000,0.001120,0.127230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Quantum Inf.','INTERNATIONAL JOURNAL OF QUANTUM INFORMATION','0219-7499',0.701000,0.002150,0.245520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inverse Probl. Imaging','Inverse Problems and Imaging','1930-8337',0.951000,0.003270,0.372760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Sci.','JOURNAL OF NONLINEAR SCIENCE','0938-8974',2.068000,0.003520,0.401570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multiscale Model. Simul.','MULTISCALE MODELING & SIMULATION','1540-3459',1.585000,0.005440,0.619630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Appl. Dyn. Syst.','SIAM JOURNAL ON APPLIED DYNAMICAL SYSTEMS','1536-0040',1.819000,0.004680,0.533420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Saf.','DRUG SAFETY','0114-5916',3.206000,0.006320,0.720110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Saf. Food Qual.','Journal of Food Safety and Food Quality-Archiv fur Lebensmittelhygiene','0003-925X',0.083000,0.000210,0.024150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharmacol. Toxicol. Methods','JOURNAL OF PHARMACOLOGICAL AND TOXICOLOGICAL METHODS','1056-8719',2.147000,0.002790,0.318090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Organs','ARTIFICIAL ORGANS','0160-564X',1.993000,0.004620,0.526630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leukos','Leukos','1550-2724',2.167000,0.000430,0.048920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Commun.','OPTICS COMMUNICATIONS','0030-4018',1.480000,0.026660,3.038320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photonic Netw. Commun.','PHOTONIC NETWORK COMMUNICATIONS','1387-974X',0.557000,0.000740,0.084030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ardeola','ARDEOLA','0570-7358',0.696000,0.000470,0.053610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bird Stud.','BIRD STUDY','0006-3657',0.888000,0.001470,0.167710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forktail','FORKTAIL','0950-1746',0.123000,0.000090,0.010380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ibis','IBIS','0019-1019',1.804000,0.004450,0.507540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ornithol.','JOURNAL OF ORNITHOLOGY','0021-8375',1.419000,0.005440,0.620530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Ornitol.','Revista Brasileira de Ornitologia','0103-5657',0.356000,0.000340,0.039210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wilson J. Ornithol.','Wilson Journal of Ornithology','1559-4491',0.553000,0.001570,0.179390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Orthop. Trauma Surg.','ARCHIVES OF ORTHOPAEDIC AND TRAUMA SURGERY','0936-8051',1.496000,0.010210,1.163350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Foot Ankle Int.','FOOT & ANKLE INTERNATIONAL','1071-1007',1.896000,0.008160,0.929930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hip Int.','Hip International','1120-7000',0.889000,0.002790,0.317480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. E','EUROPEAN PHYSICAL JOURNAL E','1292-8941',1.625000,0.007220,0.822830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fiber. Polym.','FIBERS AND POLYMERS','1229-9197',1.022000,0.003720,0.424570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Polym. Sci.','International Journal of Polymer Science','1687-9422',1.000000,0.001350,0.153450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Polym. Eng.','JOURNAL OF POLYMER ENGINEERING','0334-6447',0.631000,0.000620,0.070560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Biosci.','MACROMOLECULAR BIOSCIENCE','1616-5187',3.680000,0.010700,1.219730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. React. Eng.','Macromolecular Reaction Engineering','1862-832X',1.256000,0.001220,0.138550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Res.','MACROMOLECULAR RESEARCH','1598-5032',1.357000,0.003550,0.405140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Adv. Technol.','POLYMERS FOR ADVANCED TECHNOLOGIES','1042-7147',1.823000,0.006820,0.777000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym.-Plast. Technol. Eng.','POLYMER-PLASTICS TECHNOLOGY AND ENGINEERING','0360-2559',1.511000,0.003270,0.372780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Rubber Plast. Recycl. Technol.','Progress in Rubber Plastics and Recycling Technology','1477-7606',0.212000,0.000070,0.008200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Math. Phys.','THEORETICAL AND MATHEMATICAL PHYSICS','0040-5779',0.831000,0.003510,0.400290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heart Lung Transplant.','JOURNAL OF HEART AND LUNG TRANSPLANTATION','1053-2498',7.509000,0.025450,2.900510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transplantation','TRANSPLANTATION','0041-1337',3.690000,0.033920,3.866440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Intell. Transp. Syst. Mag.','IEEE Intelligent Transportation Systems Magazine','1939-1390',1.547000,0.000780,0.089200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Promet','Promet-Traffic & Transportation','0353-5320',0.509000,0.000320,0.036950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transportation','TRANSPORTATION','0049-4488',1.545000,0.003910,0.445570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Trop.','ACTA TROPICA','0001-706X',2.380000,0.011100,1.264920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Shoulder Surg.','International Journal of Shoulder Surgery','0973-6042',0.519000,0.000550,0.063040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Back Musculoskelet. Rehabil.','JOURNAL OF BACK AND MUSCULOSKELETAL REHABILITATION','1053-8127',0.956000,0.001040,0.118680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hand Surg.-Am. Vol.','JOURNAL OF HAND SURGERY-AMERICAN VOLUME','0363-5023',1.640000,0.012620,1.438810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hand Ther.','Journal of Hand Therapy','0894-1130',1.770000,0.001520,0.173150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Shoulder Elbow Surg.','JOURNAL OF SHOULDER AND ELBOW SURGERY','1058-2746',2.412000,0.018160,2.069860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthop. Traumatol.-Surg. Res.','Orthopaedics & Traumatology-Surgery & Research','1877-0568',1.393000,0.006850,0.780270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physician Sportsmed.','PHYSICIAN AND SPORTSMEDICINE','0091-3847',1.144000,0.001890,0.215740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Otorhinolaryngol. Ital.','Acta Otorhinolaryngologica Italica','0392-100X',1.531000,0.001660,0.188740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Otorhinolaryngol.','Clinical and Experimental Otorhinolaryngology','1976-8710',0.855000,0.001250,0.143020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Otolaryngol. Head Neck Surg.','Current Opinion in Otolaryngology & Head and Neck Surgery','1068-9508',1.586000,0.003920,0.446910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Adv. Otol.','Journal of International Advanced Otology','1308-7649',0.123000,0.000170,0.019050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Otolaryngol-Head Neck Surg.','JAMA Otolaryngology-Head & Neck Surgery','2168-6181',2.705000,0.004650,0.529500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ORL-J. Oto-Rhino-Laryngol. Head Neck Surg.','ORL-Journal for Oto-Rhino-Laryngology Head and Neck Surgery','0301-1569',1.000000,0.001440,0.164160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Psychiatr. Nurs.','ARCHIVES OF PSYCHIATRIC NURSING','0883-9417',1.217000,0.001380,0.157240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Psychiatry','BIOLOGICAL PSYCHIATRY','0006-3223',11.212000,0.074060,8.440840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dement. Geriatr. Cogn. Disord.','DEMENTIA AND GERIATRIC COGNITIVE DISORDERS','1420-8008',3.408000,0.007190,0.819800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forschritte Neurol. Psychiatr.','FORTSCHRITTE DER NEUROLOGIE PSYCHIATRIE','0720-4299',0.803000,0.000620,0.070500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gen. Hosp. Psych.','GENERAL HOSPITAL PSYCHIATRY','0163-8343',2.381000,0.007640,0.870980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Eating Disord.','INTERNATIONAL JOURNAL OF EATING DISORDERS','0276-3478',4.068000,0.009830,1.120940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mental Health Addict.','International Journal of Mental Health and Addiction','1557-1874',1.018000,0.001410,0.160380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Urol.','CURRENT OPINION IN UROLOGY','0963-0643',2.006000,0.003620,0.412810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Kidney Dis.','Iranian Journal of Kidney Diseases','1735-8582',1.140000,0.001130,0.129000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nephrol.','JOURNAL OF NEPHROLOGY','1121-8428',1.352000,0.004400,0.501750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Nephrol.','Nature Reviews Nephrology','1759-5061',9.463000,0.014830,1.690650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephrology','NEPHROLOGY','1320-5358',1.796000,0.006020,0.686540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurourol. Urodyn.','NEUROUROLOGY AND URODYNAMICS','0733-2467',3.128000,0.008770,0.999040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perit. Dial. Int.','PERITONEAL DIALYSIS INTERNATIONAL','0896-8608',1.298000,0.003120,0.355050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urol.Int.','UROLOGIA INTERNATIONALIS','0042-1138',1.313000,0.003530,0.401850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annual Review of Animal Biosciences','2165-8102','4.348',0.001020,0.116340,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Otol. Neurotol.','OTOLOGY & NEUROTOLOGY','1531-7129',1.953000,0.012500,1.424910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cretac. Res.','CRETACEOUS RESEARCH','0195-6671',2.196000,0.004600,0.523950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaeontogr. Abt. B-Palaophytol.','PALAEONTOGRAPHICA ABTEILUNG B-PALAOPHYTOLOGIE','0375-0299',1.556000,0.000140,0.015420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stratigraphy','Stratigraphy','1547-139X',0.828000,0.000600,0.068490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Parasitolog.','ACTA PARASITOLOGICA','1230-2821',1.293000,0.001700,0.193770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Host Microbe','Cell Host & Microbe','1931-3128',12.552000,0.052150,5.943630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Adolesc. Psychopharmacol.','JOURNAL OF CHILD AND ADOLESCENT PSYCHOPHARMACOLOGY','1044-5463',2.149000,0.004240,0.483570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. ECT','JOURNAL OF ECT','1095-0680',1.833000,0.002190,0.249150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nerv. Ment. Dis.','JOURNAL OF NERVOUS AND MENTAL DISEASE','0022-3018',1.836000,0.007890,0.899530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychiatr. Ment. Health Nurs.','Journal of Psychiatric and Mental Health Nursing','1351-0126',1.055000,0.002860,0.326310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Psychiatry','JAMA Psychiatry','2168-622X',14.417000,0.021580,2.460190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet Psychiatry','Lancet Psychiatry','2215-0374',5.756000,0.001510,0.172070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurocase','NEUROCASE','1355-4794',1.225000,0.001630,0.185390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry Investig.','Psychiatry Investigation','1738-3684',1.500000,0.002080,0.237240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychoneuroendocrinology','PSYCHONEUROENDOCRINOLOGY','0306-4530',4.704000,0.027600,3.145960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychother. Psychosom.','PSYCHOTHERAPY AND PSYCHOSOMATICS','0033-3190',7.632000,0.004630,0.527810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Psychiatr.','Translational Psychiatry','2158-3188',5.538000,0.013750,1.567180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Vet. J.-Rev. Vet. Can.','CANADIAN VETERINARY JOURNAL-REVUE VETERINAIRE CANADIENNE','0008-5286',0.639000,0.002920,0.332620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Anim. Hosp. Assoc.','JOURNAL OF THE AMERICAN ANIMAL HOSPITAL ASSOCIATION','0587-2871',0.793000,0.001680,0.191200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Camel Pract. Res.','JOURNAL OF CAMEL PRACTICE AND RESEARCH','0971-6777',0.027000,0.000130,0.014840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Primatol.','JOURNAL OF MEDICAL PRIMATOLOGY','0047-2565',0.930000,0.001100,0.124830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Behav.-Clin. Appl. Res.','Journal of Veterinary Behavior-Clinical Applications and Research','1558-7878',1.366000,0.001420,0.162200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wildl. Dis.','JOURNAL OF WILDLIFE DISEASES','0090-3558',1.189000,0.004560,0.519540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kafkas Univ. Vet. Fak. Derg.','Kafkas Universitesi Veteriner Fakultesi Dergisi','1300-6045',0.418000,0.001270,0.144910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Onderstepoort J. Vet. Res.','ONDERSTEPOORT JOURNAL OF VETERINARY RESEARCH','0030-2465',0.603000,0.000550,0.063180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Domest. Anim.','REPRODUCTION IN DOMESTIC ANIMALS','0936-6768',1.210000,0.007170,0.817280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Parasitol.','VETERINARY PARASITOLOGY','0304-4017',2.242000,0.020760,2.366030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alzheimer Dis. Assoc. Dis.','ALZHEIMER DISEASE & ASSOCIATED DISORDERS','0893-0341',2.530000,0.004520,0.514650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Cell. Pathol.','Analytical Cellular Pathology','2210-7177',0.459000,0.000640,0.073010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pathol. Lab. Med.','ARCHIVES OF PATHOLOGY & LABORATORY MEDICINE','0003-9985',2.631000,0.012210,1.391950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Pathol.','Diagnostic Pathology','1746-1596',1.895000,0.005990,0.683080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fetal Pediatr. Pathol.','Fetal and Pediatric Pathology','1551-3815',0.514000,0.000720,0.081580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Paleopathol.','International Journal of Paleopathology','1879-9817',0.788000,0.000500,0.057450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropathol. Appl. Neurobiol.','NEUROPATHOLOGY AND APPLIED NEUROBIOLOGY','0305-1846',4.483000,0.006070,0.692090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. J. Pathol.','POLISH JOURNAL OF PATHOLOGY','1233-9687',1.240000,0.000700,0.079360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Clin. Neuropsychol.','ARCHIVES OF CLINICAL NEUROPSYCHOLOGY','0887-6177',2.014000,0.003640,0.414650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Depress. Anxiety','DEPRESSION AND ANXIETY','1091-4269',5.004000,0.017530,1.997510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ergonomics','ERGONOMICS','0014-0139',1.449000,0.005100,0.580730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Exp. Neuropsychol.','JOURNAL OF CLINICAL AND EXPERIMENTAL NEUROPSYCHOLOGY','1380-3395',1.693000,0.005920,0.674820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Psychol.-Learn. Mem. Cogn.','JOURNAL OF EXPERIMENTAL PSYCHOLOGY-LEARNING MEMORY AND COGNITION','0278-7393',2.776000,0.014930,1.701420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Neuropsychol. Soc.','JOURNAL OF THE INTERNATIONAL NEUROPSYCHOLOGICAL SOCIETY','1355-6177',2.633000,0.009530,1.085890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prat. Psychol.','Pratiques Psychologiques','1269-1763',0.162000,0.000170,0.019630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychophysiology','PSYCHOPHYSIOLOGY','0048-5772',3.074000,0.013590,1.548530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sport Psychol.','SPORT PSYCHOLOGIST','0888-4781',1.104000,0.000990,0.113410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Neuropsychol.','Zeitschrift fur Neuropsychologie','1016-264X',0.371000,0.000080,0.009540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Radiat. Isot.','APPLIED RADIATION AND ISOTOPES','0969-8043',1.136000,0.010560,1.203930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Lab. Anim. Sci.','SCANDINAVIAN JOURNAL OF LABORATORY ANIMAL SCIENCE','0901-3393',0.000000,0.000060,0.007070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Vet. Anim. Sci.','TURKISH JOURNAL OF VETERINARY & ANIMAL SCIENCES','1300-0128',0.352000,0.000790,0.090610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Res.','VETERINARY RESEARCH','0928-4249',2.928000,0.008170,0.931740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atheroscler. Suppl.','ATHEROSCLEROSIS SUPPLEMENTS','1567-5688',3.356000,0.001090,0.124560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Press. Monit.','BLOOD PRESSURE MONITORING','1359-5237',1.115000,0.001730,0.197630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atheroscler. Thromb.','Journal of Atherosclerosis and Thrombosis','1340-3478',2.411000,0.005910,0.673260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Surg.','JOURNAL OF CARDIOVASCULAR SURGERY','0021-9509',1.632000,0.003780,0.430720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Endovascular Ther.','JOURNAL OF ENDOVASCULAR THERAPY','1526-6028',3.128000,0.006840,0.779930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrastruct. Pathol.','ULTRASTRUCTURAL PATHOLOGY','0191-3123',0.828000,0.000890,0.101730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virchows Arch.','VIRCHOWS ARCHIV','0945-6317',2.627000,0.008520,0.970780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breastfeed. Med.','Breastfeeding Medicine','1556-8253',1.438000,0.002380,0.271090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Childs Nerv. Syst.','CHILDS NERVOUS SYSTEM','0256-7040',1.080000,0.007910,0.902010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Child Adolesc. Psych.','EUROPEAN CHILD & ADOLESCENT PSYCHIATRY','1018-8827',3.339000,0.006760,0.770210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Pediatr.','Italian Journal of Pediatrics','1720-8424',1.614000,0.002340,0.266370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin Res. Pediatr. Endocrinol.','Journal of Clinical Research in Pediatric Endocrinology','1308-5727',1.568000,0.001640,0.187380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Hematol. Oncol.','JOURNAL OF PEDIATRIC HEMATOLOGY ONCOLOGY','1077-4114',1.146000,0.005540,0.631990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Endocrinol. Metab.','JOURNAL OF PEDIATRIC ENDOCRINOLOGY & METABOLISM','0334-018X',0.912000,0.003640,0.414650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Health Care','Journal of Pediatric Health Care','0891-5245',1.615000,0.001850,0.210840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perinat. Neonatal Nurs.','JOURNAL OF PERINATAL & NEONATAL NURSING','0893-2190',0.857000,0.000980,0.112210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spec. Pediatr. Nurs.','Journal for Specialists in Pediatric Nursing','1539-0136',0.919000,0.000920,0.104560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Nucl. Med.','CLINICAL NUCLEAR MEDICINE','0363-9762',4.278000,0.006270,0.714330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concepts Magn. Reson. Part A','CONCEPTS IN MAGNETIC RESONANCE PART A','1546-6086',0.526000,0.000680,0.078000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invest. Radiol.','INVESTIGATIVE RADIOLOGY','0020-9996',4.887000,0.011910,1.356980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nucl. Cardiol.','JOURNAL OF NUCLEAR CARDIOLOGY','1071-3581',2.929000,0.005100,0.581450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Radiol.','KOREAN JOURNAL OF RADIOLOGY','1229-6929',1.592000,0.003550,0.405100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Imaging','Molecular Imaging','1535-3508',2.216000,0.002630,0.300230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimage','NEUROIMAGE','1053-8119',5.463000,0.179770,20.490040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Renin-Angiotensin-Aldosterone Syst.','JOURNAL OF THE RENIN-ANGIOTENSIN-ALDOSTERONE SYSTEM','1470-3203',2.350000,0.002180,0.248620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Res.','JOURNAL OF VASCULAR RESEARCH','1018-1172',2.186000,0.002630,0.299280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Surg.-Venous Lymphat. Dis.','Journal of Vascular Surgery-Venous and Lymphatic Disorders','2213-333X',0.882000,0.000440,0.050330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vasc. Med.','VASCULAR MEDICINE','1358-863X',1.438000,0.002230,0.253640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vascular','Vascular','1708-5381',0.612000,0.001270,0.144740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids','AIDS','0269-9370',4.407000,0.046080,5.252340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gen. Virol.','JOURNAL OF GENERAL VIROLOGY','0022-1317',3.192000,0.023830,2.715980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Viral Hepatitis','JOURNAL OF VIRAL HEPATITIS','1352-0504',4.179000,0.012510,1.426160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Virol. Methods','JOURNAL OF VIROLOGICAL METHODS','0166-0934',1.508000,0.012110,1.380750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Ethol.','ACTA ETHOLOGICA','0873-9749',1.204000,0.000600,0.068190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Primatol.','AMERICAN JOURNAL OF PRIMATOLOGY','0275-2565',2.103000,0.006160,0.702680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Klinische Padiatr.','KLINISCHE PADIATRIE','0300-8630',0.980000,0.002030,0.231700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neonatology','Neonatology','1661-7800',2.754000,0.006270,0.714310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paediatr. Perinat. Epidemiol.','PAEDIATRIC AND PERINATAL EPIDEMIOLOGY','0269-5022',2.958000,0.006270,0.714710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Allergy Immunol. Pulmonol.','Pediatric Allergy Immunology and Pulmonology','2151-321X',0.941000,0.000630,0.071580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Int.','PEDIATRICS INTERNATIONAL','1328-8067',0.868000,0.004950,0.564510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Nephrol.','PEDIATRIC NEPHROLOGY','0931-041X',2.338000,0.013880,1.581990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Rheumatol.','Pediatric Rheumatology','1546-0096',2.144000,0.001650,0.188150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Fetal Neonatal Med.','Seminars in Fetal & Neonatal Medicine','1744-165X',2.800000,0.005250,0.598860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Perinatol.','SEMINARS IN PERINATOLOGY','0146-0005',2.131000,0.005090,0.580460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Pharmacol. Toxicol.','Annual Review of Pharmacology and Toxicology','0362-1642',14.769000,0.010870,1.239120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anti-Cancer Drugs','ANTI-CANCER DRUGS','0959-4973',2.268000,0.004600,0.524570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Radiol.','PEDIATRIC RADIOLOGY','0301-0449',1.525000,0.008130,0.927080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiol. Oncol.','Radiology and Oncology','1318-2099',1.736000,0.001230,0.139730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiother. Oncol.','RADIOTHERAPY AND ONCOLOGY','0167-8140',4.817000,0.032880,3.748040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rofo-Fortschr. Gebiet Rontgenstrahlen Bildgeb. Verfahr.','ROFO-FORTSCHRITTE AUF DEM GEBIET DER RONTGENSTRAHLEN UND DER BILDGEBENDEN VERFAHREN','1438-9029',1.672000,0.002320,0.264230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Fisioter.','Brazilian Journal of Physical Therapy','1413-3555',0.898000,0.001840,0.209280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Sports Phys. Ther.','JOURNAL OF ORTHOPAEDIC & SPORTS PHYSICAL THERAPY','0190-6011',2.551000,0.007400,0.842980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Ecol. Sociobiol.','BEHAVIORAL ECOLOGY AND SOCIOBIOLOGY','0340-5443',2.382000,0.014160,1.614110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Behav. Evol.','BRAIN BEHAVIOR AND EVOLUTION','0006-8977',2.103000,0.002480,0.282790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Herpetol. Monogr.','HERPETOLOGICAL MONOGRAPHS','0733-1347',1.900000,0.000160,0.018350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Neurol.','JOURNAL OF COMPARATIVE NEUROLOGY','0021-9967',3.331000,0.021560,2.457780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Physiol. B-Biochem. Syst. Environ. Physiol.','JOURNAL OF COMPARATIVE PHYSIOLOGY B-BIOCHEMICAL SYSTEMIC AND ENVIRONMENTAL PHYSIOLOGY','0174-1578',1.884000,0.004750,0.541570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Psychol.','JOURNAL OF COMPARATIVE PSYCHOLOGY','0735-7036',2.494000,0.002600,0.296110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Invertebr. Pathol.','JOURNAL OF INVERTEBRATE PATHOLOGY','0022-2011',2.198000,0.007860,0.895930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Pharmacol.','CURRENT OPINION IN PHARMACOLOGY','1471-4892',4.769000,0.012650,1.441790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Pharm. Design','CURRENT PHARMACEUTICAL DESIGN','1381-6128',3.052000,0.030690,3.497980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dissolut. Technol.','DISSOLUTION TECHNOLOGIES','1521-298X',0.375000,0.000460,0.052890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Chem. Toxicol.','DRUG AND CHEMICAL TOXICOLOGY','0148-0545',1.653000,0.001400,0.159740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Bronconeumol.','ARCHIVOS DE BRONCONEUMOLOGIA','0300-2896',1.771000,0.002470,0.281850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('COPD-J. Chronic Obstr. Pulm. Dis.','COPD-Journal of Chronic Obstructive Pulmonary Disease','1541-2555',2.160000,0.004120,0.469860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thorac. Cardiovasc. Surg.','JOURNAL OF THORACIC AND CARDIOVASCULAR SURGERY','0022-5223',3.494000,0.051980,5.924590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('npj Prim. Care Respir. Med.','npj Primary Care Respiratory Medicine','2055-1010',1.447000,0.000210,0.023770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Allergy Immunol. Pulmonol.','Pediatric Allergy Immunology and Pulmonology','2151-321X',0.941000,0.000630,0.071580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respirology','RESPIROLOGY','1323-7799',3.078000,0.009350,1.065620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tuberculosis','TUBERCULOSIS','1472-9792',2.952000,0.007010,0.798980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lab. Anim.','LABORATORY ANIMALS','0023-6772',1.553000,0.001700,0.193880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Zool.','NEW ZEALAND JOURNAL OF ZOOLOGY','0301-4223',0.758000,0.000570,0.065430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pac. Sci.','PACIFIC SCIENCE','0030-8870',1.163000,0.001030,0.117530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Primates','PRIMATES','0032-8332',1.142000,0.001590,0.180870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoosystema','ZOOSYSTEMA','1280-9551',0.549000,0.000590,0.067190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerals','Minerals','2075-163X',1.500000,0.000640,0.072900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Clin. Pharmacol.','Expert Review of Clinical Pharmacology','1751-2433',2.488000,0.002830,0.322100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fitoterapia','FITOTERAPIA','0367-326X',2.408000,0.010030,1.142900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Pharmacol.','INDIAN JOURNAL OF PHARMACOLOGY','0253-7613',0.599000,0.001590,0.180740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Immunopharmacol.','INTERNATIONAL IMMUNOPHARMACOLOGY','1567-5769',2.551000,0.013950,1.590310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Clin. Phar,.','International Journal of Clinical Pharmacy','2210-7703',1.339000,0.002710,0.308480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Parasitol.-Drugs Drug Resist.','International Journal for Parasitology-Drugs and Drug Resistance','2211-3207',3.746000,0.001980,0.225860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invest. New Drugs','INVESTIGATIONAL NEW DRUGS','0167-6997',3.281000,0.010460,1.192640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Pharmacol. Ther.','JOURNAL OF CARDIOVASCULAR PHARMACOLOGY AND THERAPEUTICS','1074-2484',2.538000,0.002930,0.333790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemother.','JOURNAL OF CHEMOTHERAPY','1120-009X',1.333000,0.001700,0.193700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Drug Target.','JOURNAL OF DRUG TARGETING','1061-186X',2.821000,0.003710,0.423280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ethnopharmacol.','JOURNAL OF ETHNOPHARMACOLOGY','0378-8741',3.055000,0.028870,3.290540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Drug Anal.','JOURNAL OF FOOD AND DRUG ANALYSIS','1021-9498',1.980000,0.001230,0.140020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reproduction','REPRODUCTION','1470-1626',3.184000,0.013500,1.538260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Best Pract. Res. Clin. Rheumatol.','BEST PRACTICE & RESEARCH IN CLINICAL RHEUMATOLOGY','1521-6942',3.267000,0.006210,0.707590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Musculoskelet. Disord.','BMC MUSCULOSKELETAL DISORDERS','1471-2474',1.684000,0.019590,2.233050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Rheumatol. Rep.','Current Rheumatology Reports','1523-3774',2.976000,0.005490,0.625400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Soil Sci. Plant Anal.','COMMUNICATIONS IN SOIL SCIENCE AND PLANT ANALYSIS','0010-3624',0.529000,0.002840,0.323540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Soil Sci.','EUROPEAN JOURNAL OF SOIL SCIENCE','1351-0754',3.425000,0.006930,0.790080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geoderma','GEODERMA','0016-7061',2.855000,0.020440,2.330300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Cycl. Agroecosyst.','NUTRIENT CYCLING IN AGROECOSYSTEMS','1385-1314',1.490000,0.003610,0.411180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Cienc. Solo','REVISTA BRASILEIRA DE CIENCIA DO SOLO','0100-0683',0.611000,0.003550,0.405160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Groundwater','Groundwater','0017-467X',1.947000,0.005580,0.635550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Water Resour. Assoc.','JOURNAL OF THE AMERICAN WATER RESOURCES ASSOCIATION','1093-474X',1.659000,0.005100,0.580760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Water Work Assoc.','JOURNAL AMERICAN WATER WORKS ASSOCIATION','2164-4535',0.505000,0.001450,0.164740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydro-environ. Res.','Journal of Hydro-environment Research','1570-6443',1.971000,0.001870,0.213420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pipel. Syst. Eng. Pract.','Journal of Pipeline Systems Engineering and Practice','1949-1190',0.896000,0.000560,0.064200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('River Res. Appl.','RIVER RESEARCH AND APPLICATIONS','1535-1459',1.980000,0.005830,0.664660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tecnol. Cienc. Agua','Tecnologia y Ciencias del Agua','0187-8336',0.108000,0.000090,0.010080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vadose Zone J.','VADOSE ZONE JOURNAL','1539-1663',1.737000,0.007550,0.860310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Air Soil Pollut.','WATER AIR AND SOIL POLLUTION','0049-6979',1.551000,0.013010,1.482730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Conv. Manag.','ENERGY CONVERSION AND MANAGEMENT','0196-8904',4.801000,0.033620,3.832110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluid Dyn. Res.','FLUID DYNAMICS RESEARCH','0169-5983',0.846000,0.001930,0.219430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Fract.','INTERNATIONAL JOURNAL OF FRACTURE','0376-9429',1.642000,0.006680,0.760920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Elast.','JOURNAL OF ELASTICITY','0374-3535',1.656000,0.002380,0.271790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrodyn.','Journal of Hydrodynamics','1001-6058',0.776000,0.002320,0.264170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Fluid Mech.','Journal of Mathematical Fluid Mechanics','1422-6928',1.023000,0.003200,0.364200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Sci.','JOURNAL OF NONLINEAR SCIENCE','0938-8974',2.068000,0.003520,0.401570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Stresses','JOURNAL OF THERMAL STRESSES','0149-5739',1.211000,0.001790,0.204470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Comput. Neurosci.','Frontiers in Computational Neuroscience','1662-5188',2.653000,0.007510,0.855590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neuroinformatics','Frontiers in Neuroinformatics','1662-5196',3.047000,0.004250,0.484450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neurorobotics','Frontiers in Neurorobotics','1662-5218',1.723000,0.000780,0.089290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Brain Behav.','GENES BRAIN AND BEHAVIOR','1601-1848',3.275000,0.008100,0.923620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Dev. Neurosci.','INTERNATIONAL JOURNAL OF DEVELOPMENTAL NEUROSCIENCE','0736-5748',2.380000,0.005390,0.613860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Neuropsychopharmacol.','INTERNATIONAL JOURNAL OF NEUROPSYCHOPHARMACOLOGY','1461-1457',4.333000,0.013780,1.571130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Neurosci.','JOURNAL OF CLINICAL NEUROSCIENCE','0967-5868',1.387000,0.014140,1.611250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Physiol. A -Neuroethol. Sens. Neural Behav. Physiol.','JOURNAL OF COMPARATIVE PHYSIOLOGY A-NEUROETHOLOGY SENSORY NEURAL AND BEHAVIORAL PHYSIOLOGY','0340-7594',1.988000,0.004890,0.556820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electromyogr. Kinesiol.','JOURNAL OF ELECTROMYOGRAPHY AND KINESIOLOGY','1050-6411',1.530000,0.006640,0.756940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hist. Neurosci.','Journal of the History of the Neurosciences','0964-704X',0.529000,0.000330,0.038020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Sci.','JOURNAL OF THE NEUROLOGICAL SCIENCES','0022-510X',2.126000,0.021850,2.490210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Nutr.','Genes and Nutrition','1555-8932',2.398000,0.002750,0.312900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genetika-Belgrade','Genetika-Belgrade','0534-0012',0.308000,0.000360,0.041030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Genet.','HUMAN GENETICS','0340-6717',5.138000,0.017720,2.019530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Genet. Couns.','Journal of Genetic Counseling','1059-7700',2.030000,0.003950,0.450290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutrigenet. Nutrigenomics','Journal of Nutrigenetics and Nutrigenomics','1661-6499',1.488000,0.000740,0.084840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Diagn. Ther.','Molecular Diagnosis & Therapy','1177-1062',2.602000,0.001680,0.191140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Qual. Technol.','JOURNAL OF QUALITY TECHNOLOGY','0022-4065',1.578000,0.002340,0.266570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('M&SOM-Manuf. Serv. Oper. Manag.','M&SOM-Manufacturing & Service Operations Management','1523-4614',1.966000,0.005940,0.676520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nav. Res. Logist.','NAVAL RESEARCH LOGISTICS','0894-069X',0.787000,0.002660,0.302820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Omega-Int. J. Manage. Sci.','OMEGA-INTERNATIONAL JOURNAL OF MANAGEMENT SCIENCE','0305-0483',3.962000,0.007370,0.839650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oper. Res.','OPERATIONS RESEARCH','0030-364X',1.777000,0.016180,1.844090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probab. Eng. Inform. Sci.','PROBABILITY IN THE ENGINEERING AND INFORMATIONAL SCIENCES','0269-9648',0.390000,0.000930,0.105800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Reliab. Eng. Int.','QUALITY AND RELIABILITY ENGINEERING INTERNATIONAL','0748-8017',1.457000,0.003180,0.362290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SORT-Stat. Oper. Res. Trans.','SORT-Statistics and Operations Research Transactions','1696-2281',0.414000,0.000450,0.051190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meccanica','MECCANICA','0025-6455',1.828000,0.004740,0.539790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Res. Commun.','MECHANICS RESEARCH COMMUNICATIONS','0093-6413',1.400000,0.004570,0.521410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mechanika','Mechanika','1392-1207',0.277000,0.000590,0.066760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multibody Syst. Dyn.','MULTIBODY SYSTEM DYNAMICS','1384-5640',1.389000,0.001780,0.202860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ZAMM-Z. Angew. Math. Mech.','ZAMM-Zeitschrift fur Angewandte Mathematik und Mechanik','0044-2267',1.293000,0.003150,0.359140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Chem. Lab. Med.','CLINICAL CHEMISTRY AND LABORATORY MEDICINE','1434-6621',3.017000,0.012090,1.378290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Clin. Lab. Sci.','CRITICAL REVIEWS IN CLINICAL LABORATORY SCIENCES','1040-8363',4.167000,0.001620,0.184190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immuno-anal. Biol. spec.','Immuno-analyse & Biologie specialisee','0923-2532',0.074000,0.000040,0.004460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Chin. Med.','AMERICAN JOURNAL OF CHINESE MEDICINE','0192-415X',2.959000,0.002730,0.311560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Intell. Syst.','IEEE INTELLIGENT SYSTEMS','1541-1672',3.532000,0.003500,0.398510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Emerg. Sel. Top. Power Electron.','IEEE Journal of Emerging and Selected Topics in Power Electronics','2168-6777',3.129000,0.003040,0.346720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Latin Am. Trans.','IEEE Latin America Transactions','1548-0992',0.436000,0.000530,0.060780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Microw. Wirel. Compon. Lett.','IEEE MICROWAVE AND WIRELESS COMPONENTS LETTERS','1531-1309',1.599000,0.014440,1.645870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Signal Process. Mag.','IEEE SIGNAL PROCESSING MAGAZINE','1053-5888',6.671000,0.018620,2.122020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Circuits Syst. Video Technol.','IEEE TRANSACTIONS ON CIRCUITS AND SYSTEMS FOR VIDEO TECHNOLOGY','1051-8215',2.254000,0.013250,1.510570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Circuits Syst. I-Regul. Pap.','IEEE TRANSACTIONS ON CIRCUITS AND SYSTEMS I-REGULAR PAPERS','1549-8328',2.393000,0.027540,3.138540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ind. Appl.','IEEE TRANSACTIONS ON INDUSTRY APPLICATIONS','0093-9994',1.901000,0.017360,1.978350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Pattern Anal. Mach. Intell.','IEEE TRANSACTIONS ON PATTERN ANALYSIS AND MACHINE INTELLIGENCE','0162-8828',6.077000,0.061200,6.975040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Power Deliv.','IEEE TRANSACTIONS ON POWER DELIVERY','0885-8977',2.032000,0.020810,2.371670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Power Syst.','IEEE TRANSACTIONS ON POWER SYSTEMS','0885-8950',3.342000,0.035630,4.061350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasmid','PLASMID','0147-619X',1.732000,0.001820,0.207040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geogr. Slov.','Acta Geographica Slovenica-Geografski Zbornik','1581-6613',0.267000,0.000090,0.010370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aeolian Res.','Aeolian Research','1875-9637',2.275000,0.002830,0.322270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arct. Antarct. Alp. Res.','ARCTIC ANTARCTIC AND ALPINE RESEARCH','1523-0430',1.455000,0.002730,0.310960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geogr. Sci.','Journal of Geographical Sciences','1009-637X',1.923000,0.002760,0.315150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Permafrost Periglacial Process.','PERMAFROST AND PERIGLACIAL PROCESSES','1045-6740',2.000000,0.002410,0.274170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bol. Soc. Geol. Mex.','Boletin de la Sociedad Geologica Mexicana','1405-3322',0.679000,0.000530,0.060330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbonates Evaporites','CARBONATES AND EVAPORITES','0891-2556',0.440000,0.000500,0.056610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Facies','FACIES','0172-9179',1.690000,0.001680,0.190990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geofluids','GEOFLUIDS','1468-8115',1.750000,0.002410,0.274920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biofouling','BIOFOULING','0892-7014',3.000000,0.005670,0.646530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crustaceana','CRUSTACEANA','0011-216X',0.664000,0.001700,0.194240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Biol. Fishes','ENVIRONMENTAL BIOLOGY OF FISHES','0378-1909',1.404000,0.005180,0.590240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Shellfish Immunol.','FISH & SHELLFISH IMMUNOLOGY','1050-4648',3.025000,0.014970,1.706830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ICES J. Mar. Sci.','ICES JOURNAL OF MARINE SCIENCE','1054-3139',2.626000,0.013350,1.522150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ichthyol. Explor. Freshw.','ICHTHYOLOGICAL EXPLORATION OF FRESHWATERS','0936-9902',0.594000,0.000540,0.061930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aquat. Plant Manage.','JOURNAL OF AQUATIC PLANT MANAGEMENT','0146-6623',0.257000,0.000230,0.026200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Crustac. Biol.','JOURNAL OF CRUSTACEAN BIOLOGY','0278-0372',0.922000,0.001770,0.201250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fish Dis.','JOURNAL OF FISH DISEASES','0140-7775',2.053000,0.004160,0.474260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Molluscan Stud.','JOURNAL OF MOLLUSCAN STUDIES','0260-1230',1.185000,0.001670,0.189980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Limnetica','LIMNETICA','0213-8409',0.569000,0.000730,0.082680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Med.','CLINICAL MEDICINE','1470-2118',1.632000,0.003240,0.369520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Med. Res. Opin.','CURRENT MEDICAL RESEARCH AND OPINION','0300-7995',2.643000,0.011960,1.363320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Intern. Med.','European Journal of Internal Medicine','0953-6205',2.591000,0.007730,0.881210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fam. Med.','FAMILY MEDICINE','0742-3225',0.981000,0.002530,0.288150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Med. Res.','INDIAN JOURNAL OF MEDICAL RESEARCH','0971-5916',1.446000,0.007410,0.844990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intern. Med. J.','INTERNAL MEDICINE JOURNAL','1444-0903',1.526000,0.006430,0.732600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Irish J. Med. Sci.','IRISH JOURNAL OF MEDICAL SCIENCE','0021-1265',1.158000,0.002290,0.261440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intern. Med.','JOURNAL OF INTERNAL MEDICINE','0954-6820',7.803000,0.017520,1.996880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Technol. Soc. Mag.','IEEE TECHNOLOGY AND SOCIETY MAGAZINE','0278-0097',0.635000,0.000310,0.035830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Trans. Commun.','IEICE TRANSACTIONS ON COMMUNICATIONS','0916-8516',0.300000,0.002420,0.275880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Circ. Devices Syst.','IET Circuits Devices & Systems','1751-858X',0.590000,0.001090,0.124060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Commun.','IET Communications','1751-8628',0.624000,0.006180,0.704440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Comput. Vis.','IET Computer Vision','1751-9632',0.573000,0.000960,0.109430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IETE Tech. Rev.','IETE TECHNICAL REVIEW','0256-4602',1.304000,0.000720,0.082080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Electr. Power Energy Syst.','INTERNATIONAL JOURNAL OF ELECTRICAL POWER & ENERGY SYSTEMS','0142-0615',2.587000,0.015030,1.713190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Electron.','INTERNATIONAL JOURNAL OF ELECTRONICS','0020-7217',0.414000,0.000830,0.094320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Robust Nonlinear Control','INTERNATIONAL JOURNAL OF ROBUST AND NONLINEAR CONTROL','1049-8923',2.527000,0.010520,1.198630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Circuits Syst. Comput.','JOURNAL OF CIRCUITS SYSTEMS AND COMPUTERS','0218-1266',0.308000,0.000540,0.061240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Disp. Technol.','Journal of Display Technology','1551-319X',1.925000,0.004930,0.562020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Mater.','JOURNAL OF ELECTRONIC MATERIALS','0361-5235',1.491000,0.013150,1.498770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geology','GEOLOGY','0091-7613',4.548000,0.047760,5.443280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GFF','GFF','1103-5897',1.179000,0.001140,0.130350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Himal. Geol.','HIMALAYAN GEOLOGY','0971-8966',0.350000,0.000150,0.016730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Iber. Geol.','JOURNAL OF IBERIAN GEOLOGY','1698-6180',1.827000,0.001200,0.136400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Earth Planet. Sci.','Annual Review of Earth and Planetary Sciences','0084-6597',7.810000,0.011550,1.316970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Archaeol. Prospect.','Archaeological Prospection','1075-2196',1.327000,0.000840,0.095530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ArcheoSciences-Rev. Archeom.','ArcheoSciences-Revue d Archeometrie','1960-1360',0.111000,0.000100,0.011940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrobiology','ASTROBIOLOGY','1531-1074',2.628000,0.005760,0.657070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biogeosciences','Biogeosciences','1726-4170',3.700000,0.048120,5.484850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Boreas','BOREAS','0300-9483',2.386000,0.004210,0.479790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geosci.','COMPUTERS & GEOSCIENCES','0098-3004',2.474000,0.014800,1.686700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Interact.','Earth Interactions','1087-3562',1.319000,0.001620,0.184780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Mar. Freshw. Res.','NEW ZEALAND JOURNAL OF MARINE AND FRESHWATER RESEARCH','0028-8330',0.864000,0.000900,0.102280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phycologia','PHYCOLOGIA','0031-8884',1.628000,0.002100,0.239390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Fish. Biol. Fish.','REVIEWS IN FISH BIOLOGY AND FISHERIES','0960-3166',3.222000,0.003670,0.418800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Chem. Technol.','CELLULOSE CHEMISTRY AND TECHNOLOGY','0576-9787',0.562000,0.001390,0.158000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('For. Prod. J.','FOREST PRODUCTS JOURNAL','0015-7473',0.481000,0.001060,0.120610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wood Chem. Technol.','JOURNAL OF WOOD CHEMISTRY AND TECHNOLOGY','0277-3813',1.830000,0.000860,0.098260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ceram.-Silik.','CERAMICS-SILIKATY','0862-5468',0.485000,0.000550,0.063050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Ceram.','Journal of Advanced Ceramics','2226-4108',0.957000,0.000490,0.055970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Powder Metall. Met. Ceram.','POWDER METALLURGY AND METAL CERAMICS','1068-1302',0.235000,0.000430,0.048550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Intern. Med.','KOREAN JOURNAL OF INTERNAL MEDICINE','1226-3303',1.679000,0.002120,0.241800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Libyan J. Med.','Libyan Journal of Medicine','1993-2820',1.429000,0.000400,0.045190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Clin. N. Am.','MEDICAL CLINICS OF NORTH AMERICA','0025-7125',2.333000,0.003380,0.385340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Medicine (Baltimore)','MEDICINE','0025-7974',2.133000,0.007630,0.869580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neth. J. Med.','NETHERLANDS JOURNAL OF MEDICINE','0300-2977',1.489000,0.003050,0.347950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palliat. Med.','PALLIATIVE MEDICINE','0269-2163',3.685000,0.006890,0.785480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Patient Prefer. Adherence','Patient Preference and Adherence','1177-889X',1.718000,0.003870,0.441520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. Arch. Med. Wewn.','Polskie Archiwum Medycyny Wewnetrznej-Polish Archives of Internal Medicine','0032-3772',2.054000,0.001670,0.190470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Assoc. Med. Bras.','Revista da Associacao Medica Brasileira','0104-4230',0.664000,0.001760,0.201080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sex. Med.','Sexual Medicine','2050-1161',1.188000,0.000180,0.020550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anti-Corros. Methods Mater.','ANTI-CORROSION METHODS AND MATERIALS','0003-5599',0.424000,0.000430,0.049510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Metall. Q.','CANADIAN METALLURGICAL QUARTERLY','0008-4433',0.479000,0.000790,0.089620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Foundry','China Foundry','1672-6421',0.354000,0.000310,0.035100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mod. Power Syst. Clean Energy','Journal of Modern Power Systems and Clean Energy','2196-5625',0.975000,0.000310,0.035670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Real-Time Image Process.','Journal of Real-Time Image Processing','1861-8200',1.564000,0.000860,0.097660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Signal Process. Syst. Signal Image Video Technol.','Journal of Signal Processing Systems for Signal Image and Video Technology','1939-8018',0.508000,0.001890,0.214850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Eng. Electron.','Journal of Systems Engineering and Electronics','1004-4132',0.468000,0.001280,0.145780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mach. Vis. Appl.','MACHINE VISION AND APPLICATIONS','0932-8092',1.272000,0.003610,0.411650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsyst. Technol.','MICROSYSTEM TECHNOLOGIES-MICRO-AND NANOSYSTEMS-INFORMATION STORAGE AND PROCESSING SYSTEMS','0946-7076',0.974000,0.004200,0.478240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Quantum Electron.','PROGRESS IN QUANTUM ELECTRONICS','0079-6727',6.923000,0.001410,0.161040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quantum Electron.','QUANTUM ELECTRONICS','1063-7818',0.978000,0.003370,0.383610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semicond. Sci. Technol.','SEMICONDUCTOR SCIENCE AND TECHNOLOGY','0268-1242',2.098000,0.012870,1.467370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Electr. Eng. Comput. Sci.','Turkish Journal of Electrical Engineering and Computer Sciences','1300-0632',0.518000,0.001010,0.114790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ASHRAE J.','ASHRAE JOURNAL','0001-2491',0.223000,0.000410,0.046800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Comput.','ENGINEERING WITH COMPUTERS','0177-0667',1.460000,0.001520,0.173220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth-Sci. Rev.','EARTH-SCIENCE REVIEWS','0012-8252',6.991000,0.021550,2.456820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Est. J. Earth Sci.','Estonian Journal of Earth Sciences','1736-4728',0.732000,0.000610,0.069460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geodin. Acta','GEODINAMICA ACTA','0985-3111',1.714000,0.000290,0.032810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomorphologie','Geomorphologie-Relief Processus Environnement','1266-5304',0.673000,0.000400,0.045400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosci. Data J.','Geoscience Data Journal','2049-6060',1.562000,0.000240,0.027640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geotech. Test. J.','GEOTECHNICAL TESTING JOURNAL','0149-6115',0.663000,0.002170,0.246940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Speleol.','INTERNATIONAL JOURNAL OF SPELEOLOGY','0392-6672',1.559000,0.000990,0.113160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Mech. Solida Sin.','ACTA MECHANICA SOLIDA SINICA','0894-9166',0.692000,0.001750,0.199160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Electron. Mater.','Advanced Electronic Materials','2199-160X',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beilstein J. Nanotechnol.','Beilstein Journal of Nanotechnology','2190-4286',2.778000,0.006670,0.760430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Solid State Mat. Sci.','CURRENT OPINION IN SOLID STATE & MATERIALS SCIENCE','1359-0286',5.111000,0.005870,0.668890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. Mater. Lett.','Electronic Materials Letters','1738-8090',2.057000,0.003260,0.371250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Image Anal. Stereol.','Image Analysis & Stereology','1580-3139',0.500000,0.000620,0.071200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Midem-J. Microelectron. Electron. Compon. Mater.','INFORMACIJE MIDEM-JOURNAL OF MICROELECTRONICS ELECTRONIC COMPONENTS AND MATERIALS','0352-9045',0.433000,0.000290,0.032600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrometallurgy','HYDROMETALLURGY','0304-386X',2.290000,0.009060,1.032800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mater. Res.','International Journal of Materials Research','1862-5282',0.687000,0.002860,0.326250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Met.','International Journal of Metalcasting','1939-5981',0.196000,0.000130,0.015200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. S. Afr. Inst. Min. Metall.','Journal of the Southern African Institute of Mining and Metallurgy','2225-6253',0.237000,0.000830,0.094050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Met. Mater.','Korean Journal of Metals and Materials','1738-8228',1.360000,0.001470,0.167320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Mag.','PHILOSOPHICAL MAGAZINE','1478-6435',1.632000,0.014970,1.706310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Powder Metall. Met. Ceram.','POWDER METALLURGY AND METAL CERAMICS','1068-1302',0.235000,0.000430,0.048550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rare Metals','RARE METALS','1001-0521',0.957000,0.001660,0.189150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Metall.-Cah. Inf. Techn.','REVUE DE METALLURGIE-CAHIERS D INFORMATIONS TECHNIQUES','0035-1563',0.432000,0.000130,0.014940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weld. World','Welding in the World','0043-2288',0.861000,0.001340,0.153280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Med. Okayama','ACTA MEDICA OKAYAMA','0386-300X',0.596000,0.000830,0.094750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Ther.','ADVANCES IN THERAPY','0741-238X',2.503000,0.004080,0.464540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Crashworthiness','INTERNATIONAL JOURNAL OF CRASHWORTHINESS','1358-8265',0.680000,0.000910,0.103410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Plast.','INTERNATIONAL JOURNAL OF PLASTICITY','0749-6419',5.623000,0.017490,1.993430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Braz. Soc. Mech. Sci. Eng.','Journal of the Brazilian Society of Mechanical Sciences and Engineering','1678-5878',0.963000,0.000880,0.100600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chin. Soc. Mech. Eng.','Journal of the Chinese Society of Mechanical Engineers','0257-9731',0.130000,0.000180,0.020920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Enhanc. Heat Transf.','JOURNAL OF ENHANCED HEAT TRANSFER','1065-5131',0.562000,0.000430,0.049560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Sci. Technol.','Journal of Mechanical Science and Technology','1738-494X',0.761000,0.006850,0.780680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Sci.','Journal of Thermal Science','1003-2169',0.543000,0.001150,0.130670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jokull','Jokull','0449-0576',0.833000,0.000330,0.037600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleogeogr. Paleoclimatol. Paleoecol.','PALAEOGEOGRAPHY PALAEOCLIMATOLOGY PALAEOECOLOGY','0031-0182',2.525000,0.028460,3.244100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Eng. Remote Sens.','PHOTOGRAMMETRIC ENGINEERING AND REMOTE SENSING','0099-1112',1.288000,0.003220,0.367230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Geogr.','PHYSICAL GEOGRAPHY','0272-3646',0.875000,0.000740,0.084080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. Eng. Geol. Hydrogeol.','QUARTERLY JOURNAL OF ENGINEERING GEOLOGY AND HYDROGEOLOGY','1470-9236',1.058000,0.000740,0.084280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Swiss J. Geosci.','Swiss Journal of Geosciences','1661-8726',1.660000,0.001250,0.142910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Age','AGE','0161-9152',2.500000,0.007710,0.878410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Age Ageing','AGE AND AGEING','0002-0729',4.201000,0.015010,1.711260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Anal. Methods Geomech.','INTERNATIONAL JOURNAL FOR NUMERICAL AND ANALYTICAL METHODS IN GEOMECHANICS','0363-9061',1.758000,0.006220,0.708420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intermetallics','INTERMETALLICS','0966-9795',2.541000,0.015830,1.804650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adhes.','JOURNAL OF ADHESION','0021-8464',1.409000,0.001560,0.177640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Elast.','JOURNAL OF ELASTICITY','0374-3535',1.656000,0.002380,0.271790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Elastomer Plast.','JOURNAL OF ELASTOMERS AND PLASTICS','0095-2443',0.671000,0.000540,0.061120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Nanosci.','Journal of Experimental Nanoscience','1745-8080',0.832000,0.000990,0.112680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laser Appl.','JOURNAL OF LASER APPLICATIONS','1042-346X',1.078000,0.001000,0.114150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Res.','JOURNAL OF MATERIALS RESEARCH','0884-2914',1.579000,0.015420,1.757660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci.-Mater. Electron.','JOURNAL OF MATERIALS SCIENCE-MATERIALS IN ELECTRONICS','0957-4522',1.798000,0.008580,0.977670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanosci. Nanotechnol.','JOURNAL OF NANOSCIENCE AND NANOTECHNOLOGY','1533-4880',1.338000,0.020130,2.294820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Lett.','Journal of Physical Chemistry Letters','1948-7185',8.539000,0.118650,13.523400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Porous Mat.','JOURNAL OF POROUS MATERIALS','1380-2224',1.385000,0.002540,0.289500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Res.','BIOMEDICAL RESEARCH-TOKYO','0388-6107',0.953000,0.001010,0.114910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Biother. Radiopharm.','CANCER BIOTHERAPY AND RADIOPHARMACEUTICALS','1084-9785',1.715000,0.002500,0.284610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Markers','DISEASE MARKERS','0278-0240',2.137000,0.004460,0.508710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Clin. Invest.','EUROPEAN JOURNAL OF CLINICAL INVESTIGATION','0014-2972',2.687000,0.009540,1.087740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Ther. Med.','Experimental and Therapeutic Medicine','1792-0981',1.280000,0.008680,0.988900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Med. Res.','INDIAN JOURNAL OF MEDICAL RESEARCH','0971-5916',1.446000,0.007410,0.844990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Regul. Homeost. Agents','JOURNAL OF BIOLOGICAL REGULATORS AND HOMEOSTATIC AGENTS','0393-974X',1.546000,0.002270,0.259130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Sci.','JOURNAL OF BIOMEDICAL SCIENCE','1021-7770',2.935000,0.006370,0.726280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gene. Med.','JOURNAL OF GENE MEDICINE','1099-498X',3.246000,0.002560,0.292200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Med. Res.','JOURNAL OF INTERNATIONAL MEDICAL RESEARCH','0300-0605',1.431000,0.006310,0.718650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Genet. Metab.','MOLECULAR GENETICS AND METABOLISM','1096-7192',3.093000,0.014350,1.635210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Sci.','Mechanical Sciences','2191-9151',1.200000,0.000620,0.070160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Eng. Mech.','STRUCTURAL ENGINEERING AND MECHANICS','1225-4568',1.021000,0.002530,0.288940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. FAMENA','Transactions of FAMENA','1333-1124',0.317000,0.000150,0.016720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wear','WEAR','0043-1648',2.323000,0.017920,2.042280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geotech.','Acta Geotechnica','1861-1125',2.426000,0.002450,0.279800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Earthq. Eng.','Bulletin of Earthquake Engineering','1570-761X',2.036000,0.004920,0.561080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geotechnique','GEOTECHNIQUE','0016-8505',2.000000,0.007750,0.883490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geotext. Geomembr.','GEOTEXTILES AND GEOMEMBRANES','0266-1144',2.366000,0.003420,0.390250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Geomech.','International Journal of Geomechanics','1532-3641',1.387000,0.002410,0.274770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Eng. Geophys.','JOURNAL OF ENVIRONMENTAL AND ENGINEERING GEOPHYSICS','1083-1363',0.619000,0.000300,0.034280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Insect Physiol.','Advances in Insect Physiology','0065-2806',3.417000,0.000800,0.091180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Psychogeriatr.','INTERNATIONAL PSYCHOGERIATRICS','1041-6102',2.220000,0.010100,1.151610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Geriatr. Soc.','JOURNAL OF THE AMERICAN GERIATRICS SOCIETY','0002-8614',3.842000,0.038510,4.389820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gerontol. Ser. A-Biol. Sci. Med. Sci.','JOURNALS OF GERONTOLOGY SERIES A-BIOLOGICAL SCIENCES AND MEDICAL SCIENCES','1079-5006',5.476000,0.021550,2.456790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gerontol. Nurs.','Journal of Gerontological Nursing','0098-9134',0.940000,0.001350,0.153500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rejuv. Res.','REJUVENATION RESEARCH','1549-1684',3.664000,0.002830,0.322140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Rev.','BLOOD REVIEWS','0268-960X',6.627000,0.004980,0.567200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Hemorheol. Microcirc.','CLINICAL HEMORHEOLOGY AND MICROCIRCULATION','1386-0291',1.815000,0.002920,0.332750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Hematol.','EXPERIMENTAL HEMATOLOGY','0301-472X',2.303000,0.007250,0.826850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hematol. Oncol. Clin. North Am.','HEMATOLOGY-ONCOLOGY CLINICS OF NORTH AMERICA','0889-8588',2.806000,0.004650,0.529820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet Haematol.','Lancet Haematology','2352-3026',4.889000,0.000320,0.036170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Horizons','Materials Horizons','2051-6347',9.095000,0.003060,0.348430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Lett.','MATERIALS LETTERS','0167-577X',2.437000,0.047810,5.449500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Struct.','MATERIALS AND STRUCTURES','1359-5997',2.453000,0.008130,0.926780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Materia','Materia-Rio de Janeiro','1517-7076',0.145000,0.000030,0.003420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Mater.','MECHANICS OF MATERIALS','0167-6636',2.636000,0.008580,0.978350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Micro Nano Lett.','Micro & Nano Letters','1750-0443',0.723000,0.002700,0.308290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsyst. Technol.','MICROSYSTEM TECHNOLOGIES-MICRO-AND NANOSYSTEMS-INFORMATION STORAGE AND PROCESSING SYSTEMS','0946-7076',0.974000,0.004200,0.478240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MRS Commun.','MRS Communications','2159-6859',1.797000,0.001110,0.126020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotechnology','NANOTECHNOLOGY','0957-4484',3.573000,0.072640,8.279710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Electron.','ORGANIC ELECTRONICS','1566-1199',3.471000,0.025200,2.871830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuromodulation','NEUROMODULATION','1094-7159',2.409000,0.002840,0.323980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Xenotransplantation','XENOTRANSPLANTATION','0908-665X',3.789000,0.001990,0.227040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Biomater.','Acta Biomaterialia','1742-7061',6.008000,0.053810,6.133070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomaterials','BIOMATERIALS','0142-9612',8.387000,0.148530,16.929310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomater. Appl.','JOURNAL OF BIOMATERIALS APPLICATIONS','0885-3282',1.988000,0.002760,0.314870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mat. Chem. B','Journal of Materials Chemistry B','2050-750X',4.872000,0.023020,2.624290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pavement Eng.','International Journal of Pavement Engineering','1029-8436',0.877000,0.001780,0.203330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Soc. Entomol. Fr.','ANNALES DE LA SOCIETE ENTOMOLOGIQUE DE FRANCE','0037-9271',0.575000,0.000840,0.095530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Insect Biochem. Physiol.','ARCHIVES OF INSECT BIOCHEMISTRY AND PHYSIOLOGY','0739-4462',1.357000,0.001600,0.182910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Austral Entomol.','Austral Entomology','2052-1758',1.114000,0.000240,0.026950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Entomol. Res.','BULLETIN OF ENTOMOLOGICAL RESEARCH','0007-4853',1.761000,0.003270,0.372470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Entomol.','ECOLOGICAL ENTOMOLOGY','0307-6946',1.687000,0.004650,0.529520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Entomol. Sci.','ENTOMOLOGICAL SCIENCE','1343-8786',1.144000,0.001320,0.150620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Entomol.','ENVIRONMENTAL ENTOMOLOGY','0046-225X',1.315000,0.006780,0.772530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect. Conserv. Divers.','Insect Conservation and Diversity','1752-458X',2.367000,0.003100,0.353860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect Sci.','Insect Science','1672-9609',2.551000,0.003190,0.363570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pest Manage.','INTERNATIONAL JOURNAL OF PEST MANAGEMENT','0967-0874',0.373000,0.000920,0.105160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Mosq. Control Assoc.','JOURNAL OF THE AMERICAN MOSQUITO CONTROL ASSOCIATION','8756-971X',0.824000,0.001120,0.127640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Arachnol.','JOURNAL OF ARACHNOLOGY','0161-8202',0.691000,0.001300,0.148600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orient. Insects','ORIENTAL INSECTS','0030-5316',0.360000,0.000210,0.023420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Entomol.','PHYSIOLOGICAL ENTOMOLOGY','0307-6962',1.530000,0.001750,0.199700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Platelets','PLATELETS','0953-7104',3.213000,0.004690,0.534190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algorithms. Mol. Biol.','Algorithms for Molecular Biology','1748-7188',1.439000,0.002930,0.334130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Math. Biol.','BULLETIN OF MATHEMATICAL BIOLOGY','0092-8240',1.326000,0.005730,0.652750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BioData Min.','BioData Mining','1756-0381',1.640000,0.001040,0.118750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biom. J.','BIOMETRICAL JOURNAL','0323-3847',0.683000,0.003460,0.394120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Intell. Neurosci.','Computational Intelligence and Neuroscience','1687-5265',0.430000,0.004490,0.511240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biomath.','International Journal of Biomathematics','1793-5245',0.938000,0.000810,0.092630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Biol.','JOURNAL OF COMPUTATIONAL BIOLOGY','1066-5277',1.537000,0.007550,0.860480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Status Solidi-Rapid Res. Lett.','Physica Status Solidi-Rapid Research Letters','1862-6254',2.578000,0.008390,0.956310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rapid Prototyping J.','RAPID PROTOTYPING JOURNAL','1355-2546',1.352000,0.001840,0.209510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Rom. Mat.','Revista Romana de Materiale-Romanian Journal of Materials','1583-3186',0.612000,0.000180,0.020920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Road Mater. Pavement Des.','Road Materials and Pavement Design','1468-0629',1.547000,0.002320,0.263920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Adv. Mater.','SCIENCE AND TECHNOLOGY OF ADVANCED MATERIALS','1468-6996',3.433000,0.006940,0.790710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scr. Mater.','SCRIPTA MATERIALIA','1359-6462',3.305000,0.044060,5.021900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sens. Mater.','SENSORS AND MATERIALS','0914-4935',0.489000,0.000350,0.039510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Math.','ADVANCES IN APPLIED MATHEMATICS','0196-8858',0.833000,0.004520,0.514790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Funct. Anal.','Annals of Functional Analysis','2008-8752',0.492000,0.000740,0.084630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Cryst. Growth Charact. Mater.','PROGRESS IN CRYSTAL GROWTH AND CHARACTERIZATION OF MATERIALS','0960-8974',4.750000,0.000420,0.048000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quant. Infrared Thermogr. J.','Quantitative InfraRed Thermography Journal','1768-6733',1.200000,0.000560,0.063850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Strength Mater-Engl. Tr.','STRENGTH OF MATERIALS','0039-2316',0.462000,0.000510,0.057650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Surf. Sci.','APPLIED SURFACE SCIENCE','0169-4332',3.150000,0.082460,9.399160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plast. Film Sheeting','JOURNAL OF PLASTIC FILM & SHEETING','8756-0879',0.850000,0.000220,0.024910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pigm. Resin. Technol.','Pigment & Resin Technology','0369-9420',0.697000,0.000390,0.044840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Coat. Int.','SURFACE COATINGS INTERNATIONAL','1754-0925',0.061000,0.000010,0.000940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compos. Interfaces','COMPOSITE INTERFACES','0927-6440',1.046000,0.000690,0.079190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plast. Rubber Compos.','PLASTICS RUBBER AND COMPOSITES','1465-8011',0.570000,0.000580,0.066450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Compos.','POLYMER COMPOSITES','0272-8397',2.004000,0.006920,0.788790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Rubber Plast. Recycl. Technol.','Progress in Rubber Plastics and Recycling Technology','1477-7606',0.212000,0.000070,0.008200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AATCC J. Res.','AATCC Journal of Research','2330-5517',0.167000,0.000020,0.001790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fibre Chem.','FIBRE CHEMISTRY','0015-0541',0.214000,0.000140,0.016280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Fiber Fabr.','Journal of Engineered Fibers and Fabrics','1558-9250',0.538000,0.001030,0.117690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tekst. Konfeksiyon','Tekstil ve Konfeksiyon','1300-3356',0.287000,0.000290,0.032820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prim. Care Diabetes','Primary Care Diabetes','1751-9918',1.570000,0.001650,0.188630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptologia','CRYPTOLOGIA','0161-1194',0.213000,0.000080,0.009540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. H','European Physical Journal H','2102-6459',0.918000,0.000890,0.101950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Hist. Math.','Revue d Histoire des Mathematiques','1262-022X',0.364000,0.000330,0.037910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Erwerbs-Obstbau','Erwerbs-Obstbau','0014-0309',0.481000,0.000100,0.010980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asymptotic Anal.','ASYMPTOTIC ANALYSIS','0921-7134',0.414000,0.002220,0.253200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Math. Sci.','Communications in Mathematical Sciences','1539-6746',1.198000,0.004280,0.488010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptologia','CRYPTOLOGIA','0161-1194',0.213000,0.000080,0.009540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Differ. Integral Equ.','Differential and Integral Equations','0893-4983',0.851000,0.003900,0.444420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyn. Partial Differ. Equ.','Dynamics of Partial Differential Equations','1548-159X',0.686000,0.000920,0.104660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Qual. Theory Differ.','Electronic Journal of Qualitative Theory of Differential Equations','1417-3875',0.732000,0.001670,0.190030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Equ. Control Theory','Evolution Equations and Control Theory','2163-2480',0.557000,0.000600,0.068520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fixed Point Theory','Fixed Point Theory','1583-5022',0.581000,0.000630,0.072310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forum Math.','FORUM MATHEMATICUM','0933-7741',0.823000,0.003590,0.409070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Notre Dame J. Form. Log.','Notre Dame Journal of Formal Logic','0029-4527',0.538000,0.001360,0.154690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Symb. Log.','Review of Symbolic Logic','1755-0203',0.588000,0.001020,0.116000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomat. Nat. Hazards Risk','Geomatics Natural Hazards & Risk','1947-5705',2.140000,0.000550,0.063220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Disaster Risk Reduct.','International Journal of Disaster Risk Reduction','2212-4209',1.242000,0.000620,0.071020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agrometeorol.','Journal of Agrometeorology','0972-1665',0.361000,0.000220,0.025570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Air Waste Manage. Assoc.','JOURNAL OF THE AIR & WASTE MANAGEMENT ASSOCIATION','1096-2247',1.613000,0.005370,0.612380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atmos. Chem.','JOURNAL OF ATMOSPHERIC CHEMISTRY','0167-7764',1.550000,0.000940,0.106930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards Rev.','Natural Hazards Review','1527-6988',1.293000,0.001160,0.132390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Agr. Env. Med.','ANNALS OF AGRICULTURAL AND ENVIRONMENTAL MEDICINE','1232-1966',0.895000,0.002560,0.292340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Ecosyst. Health Manag.','AQUATIC ECOSYSTEM HEALTH & MANAGEMENT','1463-4988',0.455000,0.001170,0.132850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BioEnergy Res.','BioEnergy Research','1939-1234',3.309000,0.006040,0.687940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biogeochemistry','BIOGEOCHEMISTRY','0168-2563',3.407000,0.014350,1.636060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Environ.-Proc. R. Irish Acad.','BIOLOGY AND ENVIRONMENT-PROCEEDINGS OF THE ROYAL IRISH ACADEMY','0791-7945',0.326000,0.000230,0.025780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Appl.','ECOLOGICAL APPLICATIONS','1051-0761',4.252000,0.027330,3.115440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Horticult. Sci. Biotechnol.','JOURNAL OF HORTICULTURAL SCIENCE & BIOTECHNOLOGY','1462-0316',0.458000,0.000960,0.109830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Mal. Prof. Environ.','Archives des Maladies Professionnelles et de l Environnement','1775-8785',0.184000,0.000070,0.007960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Public Health','BMC PUBLIC HEALTH','1471-2458',2.209000,0.080380,9.161270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Public Health','Central European Journal of Public Health','1210-7778',0.525000,0.000680,0.077510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epidemiol. Infect.','EPIDEMIOLOGY AND INFECTION','0950-2688',2.515000,0.018520,2.111370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluoride','FLUORIDE','0015-4725',0.797000,0.000230,0.026210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuzzy Sets Syst.','FUZZY SETS AND SYSTEMS','0165-0114',2.098000,0.007710,0.879030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IMA J. Appl. Math.','IMA JOURNAL OF APPLIED MATHEMATICS','0272-4960',1.034000,0.002250,0.256680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dyn. Control Syst.','JOURNAL OF DYNAMICAL AND CONTROL SYSTEMS','1079-2724',0.422000,0.001080,0.122960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Funct. space','Journal of Function Spaces','2314-8896',0.426000,0.000320,0.036150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geom. Phys.','JOURNAL OF GEOMETRY AND PHYSICS','0393-0440',0.752000,0.007570,0.862290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Imaging Vis.','JOURNAL OF MATHEMATICAL IMAGING AND VISION','0924-9907',1.461000,0.005400,0.615290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Appl. Climatol.','THEORETICAL AND APPLIED CLIMATOLOGY','0177-798X',2.433000,0.011280,1.285290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antonie Van Leeuwenhoek','ANTONIE VAN LEEUWENHOEK INTERNATIONAL JOURNAL OF GENERAL AND MOLECULAR MICROBIOLOGY','0003-6072',1.944000,0.007560,0.861630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Microbiol.','ARCHIVES OF MICROBIOLOGY','0302-8933',1.760000,0.004000,0.456170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Archaea','ARCHAEA-AN INTERNATIONAL MICROBIOLOGICAL JOURNAL','1472-3646',3.234000,0.001600,0.182560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Microbiol.','BMC MICROBIOLOGY','1471-2180',2.581000,0.022790,2.597490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Microbiol.','CRITICAL REVIEWS IN MICROBIOLOGY','1040-841X',8.192000,0.003720,0.423520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Microbiol.','CURRENT OPINION IN MICROBIOLOGY','1369-5274',6.234000,0.020860,2.377410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Enferm. Infec. Microbiol. Clin.','ENFERMEDADES INFECCIOSAS Y MICROBIOLOGIA CLINICA','0213-005X',1.530000,0.002640,0.300830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Microbiol. Rep.','Environmental Microbiology Reports','1758-2229',3.500000,0.008020,0.914070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gut Pathogens','Gut Pathogens','1757-4749',2.816000,0.001860,0.212010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Syst. Evol. Microbiol.','INTERNATIONAL JOURNAL OF SYSTEMATIC AND EVOLUTIONARY MICROBIOLOGY','1466-5026',2.439000,0.018540,2.113010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Health Perspect.','ENVIRONMENTAL HEALTH PERSPECTIVES','0091-6765',8.443000,0.053550,6.103990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Rev.','ENVIRONMENTAL REVIEWS','1208-6053',4.630000,0.002960,0.337200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Technol.','ENVIRONMENTAL TECHNOLOGY','0959-3330',1.760000,0.006640,0.756850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environmetrics','ENVIRONMETRICS','1180-4009',1.160000,0.004430,0.504430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Grundwasser','Grundwasser','1430-483X',0.436000,0.000230,0.025950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Coast. Conserv.','JOURNAL OF COASTAL CONSERVATION','1400-0350',1.096000,0.001360,0.155380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Elem.','Journal of Elementology','1644-2296',0.719000,0.000490,0.056090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geospatial Health','Geospatial Health','1827-1987',1.093000,0.001410,0.160720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Expect.','HEALTH EXPECTATIONS','1369-6513',3.207000,0.004110,0.468400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Circumpolar Health','International Journal of Circumpolar Health','1239-9736',0.707000,0.001830,0.208340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Occup. Med. Environ. Health','International Journal of Occupational Medicine and Environmental Health','1232-1087',0.780000,0.001450,0.165800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Behav. Health Serv. Res.','JOURNAL OF BEHAVIORAL HEALTH SERVICES & RESEARCH','1094-3412',1.617000,0.001750,0.199070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cancer Educ.','JOURNAL OF CANCER EDUCATION','0885-8195',1.368000,0.003410,0.389190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Health','JOURNAL OF ENVIRONMENTAL HEALTH','0022-0892',0.887000,0.001110,0.126950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Occup. Environ. Hyg.','JOURNAL OF OCCUPATIONAL AND ENVIRONMENTAL HYGIENE','1545-9624',1.155000,0.002750,0.312960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Public Health','JOURNAL OF PUBLIC HEALTH','1741-3842',2.019000,0.005700,0.649580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Env. Health Part A','JOURNAL OF TOXICOLOGY AND ENVIRONMENTAL HEALTH-PART A-CURRENT ISSUES','1528-7394',2.243000,0.004530,0.516710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MMWR-Morb. Mortal. Wkly. Rep.','MMWR-MORBIDITY AND MORTALITY WEEKLY REPORT','0149-2195',10.588000,0.081560,9.295820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Occup. Environ. Med.','OCCUPATIONAL AND ENVIRONMENTAL MEDICINE','1351-0711',3.745000,0.011400,1.299170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Meth. Appl. Sci.','MATHEMATICAL METHODS IN THE APPLIED SCIENCES','0170-4214',1.002000,0.007660,0.873640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Method Oper. Res.','MATHEMATICAL METHODS OF OPERATIONS RESEARCH','1432-2994',0.526000,0.001920,0.218570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Oper. Res.','MATHEMATICS OF OPERATIONS RESEARCH','0364-765X',1.406000,0.006790,0.774040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rend. Semin. Mat. Univ. Padova','RENDICONTI DEL SEMINARIO MATEMATICO DELLA UNIVERSITA DI PADOVA','0041-8994',0.382000,0.001210,0.137800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Math.','Science China-Mathematics','1674-7283',0.761000,0.008640,0.985120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sel. Math.-New Ser.','Selecta Mathematica-New Series','1022-1824',1.148000,0.003610,0.410990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Math. Anal.','SIAM JOURNAL ON MATHEMATICAL ANALYSIS','0036-1410',1.486000,0.016520,1.883120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Optim.','SIAM JOURNAL ON OPTIMIZATION','1052-6234',2.659000,0.017270,1.968140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Anal. Appl.','STOCHASTIC ANALYSIS AND APPLICATIONS','0736-2994',0.630000,0.002320,0.264070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Antibiot.','JOURNAL OF ANTIBIOTICS','0021-8820',2.173000,0.005490,0.625180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microbiol. Biotechnol.','JOURNAL OF MICROBIOLOGY AND BIOTECHNOLOGY','1017-7825',1.685000,0.006710,0.764500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microbiol. Immunol. Infect.','JOURNAL OF MICROBIOLOGY IMMUNOLOGY AND INFECTION','1684-1182',2.955000,0.003570,0.407210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Microbiol. Biotechnol.','JOURNAL OF MOLECULAR MICROBIOLOGY AND BIOTECHNOLOGY','1464-1801',1.701000,0.001750,0.199320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Microbiology','Journal of Oral Microbiology','2000-2297',3.421000,0.001200,0.136600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('mBio','mBio','2150-7511',6.975000,0.039550,4.507850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Ecol.','MICROBIAL ECOLOGY','0095-3628',3.232000,0.013560,1.546100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbiol. Immunol.','MICROBIOLOGY AND IMMUNOLOGY','0385-5600',1.428000,0.003200,0.365090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbiol. Res.','MICROBIOLOGICAL RESEARCH','0944-5013',2.723000,0.004090,0.466250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MicrobiologyOpen','MicrobiologyOpen','2045-8827',2.148000,0.002160,0.246010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. J. Microbiol.','Polish Journal of Microbiology','1733-1331',0.750000,0.000920,0.105360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protist','PROTIST','1434-4610',2.898000,0.004120,0.469370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Appl. Microbiol.','SYSTEMATIC AND APPLIED MICROBIOLOGY','0723-2020',3.691000,0.005630,0.641240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microsc..','JOURNAL OF MICROSCOPY','0022-2720',2.136000,0.007040,0.802680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsc. microanal.','MICROSCOPY AND MICROANALYSIS','1431-9276',1.730000,0.010570,1.204450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsc. Res. Tech.','MICROSCOPY RESEARCH AND TECHNIQUE','1059-910X',1.130000,0.004600,0.524810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrastruct. Pathol.','ULTRASTRUCTURAL PATHOLOGY','0191-3123',0.828000,0.000890,0.101730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Robot.','ADVANCED ROBOTICS','0169-1864',0.516000,0.002310,0.262750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Eng. Landsc. Manag.','Journal of Environmental Engineering and Landscape Management','1648-6897',0.591000,0.000350,0.040150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Inform.','Journal of Environmental Informatics','1726-2135',3.857000,0.001130,0.128580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci. Health Part A-Toxic/Hazard. Subst. Environ. Eng.','JOURNAL OF ENVIRONMENTAL SCIENCE AND HEALTH PART A-TOXIC/HAZARDOUS SUBSTANCES & ENVIRONMENTAL ENGINEERING','1093-4529',1.276000,0.004770,0.543280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci. Health Part B-Pestic. Contam. Agric. Wastes','JOURNAL OF ENVIRONMENTAL SCIENCE AND HEALTH PART B-PESTICIDES FOOD CONTAMINANTS AND AGRICULTURAL WASTES','0360-1234',1.247000,0.002610,0.297530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Paleolimn.','JOURNAL OF PALEOLIMNOLOGY','0921-2728',2.237000,0.005320,0.605920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Clim. Chang.','Nature Climate Change','1758-678X',17.184000,0.067510,7.694320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ozone-Sci. Eng.','OZONE-SCIENCE & ENGINEERING','0191-9512',0.853000,0.001030,0.117810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Environ. Biophys.','RADIATION AND ENVIRONMENTAL BIOPHYSICS','0301-634X',1.923000,0.002680,0.305030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Remote Sens. Environ.','REMOTE SENSING OF ENVIRONMENT','0034-4257',5.881000,0.044920,5.119760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Int. Contam. Ambient.','Revista Internacional de Contaminacion Ambiental','0188-4999',0.343000,0.000260,0.029740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Patient Educ. Couns.','PATIENT EDUCATION AND COUNSELING','0738-3991',2.232000,0.017780,2.026830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Public Health Ethics','Public Health Ethics','1754-9973',1.283000,0.000920,0.105360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pub. Health Genomics','Public Health Genomics','1662-4246',1.535000,0.002460,0.280900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sex Health','Sexual Health','1448-5028',1.225000,0.004360,0.496640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildern. Environ. Med.','WILDERNESS & ENVIRONMENTAL MEDICINE','1080-6032',1.163000,0.001150,0.130570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('APMIS','APMIS','0903-4641',1.933000,0.005260,0.599370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Immunol. Ther. Exp.','ARCHIVUM IMMUNOLOGIAE ET THERAPIAE EXPERIMENTALIS','0004-069X',2.464000,0.002610,0.297830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Immunol. Immunother.','CANCER IMMUNOLOGY IMMUNOTHERAPY','0340-7004',4.846000,0.014510,1.654000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Immunol. Microbiol. Infect. Dis.','COMPARATIVE IMMUNOLOGY MICROBIOLOGY AND INFECTIOUS DISEASES','0147-9571',1.943000,0.002680,0.305520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Complex Syst.','ADVANCES IN COMPLEX SYSTEMS','0219-5259',0.461000,0.000910,0.103390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annual Review of Statistics and Its Application','2326-8298','3.045',0.000730,0.082960,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Comput.','ENGINEERING COMPUTATIONS','0264-4401',0.691000,0.001430,0.162940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fract. Calc. Appl. Anal.','Fractional Calculus and Applied Analysis','1311-0454',2.246000,0.002470,0.281940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Autom.','Journal of Cellular Automata','1557-5969',0.418000,0.000280,0.032430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Music','Journal of Mathematics and Music','1745-9737',0.320000,0.000140,0.016520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Robot. Res.','INTERNATIONAL JOURNAL OF ROBOTICS RESEARCH','0278-3649',2.489000,0.011930,1.360250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bionic Eng.','Journal of Bionic Engineering','1672-6529',1.466000,0.001510,0.171780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gospod. Surowcami. Miner.','Gospodarka Surowcami Mineralnymi-Mineral Resources Management','0860-0953',0.567000,0.000310,0.035520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mineral. Petrol. Sci.','Journal of Mineralogical and Petrological Sciences','1345-6296',0.648000,0.000650,0.073980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mineral. Geochem.','Reviews in Mineralogy & Geochemistry','1529-6466',6.120000,0.005720,0.652110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Complexity','COMPLEXITY','1076-2787',3.514000,0.001210,0.137390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fractals-Complex Geom. Patterns Scaling Nat. Soc.','FRACTALS-COMPLEX GEOMETRY PATTERNS AND SCALING IN NATURE AND SOCIETY','0218-348X',1.412000,0.000620,0.071040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Life Sci.','Frontiers in Life Science','2155-3769',0.864000,0.000130,0.015300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Her. Russ. Acad. Sci.','HERALD OF THE RUSSIAN ACADEMY OF SCIENCES','1019-3316',0.327000,0.000320,0.036530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Issues Sci. Technol.','ISSUES IN SCIENCE AND TECHNOLOGY','0748-5492',0.467000,0.000620,0.070970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Naturwissenschaften','NATURWISSENSCHAFTEN','0028-1042',1.773000,0.006460,0.735750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Resour. Res.','WATER RESOURCES RESEARCH','0043-1397',3.792000,0.056420,6.430720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Sci. Technol.','WATER SCIENCE AND TECHNOLOGY','0273-1223',1.064000,0.015630,1.781630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wetl. Ecol. Manag.','WETLANDS ECOLOGY AND MANAGEMENT','0923-4861',1.407000,0.001660,0.189470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Fish. Aquat. Sci.','CANADIAN JOURNAL OF FISHERIES AND AQUATIC SCIENCES','0706-652X',2.437000,0.011240,1.280800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Freshw. Fish','ECOLOGY OF FRESHWATER FISH','0906-6691',2.052000,0.003030,0.345490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Res.','FISHERIES RESEARCH','0165-7836',2.230000,0.009760,1.112730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Fish.','INDIAN JOURNAL OF FISHERIES','0970-6011',0.160000,0.000340,0.038780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aquat. Anim. Health','JOURNAL OF AQUATIC ANIMAL HEALTH','0899-7659',0.859000,0.000850,0.096450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knowl. Manag. Aquat. Ecosyst.','Knowledge and Management of Aquatic Ecosystems','1961-9502',0.978000,0.000770,0.087860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Freshw. Res.','MARINE AND FRESHWATER RESEARCH','1323-1650',1.583000,0.006250,0.712800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('North Am. J. Fish Manage.','NORTH AMERICAN JOURNAL OF FISHERIES MANAGEMENT','0275-5947',1.013000,0.003410,0.388880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Fish. Sci. Aquac..','Reviews in Fisheries Science & Aquaculture','2330-8249',1.143000,0.000110,0.012500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cereal Foods World','CEREAL FOODS WORLD','0146-6283',0.889000,0.000300,0.034730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Inflamm.','European Journal of Inflammation','1721-727X',0.532000,0.000320,0.036440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Human Vaccines Immunother.','Human Vaccines & Immunotherapeutics','2164-5515',2.146000,0.010590,1.207050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Med. Res.','INDIAN JOURNAL OF MEDICAL RESEARCH','0971-5916',1.446000,0.007410,0.844990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inflamm. Res.','INFLAMMATION RESEARCH','1023-3830',2.557000,0.005420,0.617270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inflammopharmacology','INFLAMMOPHARMACOLOGY','0925-4692',2.304000,0.001450,0.164850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Autoimmun.','JOURNAL OF AUTOIMMUNITY','0896-8411',7.760000,0.013440,1.531480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Match-Commun. Math. Comput. Chem.','MATCH-COMMUNICATIONS IN MATHEMATICAL AND IN COMPUTER CHEMISTRY','0340-6253',3.858000,0.007500,0.854360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Financ. Econ.','Mathematics and Financial Economics','1862-9679',0.727000,0.001480,0.169060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Resour. Model.','NATURAL RESOURCE MODELING','0890-8575',0.370000,0.000550,0.062710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Differ. Equat.','Advances in Differential Equations','1079-9389',0.917000,0.002750,0.313390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nonlinear Stud.','ADVANCED NONLINEAR STUDIES','1536-1365',1.135000,0.002820,0.321570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algebr. Log.','Algebra and Logic','0002-5232',0.524000,0.001420,0.162030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Math. Mon.','AMERICAN MATHEMATICAL MONTHLY','0002-9890',0.349000,0.002100,0.239290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Math. Phys.','Analysis and Mathematical Physics','1664-2368',0.583000,0.001050,0.119800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Acad. Sci. Fenn. Ser. A1-Math.','ANNALES ACADEMIAE SCIENTIARUM FENNICAE-MATHEMATICA','1239-629X',0.830000,0.002830,0.322000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Mat. Pura Appl.','ANNALI DI MATEMATICA PURA ED APPLICATA','0373-3114',0.861000,0.003300,0.375710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Pure Appl. Log.','ANNALS OF PURE AND APPLIED LOGIC','0168-0072',0.582000,0.004260,0.485100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Anal. Discret. Math.','Applicable Analysis and Discrete Mathematics','1452-8630',0.787000,0.001250,0.142460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. R. Soc.  A-Math. Phys. Eng. Sci.','PROCEEDINGS OF THE ROYAL SOCIETY A-MATHEMATICAL PHYSICAL AND ENGINEERING SCIENCES','1364-5021',1.935000,0.018540,2.112900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eukaryot. Cell','EUKARYOTIC CELL','1535-9778',2.946000,0.014100,1.607590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEMS Yeast Res.','FEMS YEAST RESEARCH','1567-1356',2.479000,0.005160,0.587860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Mushrooms','INTERNATIONAL JOURNAL OF MEDICINAL MUSHROOMS','1521-9437',1.357000,0.000680,0.077010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mycol. Med.','JOURNAL DE MYCOLOGIE MEDICALE','1156-5233',0.756000,0.000530,0.060400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MycoKeys','MycoKeys','1314-4057',1.846000,0.000340,0.038890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycotaxon','MYCOTAXON','0093-4666',0.610000,0.002440,0.278270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Iberoam. Micol.','REVISTA IBEROAMERICANA DE MICOLOGIA','1130-1406',1.444000,0.000960,0.109720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Mycol.','STUDIES IN MYCOLOGY','0166-0616',13.889000,0.003560,0.405650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Neurol.','ANNALS OF NEUROLOGY','0364-5134',9.638000,0.059440,6.774730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Sleep Med.','Behavioral Sleep Medicine','1540-2002',2.485000,0.001790,0.204170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Neurol.','BMC Neurology','1471-2377',1.961000,0.010780,1.229260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Stimul.','Brain Stimulation','1935-861X',4.793000,0.009070,1.033670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Tumor Pathol.','Brain Tumor Pathology','1433-7398',1.202000,0.001200,0.137220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Control','FOOD CONTROL','0956-7135',3.388000,0.023920,2.726840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Nutr. Res.','Food & Nutrition Research','1654-6628',3.226000,0.002110,0.240970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Foodborne Pathog. Dis.','Foodborne Pathogens and Disease','1535-3141',2.270000,0.008450,0.962640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Biochem.','JOURNAL OF FOOD BIOCHEMISTRY','0145-8884',0.832000,0.001440,0.163570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Saf. Food Qual.','Journal of Food Safety and Food Quality-Archiv fur Lebensmittelhygiene','0003-925X',0.083000,0.000210,0.024150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet HIV','Lancet HIV','2352-3018',8.364000,0.000750,0.085830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Pathog.','MICROBIAL PATHOGENESIS','0882-4010',1.888000,0.003750,0.427800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mucosal Immunol.','Mucosal Immunology','1933-0219',6.103000,0.016650,1.897780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('OncoImmunology','OncoImmunology','2162-402X',7.644000,0.011680,1.331450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parasite Immunol.','PARASITE IMMUNOLOGY','0141-9838',1.917000,0.003090,0.352150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Immunol.','SCANDINAVIAN JOURNAL OF IMMUNOLOGY','0300-9475',2.270000,0.005170,0.588750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tuberculosis','TUBERCULOSIS','1472-9792',2.952000,0.007010,0.798980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virulence','Virulence','2150-5594',5.418000,0.008200,0.935070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Infect. Dis.','BMC INFECTIOUS DISEASES','1471-2334',2.690000,0.036220,4.128080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Infect. Dis. Med. Microbiol.','Canadian Journal of Infectious Diseases & Medical Microbiology','1712-9532',0.991000,0.001290,0.147050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Vaccine Immunol.','Clinical and Vaccine Immunology','1556-6811',2.277000,0.016830,1.918640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Math. Sci.','Bulletin of Mathematical Sciences','1664-3607',1.194000,0.001090,0.124640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Banach J. Math. Anal.','Banach Journal of Mathematical Analysis','1735-8787',0.800000,0.001230,0.139750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Math. Bul.-Bul. Can. Math.','CANADIAN MATHEMATICAL BULLETIN-BULLETIN CANADIEN DE MATHEMATIQUES','0008-4395',0.384000,0.002170,0.246820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Complex Var. Elliptic Equ.','Complex Variables and Elliptic Equations','1747-6933',0.466000,0.003140,0.358210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Differ. Integral Equ.','Differential and Integral Equations','0893-4983',0.851000,0.003900,0.444420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Comput. Geom.','DISCRETE & COMPUTATIONAL GEOMETRY','0179-5376',0.816000,0.008360,0.952920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discuss. Math. Graph Theory','Discussiones Mathematicae Graph Theory','1234-3099',0.349000,0.001450,0.165260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Differ. Equ.','Electronic Journal of Differential Equations','1072-6691',0.769000,0.005260,0.599650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Finite Fields their Appl.','FINITE FIELDS AND THEIR APPLICATIONS','1071-5797',1.292000,0.004730,0.538880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forum Math.','FORUM MATHEMATICUM','0933-7741',0.823000,0.003590,0.409070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geom. Topol.','GEOMETRY & TOPOLOGY','1465-3060',1.294000,0.011110,1.266140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cerebrovasc. Dis.','CEREBROVASCULAR DISEASES','1015-9770',3.359000,0.012300,1.402350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neurophysiol.','CLINICAL NEUROPHYSIOLOGY','1388-2457',3.426000,0.021690,2.471870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Neurol.','EUROPEAN JOURNAL OF NEUROLOGY','1351-5101',3.956000,0.021220,2.418120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Psychopharmacol.-Clin. Exp.','HUMAN PSYCHOPHARMACOLOGY-CLINICAL AND EXPERIMENTAL','0885-6222',2.440000,0.003330,0.379710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Affect. Disord.','JOURNAL OF AFFECTIVE DISORDERS','0165-0327',3.570000,0.046800,5.334140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Neurosci.','JOURNAL OF CLINICAL NEUROSCIENCE','0967-5868',1.387000,0.014140,1.611250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Sleep Med.','Journal of Clinical Sleep Medicine','1550-9389',2.710000,0.009190,1.047920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg.','JOURNAL OF NEUROSURGERY','0022-3085',3.443000,0.030640,3.492690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oleo Sci.','Journal of Oleo Science','1345-8957',1.108000,0.002010,0.229010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sens. Stud.','JOURNAL OF SENSORY STUDIES','0887-8250',2.213000,0.002120,0.241630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postharvest Biol. Technol.','POSTHARVEST BIOLOGY AND TECHNOLOGY','0925-5214',2.618000,0.008370,0.953460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Riv. Ital. Sostanze Grasse','Rivista Italiana delle Sostanze Grasse','0035-6808',0.159000,0.000100,0.011470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Veg. Sci.','APPLIED VEGETATION SCIENCE','1402-2001',2.308000,0.003150,0.359110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cerne','Cerne','0104-7760',0.238000,0.000840,0.095640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fire Ecol.','Fire Ecology','1933-9747',1.098000,0.001110,0.126260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forest Pathol.','FOREST PATHOLOGY','1437-4781',1.437000,0.001720,0.196380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('For. Sci.','FOREST SCIENCE','0015-749X',1.702000,0.003000,0.342160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Holzforschung','HOLZFORSCHUNG','0018-3830',1.711000,0.003090,0.351680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. For. Econ.','Journal of Forest Economics','1104-6899',1.185000,0.001030,0.116970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. STD AIDS','INTERNATIONAL JOURNAL OF STD & AIDS','0956-4624',1.300000,0.007580,0.863400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect. Dis.','JOURNAL OF INFECTIOUS DISEASES','0022-1899',6.344000,0.094820,10.808080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sex. Transm. Dis.','SEXUALLY TRANSMITTED DISEASES','0148-5717',2.968000,0.017610,2.006970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transpl. Infect. Dis.','Transplant Infectious Disease','1398-2273',1.459000,0.004790,0.546300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM J. Emerg. Technol. Comput. Syst.','ACM Journal on Emerging Technologies in Computing Systems','1550-4832',0.705000,0.000820,0.093480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Appl. Mater. Interfaces','ACS Applied Materials & Interfaces','1944-8244',7.145000,0.147660,16.830280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Funct. Mater.','ADVANCED FUNCTIONAL MATERIALS','1616-301X',11.382000,0.141640,16.143650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Nanotechnol.','Journal of Biomedical Nanotechnology','1550-7033',3.929000,0.007450,0.849390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micro-Nanolithogr. MEMS MOEMS','Journal of Micro-Nanolithography MEMS and MOEMS','1932-5150',1.335000,0.001620,0.184910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. C','Journal of Physical Chemistry C','1932-7447',4.509000,0.284030,32.373840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Number Theory','International Journal of Number Theory','1793-0421',0.463000,0.004280,0.487940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Math. Res. Notices','INTERNATIONAL MATHEMATICS RESEARCH NOTICES','1073-7928',1.031000,0.020920,2.384670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Fuzzy. Syst.','Iranian Journal of Fuzzy Systems','1735-0654',0.381000,0.000370,0.041770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Approx. Theory','JOURNAL OF APPROXIMATION THEORY','0021-9045',0.921000,0.004780,0.545250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Funct. Space Appl.','Journal of Function Spaces and Applications','2090-8997',0.469000,0.001130,0.129180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Graph Theory','JOURNAL OF GRAPH THEORY','0364-9024',0.796000,0.005310,0.605560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inverse Ill-Posed Probl.','Journal of Inverse and Ill-Posed Problems','0928-0219',0.987000,0.001480,0.169120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychopharmacol.','JOURNAL OF PSYCHOPHARMACOLOGY','0269-8811',3.637000,0.012340,1.406290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spinal Cord. Med.','JOURNAL OF SPINAL CORD MEDICINE','1079-0268',1.578000,0.004020,0.457840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spinal Disord. Tech.','JOURNAL OF SPINAL DISORDERS & TECHNIQUES','1536-0652',2.291000,0.007360,0.838900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nervenarzt','NERVENARZT','0028-2804',0.806000,0.001550,0.176100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurocrit. Care','Neurocritical Care','1541-6933',2.488000,0.008900,1.014150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroscientist','NEUROSCIENTIST','1073-8584',7.295000,0.010080,1.149270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain Res. Manag.','Pain Research & Management','1203-6765',1.685000,0.002070,0.235490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Neurosurg.','PEDIATRIC NEUROSURGERY','1016-2291',0.245000,0.000940,0.106800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South. J. Appl. For.','SOUTHERN JOURNAL OF APPLIED FORESTRY','0148-4419',0.517000,0.000350,0.040010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aliment. Pharmacol. Ther.','ALIMENTARY PHARMACOLOGY & THERAPEUTICS','0269-2813',6.320000,0.033920,3.866680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Gastroenterol.','CURRENT OPINION IN GASTROENTEROLOGY','0267-1379',3.618000,0.006810,0.775840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. Dis. Sci.','DIGESTIVE DISEASES AND SCIENCES','0163-2116',2.516000,0.023730,2.704570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. Liver Dis.','DIGESTIVE AND LIVER DISEASE','1590-8658',2.719000,0.010330,1.177120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Helicobacter','HELICOBACTER','1083-4389',3.920000,0.004070,0.463450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microporous Mesoporous Mat.','MICROPOROUS AND MESOPOROUS MATERIALS','1387-1811',3.349000,0.026940,3.070180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsyst. Technol.','MICROSYSTEM TECHNOLOGIES-MICRO-AND NANOSYSTEMS-INFORMATION STORAGE AND PROCESSING SYSTEMS','0946-7076',0.974000,0.004200,0.478240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale Microscale Thermophys. Eng.','Nanoscale and Microscale Thermophysical Engineering','1556-7265',2.390000,0.000860,0.097940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanosci. Nanotechnol. Lett.','Nanoscience and Nanotechnology Letters','1941-4900',1.007000,0.002040,0.232110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physica E','PHYSICA E-LOW-DIMENSIONAL SYSTEMS & NANOSTRUCTURES','1386-9477',1.904000,0.011920,1.359130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Adv. Mater. Sci.','REVIEWS ON ADVANCED MATERIALS SCIENCE','1606-5131',1.245000,0.002000,0.227420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Small','Small','1613-6810',8.315000,0.077240,8.804330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synth. React. Inorg. Met.-Org. Nano-Metal Chem.','Synthesis and Reactivity in Inorganic Metal-Organic and Nano-Metal Chemistry','1553-3174',0.493000,0.001330,0.151450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aslib Proc.','ASLIB PROCEEDINGS','0001-253X',1.147000,0.000420,0.048000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ind. Electron.','IEEE TRANSACTIONS ON INDUSTRIAL ELECTRONICS','0278-0046',6.383000,0.071060,8.099080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Synchrot. Radiat.','JOURNAL OF SYNCHROTRON RADIATION','1600-5775',1.877000,0.009960,1.135710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meas. Control','MEASUREMENT & CONTROL','0020-2940',0.431000,0.000110,0.012610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meas. Sci. Technol.','MEASUREMENT SCIENCE and TECHNOLOGY','0957-0233',1.492000,0.017250,1.966100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kinet. Relat. Mod.','Kinetic and Related Models','1937-5093',1.372000,0.003190,0.364100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kyoto J. Math.','Kyoto Journal of Mathematics','2156-2261',0.656000,0.002150,0.245110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Nachr.','MATHEMATISCHE NACHRICHTEN','0025-584X',0.688000,0.007000,0.798030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Milan J. Math.','Milan Journal of Mathematics','1424-9286',0.853000,0.001890,0.215790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miskolc Math. Notes','Miskolc Mathematical Notes','1787-2405',0.335000,0.000560,0.063740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mosc. Math. J.','Moscow Mathematical Journal','1609-3321',0.648000,0.002500,0.285080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Math.','Open Mathematics','2391-5455',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Steklov Inst. Math.','Proceedings of the Steklov Institute of Mathematics','0081-5438',0.464000,0.003540,0.403630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stroke','STROKE','0039-2499',5.787000,0.097720,11.137920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Chem. Neurosci.','ACS Chemical Neuroscience','1948-7193',4.348000,0.011060,1.260140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neuropathol.','ACTA NEUROPATHOLOGICA','0001-6322',11.360000,0.036920,4.208170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acupunct. Electro-Ther. Res.','ACUPUNCTURE & ELECTRO-THERAPEUTICS RESEARCH','0360-1293',0.778000,0.000090,0.010140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Inspired Cogn. Archit.','Biologically Inspired Cognitive Architectures','2212-683X',0.838000,0.000180,0.021010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Neurobiol.','CELLULAR AND MOLECULAR NEUROBIOLOGY','0272-4340',2.328000,0.005680,0.647000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Adv. Gastroenterol.','Therapeutic Advances in Gastroenterology','1756-283X',3.883000,0.002410,0.274210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Genet.','BIOCHEMICAL GENETICS','0006-2928',0.952000,0.001330,0.151610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Gene Ther.','CANCER GENE THERAPY','0929-1903',2.532000,0.003830,0.436490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Conserv. Genet. Resour.','Conservation Genetics Resources','1877-7252',0.446000,0.004820,0.549790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epigenetics Chromatin','Epigenetics & Chromatin','1756-8935',4.873000,0.004490,0.512150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Hum. Genet.','EUROPEAN JOURNAL OF HUMAN GENETICS','1018-4813',4.580000,0.026950,3.071730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene Ther.','GENE THERAPY','0969-7128',3.242000,0.011080,1.263340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Complement. Altern. Med.','BMC Complementary and Alternative Medicine','1472-6882',1.987000,0.009810,1.117960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Complement. Ther. Med.','COMPLEMENTARY THERAPIES IN MEDICINE','0965-2299',1.935000,0.003180,0.362960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ethik Med.','Ethik in der Medizin','0935-7335',0.463000,0.000090,0.009850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ethn. Health','ETHNICITY & HEALTH','1355-7858',2.055000,0.001950,0.222510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bioethical Inq.','Journal of Bioethical Inquiry','1176-7529',1.204000,0.000840,0.095820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Forensic Med. Pathol.','AMERICAN JOURNAL OF FORENSIC MEDICINE AND PATHOLOGY','0195-7910',0.795000,0.001970,0.224330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Forensic Sci.','Australian Journal of Forensic Sciences','0045-0618',0.833000,0.000650,0.073750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Forensic Sci.','JOURNAL OF FORENSIC SCIENCES','0022-1198',1.322000,0.009350,1.065740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Law Med. Ethics','JOURNAL OF LAW MEDICINE & ETHICS','1073-1105',1.613000,0.003960,0.451300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Theor. Dyn. Syst.','Qualitative Theory of Dynamical Systems','1575-5460',0.717000,0.000580,0.065920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sb. Math.','SBORNIK MATHEMATICS','1064-5616',0.526000,0.004390,0.500450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Am. Math. Soc.','TRANSACTIONS OF THE AMERICAN MATHEMATICAL SOCIETY','0002-9947',1.196000,0.030720,3.501130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transform. Groups','TRANSFORMATION GROUPS','1083-4362',0.662000,0.003110,0.354840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Inf. Manag. J.','Health Information Management Journal','1833-3583',1.000000,0.000450,0.051110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Technol. Assess. Health Care','INTERNATIONAL JOURNAL OF TECHNOLOGY ASSESSMENT IN HEALTH CARE','0266-4623',1.030000,0.002570,0.293410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Mech.','ACTA MECHANICA','0001-5970',1.694000,0.007300,0.832210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Math. Mech.','Advances in Applied Mathematics and Mechanics','2070-0733',0.788000,0.001500,0.171110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosci.','JOURNAL OF NEUROSCIENCE','0270-6474',5.924000,0.352200,40.143370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pain','JOURNAL OF PAIN','1526-5900',4.463000,0.018370,2.093800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychiatry Neurosci.','JOURNAL OF PSYCHIATRY & NEUROSCIENCE','1180-4882',5.570000,0.005510,0.627620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychophysiol.','JOURNAL OF PSYCHOPHYSIOLOGY','0269-8803',1.167000,0.000730,0.082800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sleep Res.','JOURNAL OF SLEEP RESEARCH','0962-1105',3.093000,0.006550,0.746110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Learn. Mem.','LEARNING & MEMORY','1072-0502',2.906000,0.008850,1.008500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Motor Control','MOTOR CONTROL','1087-1640',1.037000,0.001000,0.114250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Netw.','NEURAL NETWORKS','0893-6080',3.216000,0.009580,1.092200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Regen. Res.','Neural Regeneration Research','1673-5374',0.968000,0.002980,0.339710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurocirugia','NEUROCIRUGIA','1130-1473',0.410000,0.000430,0.048640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dermatol. Ther.','Dermatologic Therapy','1396-0296',1.268000,0.003050,0.347400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cosmet. Laser Ther.','Journal of Cosmetic and Laser Therapy','1476-4172',1.000000,0.001540,0.175680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wound Repair Regen.','WOUND REPAIR AND REGENERATION','1067-1927',2.628000,0.005830,0.664930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Boll. Geofis. Teor. Appl.','Bollettino di Geofisica Teorica ed Applicata','0006-6729',0.778000,0.000800,0.091620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Seismol. Soc. Amer.','BULLETIN OF THE SEISMOLOGICAL SOCIETY OF AMERICA','0037-1106',2.311000,0.017590,2.005060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chinese J. Geophys.-Chinese Ed.','CHINESE JOURNAL OF GEOPHYSICS-CHINESE EDITION','0001-5733',0.984000,0.004650,0.530280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochem. Geophys. Geosyst.','GEOCHEMISTRY GEOPHYSICS GEOSYSTEMS','1525-2027',2.993000,0.030520,3.478900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fire Prot. Eng.','Journal of Fire Protection Engineering','1042-3915',0.417000,0.000310,0.035140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Sci. Technol.','JOURNAL OF MARINE SCIENCE AND TECHNOLOGY','0948-4280',0.709000,0.000900,0.102950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil Eng.-Civil Eng.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-CIVIL ENGINEERING','0965-089X',0.348000,0.000340,0.038880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part F-J. Rail Rapid Transit','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART F-JOURNAL OF RAIL AND RAPID TRANSIT','0954-4097',0.900000,0.001730,0.197250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Period. Polytech.-Civ. Eng.','Periodica Polytechnica-Civil Engineering','0553-6626',0.271000,0.000250,0.028650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Constr.','Revista de la Construccion','0718-915X',0.185000,0.000090,0.010570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Des. Tall Spec. Build.','STRUCTURAL DESIGN OF TALL AND SPECIAL BUILDINGS','1541-7794',0.898000,0.001510,0.171750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surv. Rev.','SURVEY REVIEW','0039-6265',0.573000,0.000490,0.056200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thin-Walled Struct.','THIN-WALLED STRUCTURES','0263-8231',2.063000,0.008670,0.987750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Pt. e-Logist. Transp. Rev.','TRANSPORTATION RESEARCH PART E-LOGISTICS AND TRANSPORTATION REVIEW','1366-5545',2.279000,0.007920,0.902850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Record','TRANSPORTATION RESEARCH RECORD','0361-1981',0.522000,0.018910,2.155280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Ocean Eng.','CHINA OCEAN ENGINEERING','0890-5487',0.435000,0.000640,0.073130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coast. Eng.','COASTAL ENGINEERING','0378-3839',2.841000,0.007790,0.887810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coast Eng. J.','COASTAL ENGINEERING JOURNAL','0578-5634',0.703000,0.000640,0.072990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Ocean. Eng.','IEEE JOURNAL OF OCEANIC ENGINEERING','0364-9059',1.648000,0.002840,0.323910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosignals','NEUROSIGNALS','1424-862X',1.593000,0.000920,0.104940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('3 Biotech','3 Biotech','2190-5738',0.992000,0.000600,0.068900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biocontrol Sci. Technol.','BIOCONTROL SCIENCE AND TECHNOLOGY','0958-3157',0.848000,0.002130,0.242960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Gene Ther.','CANCER GENE THERAPY','0929-1903',2.532000,0.003830,0.436490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liq. Cryst.','LIQUID CRYSTALS','0267-8292',2.244000,0.003830,0.436790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Chem.','PROGRESS IN CHEMISTRY','1005-281X',0.894000,0.002130,0.242910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pure Appl. Chem.','PURE AND APPLIED CHEMISTRY','0033-4545',2.615000,0.010820,1.233020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solvent Extr. Res. Dev.-Jpn.','SOLVENT EXTRACTION RESEARCH AND DEVELOPMENT-JAPAN','1341-7215',0.804000,0.000190,0.021500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Chem.','STRUCTURAL CHEMISTRY','1040-0400',1.854000,0.003570,0.407310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Chim. Acta','ANALYTICA CHIMICA ACTA','0003-2670',4.712000,0.050960,5.808200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Geosci. Remote Sens. Lett.','IEEE Geoscience and Remote Sensing Letters','1545-598X',2.228000,0.016050,1.829710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Depos.','MINERALIUM DEPOSITA','0026-4598',3.467000,0.003930,0.447550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Period. Mineral.','Periodico di Mineralogia','0369-8963',0.600000,0.000380,0.043710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alcohol','ALCOHOL','0741-8329',2.440000,0.003890,0.443490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Addict. Res.','EUROPEAN ADDICTION RESEARCH','1022-6877',2.367000,0.002410,0.274460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nicotine Tob. Res.','NICOTINE & TOBACCO RESEARCH','1462-2203',3.811000,0.023250,2.649940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Subst. Use Misuse','SUBSTANCE USE & MISUSE','1082-6084',1.133000,0.005510,0.628080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clean-Soil Air Water','CLEAN-Soil Air Water','1863-0650',1.716000,0.004450,0.507780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Agric. Sustain.','International Journal of Agricultural Sustainability','1473-5903',1.538000,0.001360,0.154910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Green Energy','International Journal of Green Energy','1543-5075',1.601000,0.001160,0.132040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sustain. Dev. World Ecol.','INTERNATIONAL JOURNAL OF SUSTAINABLE DEVELOPMENT AND WORLD ECOLOGY','1350-4509',1.609000,0.001420,0.162340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Ecol.','JOURNAL OF INDUSTRIAL ECOLOGY','1088-1980',3.265000,0.006480,0.739090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Acoust.','APPLIED ACOUSTICS','0003-682X',1.462000,0.005630,0.641510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ultrasound Med.','JOURNAL OF ULTRASOUND IN MEDICINE','0278-4297',1.544000,0.008890,1.012790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrasound Obstet. Gynecol.','ULTRASOUND IN OBSTETRICS & GYNECOLOGY','0960-7692',4.254000,0.017490,1.994050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian J. Control','ASIAN JOURNAL OF CONTROL','1561-8625',1.407000,0.002890,0.328910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Assem. Autom.','ASSEMBLY AUTOMATION','0144-5154',1.176000,0.000760,0.086280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Automatika','Automatika','0005-1144',0.311000,0.000400,0.045960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemometr.','JOURNAL OF CHEMOMETRICS','0886-9383',1.873000,0.002890,0.329470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dyn. Syst. Meas. Control-Trans. ASME','JOURNAL OF DYNAMIC SYSTEMS MEASUREMENT AND CONTROL-TRANSACTIONS OF THE ASME','0022-0434',0.975000,0.003860,0.439710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Biotechnol.','CRITICAL REVIEWS IN BIOTECHNOLOGY','0738-8551',7.510000,0.003200,0.364760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytotechnology','CYTOTECHNOLOGY','0920-9069',1.864000,0.002460,0.280040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Biol. Ther.','EXPERT OPINION ON BIOLOGICAL THERAPY','1471-2598',3.438000,0.008910,1.016090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEMS Yeast Res.','FEMS YEAST RESEARCH','1567-1356',2.479000,0.005160,0.587860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genomics','GENOMICS','0888-7543',2.386000,0.007960,0.907460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Microbiol.','INTERNATIONAL MICROBIOLOGY','1139-6709',1.157000,0.001260,0.143380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Biotechnol.','Iranian Journal of Biotechnology','1728-3043',0.309000,0.000340,0.039060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biotechnol.','JOURNAL OF BIOTECHNOLOGY','0168-1656',2.667000,0.017680,2.015550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanobiotechnol.','JOURNAL OF NANOBIOTECHNOLOGY','1477-3155',4.239000,0.003950,0.450440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lett. Appl. Microbiol.','LETTERS IN APPLIED MICROBIOLOGY','0266-8254',1.579000,0.006480,0.738630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbes Environ.','MICROBES AND ENVIRONMENTS','1342-6311',2.075000,0.002760,0.314270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biotechnol.','MOLECULAR BIOTECHNOLOGY','1073-6085',1.752000,0.004060,0.462980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Anal. Chem.','Current Analytical Chemistry','1573-4110',1.238000,0.000930,0.106560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Anal. Chem.','International Journal of Analytical Chemistry','1687-8760',0.719000,0.000440,0.050390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cult. Herit.','JOURNAL OF CULTURAL HERITAGE','1296-2074',1.533000,0.002860,0.325830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Label. Compd. Radiopharm.','JOURNAL OF LABELLED COMPOUNDS & RADIOPHARMACEUTICALS','0362-4803',1.532000,0.002340,0.266680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radioanal. Nucl. Chem.','JOURNAL OF RADIOANALYTICAL AND NUCLEAR CHEMISTRY','0236-5731',0.983000,0.008610,0.980950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sep. Sci.','JOURNAL OF SEPARATION SCIENCE','1615-9306',2.741000,0.016770,1.911810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JALA','JALA','2211-0682',1.297000,0.001600,0.182600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microchem J.','MICROCHEMICAL JOURNAL','0026-265X',2.893000,0.008920,1.016170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytochem. Anal.','PHYTOCHEMICAL ANALYSIS','0958-0344',2.497000,0.003320,0.377940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Coord. Chem.','JOURNAL OF COORDINATION CHEMISTRY','0095-8972',1.756000,0.004520,0.514690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Organomet. Chem.','JOURNAL OF ORGANOMETALLIC CHEMISTRY','0022-328X',2.336000,0.014510,1.654170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Ecosyst. Environ.','AGRICULTURE ECOSYSTEMS & ENVIRONMENT','0167-8809',3.564000,0.024630,2.807120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Zool. Fenn.','ANNALES ZOOLOGICI FENNICI','0003-455X',0.753000,0.000910,0.104260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotropica','BIOTROPICA','0006-3606',1.944000,0.006250,0.712060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Ecol.','BMC ECOLOGY','1472-6785',2.724000,0.002280,0.259460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Insect Sci.','Current Opinion in Insect Science','2214-5745',2.719000,0.000790,0.089550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Divers. Distrib.','DIVERSITY AND DISTRIBUTIONS','1366-9516',4.566000,0.017200,1.960790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Control Appl. Methods','OPTIMAL CONTROL APPLICATIONS & METHODS','0143-2087',1.097000,0.001960,0.223480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. Poult. Sci.','BRITISH POULTRY SCIENCE','0007-1668',0.933000,0.002880,0.328730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fourrages','Fourrages','0429-2766',0.202000,0.000130,0.014820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Anim. Sci.','Italian Journal of Animal Science','1594-4077',0.841000,0.001790,0.204100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Large Anim. Rev.','Large Animal Review','1124-4593',0.143000,0.000090,0.009920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Eng. Agric.','APPLIED ENGINEERING IN AGRICULTURE','0883-8542',0.429000,0.001430,0.162920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquac. Eng.','AQUACULTURAL ENGINEERING','0144-8609',1.381000,0.001400,0.159370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioresour. Technol.','BIORESOURCE TECHNOLOGY','0960-8524',4.917000,0.133500,15.216190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean Soc. Appl. Biol. Chem.','Journal of the Korean Society for Applied Biological Chemistry','1738-2203',0.655000,0.001440,0.163990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prep. Biochem. Biotechnol.','PREPARATIVE BIOCHEMISTRY & BIOTECHNOLOGY','1082-6068',1.114000,0.000750,0.085160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Biotechnol.','TRENDS IN BIOTECHNOLOGY','0167-7799',12.065000,0.019210,2.189810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Yeast','YEAST','0749-503X',2.259000,0.002960,0.337520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Soc. Bot. Pol.','ACTA SOCIETATIS BOTANICORUM POLONIAE','0001-6977',1.213000,0.001220,0.139460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Bot. Res.','Advances in Botanical Research','0065-2296',1.204000,0.001720,0.196060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Jardin Bot. Madrid.','ANALES DEL JARDIN BOTANICO DE MADRID','0211-1322',0.679000,0.000270,0.031320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aob Plants','AoB Plants','2041-2851',2.079000,0.002220,0.252490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Veg. Sci.','APPLIED VEGETATION SCIENCE','1402-2001',2.308000,0.003150,0.359110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bangladesh J. Plant Taxon.','Bangladesh Journal of Plant Taxonomy','1028-2092',0.293000,0.000160,0.018260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bot. Rev.','BOTANICAL REVIEW','0006-8101',1.290000,0.001050,0.120120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Botany','Botany','1916-2790',1.317000,0.003080,0.350540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brittonia','BRITTONIA','0007-196X',0.652000,0.000630,0.071310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Heterocycl. Chem.','Advances in Heterocyclic Chemistry','0065-2725',3.308000,0.000460,0.052870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arkivoc','ARKIVOC','1551-7004',1.177000,0.003140,0.358440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Org. Chem.','CHINESE JOURNAL OF ORGANIC CHEMISTRY','0253-2786',1.309000,0.002400,0.273100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Chem. Sect B-Org. Chem. Incl. Med. Chem.','INDIAN JOURNAL OF CHEMISTRY SECTION B-ORGANIC CHEMISTRY INCLUDING MEDICINAL CHEMISTRY','0376-4699',0.471000,0.000870,0.099350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Biomol. Chem.','ORGANIC & BIOMOLECULAR CHEMISTRY','1477-0520',3.559000,0.060400,6.884510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polycycl. Aromat. Compd.','POLYCYCLIC AROMATIC COMPOUNDS','1040-6638',0.959000,0.000500,0.056680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synthesis','SYNTHESIS-STUTTGART','0039-7881',2.652000,0.019960,2.274740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tetrahedron-Asymmetry','TETRAHEDRON-ASYMMETRY','0957-4166',2.108000,0.008290,0.945040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. J. Ecol. Evol.','Israel Journal of Ecology & Evolution','1565-9801',0.727000,0.000270,0.031010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Ecol.','JOURNAL OF ANIMAL ECOLOGY','0021-8790',4.827000,0.021600,2.462010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Arid. Environ.','JOURNAL OF ARID ENVIRONMENTS','0140-1963',1.623000,0.009560,1.090020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trop. Ecol.','JOURNAL OF TROPICAL ECOLOGY','0266-4674',0.975000,0.002330,0.265670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oikos','OIKOS','0030-1299',3.586000,0.022120,2.521100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleobiology','PALEOBIOLOGY','0094-8373',2.959000,0.003690,0.420740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytocoenologia','PHYTOCOENOLOGIA','0340-269X',1.828000,0.000300,0.034460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polar Biol.','POLAR BIOLOGY','0722-4060',1.711000,0.007970,0.907900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('West. North Am. Naturalist','WESTERN NORTH AMERICAN NATURALIST','1527-0904',0.291000,0.000700,0.079250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wetlands','WETLANDS','0277-5212',1.504000,0.004670,0.532580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Food Agribus. Manag. Rev.','International Food and Agribusiness Management Review','1559-2448',0.435000,0.000510,0.058490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Prod. Sci.','Animal Production Science','1836-0939',0.902000,0.004170,0.475470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landbauforschung','Landbauforschung','0458-6859',0.435000,0.000270,0.030420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pesqui. Agropecu. Bras.','PESQUISA AGROPECUARIA BRASILEIRA','0100-204X',0.564000,0.003880,0.441680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philipp. Agric. Sci.','PHILIPPINE AGRICULTURAL SCIENTIST','0031-7454',0.266000,0.000280,0.032020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Precis. Agric.','PRECISION AGRICULTURE','1385-2256',1.675000,0.002020,0.229930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tarim Bilim. Derg.','Tarim Bilimleri Dergisi-Journal of Agricultural Sciences','1300-7580',0.408000,0.000170,0.019920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosp. Am.','AEROSPACE AMERICA','0740-722X',0.034000,0.000120,0.013640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cosmic Res.','COSMIC RESEARCH','0010-9525',0.610000,0.000840,0.095830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Candollea','CANDOLLEA','0373-2967',0.386000,0.000280,0.032220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Caryologia','CARYOLOGIA','0008-7114',0.494000,0.000490,0.056240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptogam. Bryol.','CRYPTOGAMIE BRYOLOGIE','1290-0796',1.389000,0.000480,0.055170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fottea','Fottea','1802-5439',2.026000,0.000780,0.088370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Tradit. Knowl.','Indian Journal of Traditional Knowledge','0972-5938',0.371000,0.000780,0.088890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bryol.','JOURNAL OF BRYOLOGY','0373-6687',1.325000,0.000730,0.083670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Prod.','JOURNAL OF NATURAL PRODUCTS','0163-3864',3.662000,0.023920,2.726000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Biochem. Biotechnol.','JOURNAL OF PLANT BIOCHEMISTRY AND BIOTECHNOLOGY','0971-7811',1.352000,0.000950,0.108280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lichenologist','LICHENOLOGIST','0024-2829',1.290000,0.001550,0.176250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Plant Pathol.','MOLECULAR PLANT PATHOLOGY','1464-6722',4.335000,0.008140,0.927530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Not. Bot. Horti Agrobot. Cluj-Na.','Notulae Botanicae Horti Agrobotanici Cluj-Napoca','0255-965X',0.451000,0.001230,0.140700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Catal.','Advances in Catalysis','0360-0564',4.500000,0.000470,0.053040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Phys. Organ. Chem.','Advances in Physical Organic Chemistry','0065-3160',1.286000,0.000290,0.033350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Phys. Chem.','Annual Review of Physical Chemistry','0066-426X',13.527000,0.014050,1.601580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calphad-Comput. Coupling Ph. Diagrams Thermochem.','CALPHAD-COMPUTER COUPLING OF PHASE DIAGRAMS AND THERMOCHEMISTRY','0364-5916',2.129000,0.003280,0.373820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbon','CARBON','0008-6223',6.198000,0.080080,9.127000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Mat.','CHEMISTRY OF MATERIALS','0897-4756',9.407000,0.126730,14.444940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Phys. Lett.','CHEMICAL PHYSICS LETTERS','0009-2614',1.860000,0.035780,4.077810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Theor. Chem.','Computational and Theoretical Chemistry','2210-271X',1.403000,0.007890,0.899530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Energy Chem.','HIGH ENERGY CHEMISTRY','0018-1439',0.690000,0.000570,0.064880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Phys.','JOURNAL OF CHEMICAL PHYSICS','0021-9606',2.894000,0.169150,19.279560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluoresc.','JOURNAL OF FLUORESCENCE','1053-0509',1.601000,0.004590,0.523000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Catal. B-Enzym.','JOURNAL OF MOLECULAR CATALYSIS B-ENZYMATIC','1381-1177',2.189000,0.007660,0.873000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Pharm. Educ.','AMERICAN JOURNAL OF PHARMACEUTICAL EDUCATION','0002-9459',1.196000,0.002150,0.244780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CBE-Life Sci. Educ.','CBE-Life Sciences Education','1931-7913',1.908000,0.003370,0.384310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Educ.','IEEE TRANSACTIONS ON EDUCATION','0018-9359',1.330000,0.001480,0.168440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Elec. Eng. Educ.','INTERNATIONAL JOURNAL OF ELECTRICAL ENGINEERING EDUCATION','0020-7209',0.302000,0.000150,0.017290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sci. Educ. Technol.','Journal of Science Education and Technology','1059-0145',1.124000,0.001960,0.223440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Med. Educ.','JOURNAL OF VETERINARY MEDICAL EDUCATION','0748-321X',0.901000,0.000680,0.077290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Educ.','MEDICAL EDUCATION','0308-0110',3.369000,0.013520,1.540620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acad. Med.','ACADEMIC MEDICINE','1040-2446',4.194000,0.027090,3.087970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('East Mediterr. Health J.','EASTERN MEDITERRANEAN HEALTH JOURNAL','1020-3397',0.663000,0.002690,0.307090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Inform.','INTERNATIONAL JOURNAL OF MEDICAL INFORMATICS','1386-5056',2.363000,0.005960,0.679440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Satell. Commun. Netw.','INTERNATIONAL JOURNAL OF SATELLITE COMMUNICATIONS AND NETWORKING','1542-0973',0.700000,0.000460,0.052820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aerosp. Inf. Syst.','Journal of Aerospace Information Systems','1940-3151',0.302000,0.000190,0.021920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spacecr. Rockets','JOURNAL OF SPACECRAFT AND ROCKETS','0022-4650',0.716000,0.003220,0.366450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part G-J. Aerosp. Eng.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART G-JOURNAL OF AEROSPACE ENGINEERING','0954-4100',0.653000,0.002500,0.284600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Aeosp. Sci.','PROGRESS IN AEROSPACE SCIENCES','0376-0421',3.811000,0.003400,0.387500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Plant Sci.','CANADIAN JOURNAL OF PLANT SCIENCE','0008-4220',0.727000,0.002280,0.259600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Soil Sci. Plant Anal.','COMMUNICATIONS IN SOIL SCIENCE AND PLANT ANALYSIS','0010-3624',0.529000,0.002840,0.323540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crop Sci.','CROP SCIENCE','0011-183X',1.550000,0.009990,1.138330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Czech J. Genet. Plant Breed.','Czech Journal of Genetics and Plant Breeding','1212-1975',0.476000,0.000460,0.052710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genetika-Belgrade','Genetika-Belgrade','0534-0012',0.308000,0.000360,0.041030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Grassl. Sci.','GRASSLAND SCIENCE','1744-6961',0.820000,0.000520,0.058740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Crop. Prod.','INDUSTRIAL CROPS AND PRODUCTS','0926-6690',3.449000,0.022660,2.582550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ITEA-Inf. Tec. Econ. Agrar.','ITEA-Informacion Tecnica Economica Agraria','1699-6887',0.389000,0.000220,0.025280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Legume Res.','Legume Research','0250-5371',0.145000,0.000130,0.015350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycobiology','MYCOBIOLOGY','1229-8093',0.573000,0.000860,0.098580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palynology','PALYNOLOGY','0191-6122',1.064000,0.000700,0.079330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Biol.','PHARMACEUTICAL BIOLOGY','1388-0209',1.546000,0.004330,0.493990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phyton-Int. J. Exp. Bot.','PHYTON-INTERNATIONAL JOURNAL OF EXPERIMENTAL BOTANY','1851-5657',0.143000,0.000150,0.016900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytoparasitica','PHYTOPARASITICA','0334-2123',1.034000,0.001340,0.153170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Breed.','PLANT BREEDING','0179-9541',1.502000,0.003400,0.388070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Mol. Biol. Rep.','PLANT MOLECULAR BIOLOGY REPORTER','0735-9640',2.304000,0.003930,0.448440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Pathol.','PLANT PATHOLOGY','0032-0862',2.383000,0.007830,0.892790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Sci.','PLANT SCIENCE','0168-9452',3.362000,0.014340,1.634330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Power Sources','JOURNAL OF POWER SOURCES','0378-7753',6.333000,0.132720,15.126910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Struct. Chem.','JOURNAL OF STRUCTURAL CHEMISTRY','0022-4766',0.536000,0.001570,0.178870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Simul.','MOLECULAR SIMULATION','0892-7022',1.678000,0.003590,0.409390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Intell. Syst. Technol.','ACM Transactions on Intelligent Systems and Technology','2157-6904',2.414000,0.012930,1.473750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Soft. Comput.','APPLIED SOFT COMPUTING','1568-4946',2.857000,0.023800,2.712200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Behav. Health Serv. Res.','JOURNAL OF BEHAVIORAL HEALTH SERVICES & RESEARCH','1094-3412',1.617000,0.001750,0.199070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contin. Educ. Health Prof.','JOURNAL OF CONTINUING EDUCATION IN THE HEALTH PROFESSIONS','0894-1912',1.112000,0.001660,0.189620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eval. Clin. Pract.','JOURNAL OF EVALUATION IN CLINICAL PRACTICE','1356-1294',1.053000,0.006380,0.727420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Healthc. Qual.','Journal for Healthcare Quality','1062-2551',1.507000,0.001650,0.187550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Patient Saf.','Journal of Patient Safety','1549-8417',2.446000,0.001830,0.208600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sch. Health','JOURNAL OF SCHOOL HEALTH','0022-4391',1.547000,0.004620,0.527010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Milbank Q.','MILBANK QUARTERLY','0887-378X',4.375000,0.005950,0.678360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacoeconomics','PHARMACOECONOMICS','1170-7690',2.566000,0.005620,0.640550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Life Res.','QUALITY OF LIFE RESEARCH','0962-9343',2.429000,0.017550,1.999990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Support. Care Cancer','SUPPORTIVE CARE IN CANCER','0941-4355',2.535000,0.020320,2.315990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioelectrochemistry','BIOELECTROCHEMISTRY','1567-5394',3.556000,0.004450,0.507370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Inst. Metal Finish.','TRANSACTIONS OF THE INSTITUTE OF METAL FINISHING','0020-2967',0.688000,0.000390,0.044540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Evol. Biol.','BMC EVOLUTIONARY BIOLOGY','1471-2148',3.406000,0.032050,3.653330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Range Manag. Agrofor.','Range Management and Agroforestry','0971-2070',0.391000,0.000050,0.005710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Fac. Agron.','Revista de la Facultad de Agronomia de la Universidad del Zulia','0378-7818',0.030000,0.000070,0.007870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Appl. Genet.','THEORETICAL AND APPLIED GENETICS','0040-5752',3.900000,0.017630,2.009600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergol. Immunopath.','ALLERGOLOGIA ET IMMUNOPATHOLOGIA','0301-0546',1.689000,0.001550,0.176540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergologie','ALLERGOLOGIE','0344-5062',0.161000,0.000060,0.007020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contact Dermatitis','CONTACT DERMATITIS','0105-1873',5.692000,0.005510,0.627970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Allergy Asthma Rep.','CURRENT ALLERGY AND ASTHMA REPORTS','1529-7322',3.127000,0.004670,0.531860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Allergy Immunol. Pulmonol.','Pediatric Allergy Immunology and Pulmonology','2151-321X',0.941000,0.000630,0.071580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postep. Dermatol. Alergol.','Postepy Dermatologii i Alergologii','1642-395X',1.342000,0.000760,0.086690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Anat. Embyrol. Cell Biol.','Advances in Anatomy Embryology and Cell Biology','0301-5556',1.000000,0.000350,0.039420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anat. Histol. Embryol.','ANATOMIA HISTOLOGIA EMBRYOLOGIA','0340-2096',0.615000,0.000800,0.090820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Morphol.','JOURNAL OF MORPHOLOGY','0362-2525',1.521000,0.004890,0.557420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Int. Androl.','Revista Internacional de Andrologia','1698-031X',0.238000,0.000040,0.004130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anaesthesist','ANAESTHESIST','0003-2417',0.964000,0.001290,0.147360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Anesthesiol.','BMC Anesthesiology','1471-2253',1.320000,0.001740,0.197940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. J. Pain','CLINICAL JOURNAL OF PAIN','0749-8047',2.712000,0.009750,1.111060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Oncol.','ACTA ONCOLOGICA','0284-186X',3.730000,0.013360,1.522870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Cell. Pathol.','Analytical Cellular Pathology','2210-7177',0.459000,0.000640,0.073010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asia-Pac. J. Clin. Oncol.','Asia-Pacific Journal of Clinical Oncology','1743-7555',1.722000,0.001670,0.190430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Intell. Med.','ARTIFICIAL INTELLIGENCE IN MEDICINE','0933-3657',2.142000,0.002640,0.301470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Life','ARTIFICIAL LIFE','1064-5462',1.042000,0.000930,0.106550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Auton. Robot.','AUTONOMOUS ROBOTS','0929-5593',1.547000,0.004070,0.463790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Data Min. Knowl. Discov.','DATA MINING AND KNOWLEDGE DISCOVERY','1384-5810',2.714000,0.003700,0.422160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Approx. Reasoning','INTERNATIONAL JOURNAL OF APPROXIMATE REASONING','0888-613X',2.696000,0.005740,0.654450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Vis.','INTERNATIONAL JOURNAL OF COMPUTER VISION','0920-5691',4.270000,0.020910,2.383170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Fuzzy Syst.','International Journal of Fuzzy Systems','1562-2479',0.941000,0.001340,0.152810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intell. Autom. Soft Comput.','INTELLIGENT AUTOMATION AND SOFT COMPUTING','1079-8587',0.351000,0.000370,0.041660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intell. Data Anal.','Intelligent Data Analysis','1088-467X',0.631000,0.000900,0.102340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ambient Intell. Smart Environ.','Journal of Ambient Intelligence and Smart Environments','1876-1364',0.707000,0.000720,0.082590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Theor. Artif. Intell.','JOURNAL OF EXPERIMENTAL & THEORETICAL ARTIFICIAL INTELLIGENCE','0952-813X',1.703000,0.000600,0.068540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Biol.','Evolutionary Biology','0071-3260',2.267000,0.003480,0.396560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invertebr. Syst.','INVERTEBRATE SYSTEMATICS','1445-5226',2.155000,0.001990,0.226680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evol. Biochem. Physiol.','JOURNAL OF EVOLUTIONARY BIOCHEMISTRY AND PHYSIOLOGY','0022-0930',0.395000,0.000330,0.037790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Evol.','JOURNAL OF MOLECULAR EVOLUTION','0022-2844',1.847000,0.002780,0.317070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Development','DEVELOPMENT','0950-1991',6.059000,0.098280,11.201920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genesis','GENESIS','1526-954X',2.165000,0.006680,0.761580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('In Vitro Cell. Dev. Biol.-Anim.','IN VITRO CELLULAR & DEVELOPMENTAL BIOLOGY-ANIMAL','1071-2690',0.971000,0.002320,0.264010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sex. Dev.','Sexual Development','1661-5425',2.164000,0.001730,0.196810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Endocrinol.','Acta Endocrinologica-Bucharest','1841-0987',0.235000,0.000080,0.008950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Nutr. Metab.','ANNALS OF NUTRITION AND METABOLISM','0250-6807',2.461000,0.004390,0.500790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Avian Conserv. Ecol.','Avian Conservation and Ecology','1712-6568',1.474000,0.000610,0.070000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biota Neotrop.','BIOTA NEOTROPICA','1676-0603',0.555000,0.002690,0.306390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Conserv.-Bulgaria','Nature Conservation-Bulgaria','1314-6947',1.120000,0.000300,0.033900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. J. Oncol. Nurs.','Clinical Journal of Oncology Nursing','1092-1095',0.755000,0.002040,0.232950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Oncol.','CLINICAL ONCOLOGY','0936-6555',3.212000,0.006600,0.751850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Treat. Options Oncol.','CURRENT TREATMENT OPTIONS IN ONCOLOGY','1527-2729',2.127000,0.002180,0.248310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr.-Relat. Cancer','ENDOCRINE-RELATED CANCER','1351-0088',4.472000,0.011910,1.357350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Anticancer Ther','Expert Review of Anticancer Therapy','1473-7140',2.094000,0.005950,0.678120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hematol. Oncol. Clin. North Am.','HEMATOLOGY-ONCOLOGY CLINICS OF NORTH AMERICA','0889-8588',2.806000,0.004650,0.529820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Clin. Oncol.','International Journal of Clinical Oncology','1341-9625',1.806000,0.004610,0.525500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Cancer Ther.','INTEGRATIVE CANCER THERAPIES','1534-7354',1.706000,0.001790,0.204180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cancer Educ.','JOURNAL OF CANCER EDUCATION','0885-8195',1.368000,0.003410,0.389190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Oncol.','JOURNAL OF CLINICAL ONCOLOGY','0732-183X',20.982000,0.324870,37.029080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Oncol. Nurs.','Journal of Pediatric Oncology Nursing','1043-4542',1.507000,0.001350,0.154330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Malayas. J. Comput. Sci.','Malaysian Journal of Computer Science','0127-9084',0.476000,0.000100,0.011910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mechatronics','MECHATRONICS','0957-4158',1.871000,0.005520,0.628950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Comput.','NEURAL COMPUTATION','0899-7667',1.626000,0.007730,0.880570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Anal. Data Min.','Statistical Analysis and Data Mining','1932-1864',0.574000,0.001910,0.217560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Syst. Sci. Int.','JOURNAL OF COMPUTER AND SYSTEMS SCIENCES INTERNATIONAL','1064-2307',0.503000,0.000500,0.057120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('User Model. User-Adapt. Interact.','USER MODELING AND USER-ADAPTED INTERACTION','0924-1868',2.292000,0.000990,0.113200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Archit. Code Optim.','ACM Transactions on Architecture and Code Optimization','1544-3566',0.585000,0.001490,0.170110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Embed. Comput. Syst.','ACM Transactions on Embedded Computing Systems','1539-9087',0.714000,0.002290,0.261500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM T. Reconfigurable Technol. Syst.','ACM Transactions on Reconfigurable Technology and Systems','1936-7406',0.500000,0.000650,0.073710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. ACM','COMMUNICATIONS OF THE ACM','0001-0782',3.301000,0.019370,2.208080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Stand. Interfaces','COMPUTER STANDARDS & INTERFACES','0920-5489',1.268000,0.001470,0.167520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Metab.','Cell Metabolism','1550-4131',17.303000,0.088610,10.100320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Endocrinol.','CLINICAL ENDOCRINOLOGY','0300-0664',3.487000,0.019250,2.194290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Endocrinol. Diabetes Obes.','Current Opinion in Endocrinology Diabetes and Obesity','1752-296X',3.119000,0.006030,0.686810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. Res.','ENDOCRINE RESEARCH','0743-5800',1.476000,0.000720,0.082440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocrine','ENDOCRINE','1355-008X',3.279000,0.008190,0.933740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Clin. Endocrinol. Diabet.','EXPERIMENTAL AND CLINICAL ENDOCRINOLOGY & DIABETES','0947-7349',1.665000,0.003310,0.376910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horm.-Int. J. Endocrinol. Metab.','Hormones-International Journal of Endocrinology and Metabolism','1109-3099',1.190000,0.001810,0.206800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bone Miner. Res.','JOURNAL OF BONE AND MINERAL RESEARCH','0884-0431',5.622000,0.041540,4.734270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lung Cancer','LUNG CANCER','0169-5002',3.767000,0.022310,2.543190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Cancer','NATURE REVIEWS CANCER','1474-175X',34.244000,0.087810,10.008690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncol. Nurs. Forum','ONCOLOGY NURSING FORUM','0190-535X',2.708000,0.004030,0.458940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Hematol. Oncol.','PEDIATRIC HEMATOLOGY AND ONCOLOGY','0888-0018',1.090000,0.001980,0.225890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Strahlenther. Onkol.','STRAHLENTHERAPIE UND ONKOLOGIE','0179-7158',2.898000,0.005010,0.571540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Support. Care Cancer','SUPPORTIVE CARE IN CANCER','0941-4355',2.535000,0.020320,2.315990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Target. Oncol.','Targeted Oncology','1776-2596',3.197000,0.002280,0.260080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Adv. Med. Oncol.','Therapeutic Advances in Medical Oncology','1758-8340',3.938000,0.001950,0.222540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urol. Oncol.-Semin. Orig. Investig.','UROLOGIC ONCOLOGY-SEMINARS AND ORIGINAL INVESTIGATIONS','1078-1439',2.921000,0.010820,1.233290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Cardiol.','ACTA CARDIOLOGICA','0001-5385',0.600000,0.001450,0.164900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Computer','COMPUTER','0018-9162',1.115000,0.006220,0.708710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Dependable Secur. Comput.','IEEE Transactions on Dependable and Secure Computing','1545-5971',1.592000,0.002960,0.337710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Wirel. Commun.','IEEE WIRELESS COMMUNICATIONS','1536-1284',4.148000,0.015250,1.738430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integration-VLSI J.','INTEGRATION-THE VLSI JOURNAL','0167-9260',0.703000,0.000890,0.101880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Architect.','JOURNAL OF SYSTEMS ARCHITECTURE','1383-7621',0.683000,0.001420,0.162130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Gener. Comput.','NEW GENERATION COMPUTING','0288-3635',0.533000,0.000310,0.034780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Internet. Technol.','ACM Transactions on Internet Technology','1533-5399',0.705000,0.000460,0.052770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cluster Comput.','Cluster Computing-The Journal of Networks Software Tools and Applications','1386-7857',1.514000,0.001300,0.148380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mammary Gland Biol. Neoplasia','JOURNAL OF MAMMARY GLAND BIOLOGY AND NEOPLASIA','1083-3021',3.143000,0.003600,0.410900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroendocrinol.','JOURNAL OF NEUROENDOCRINOLOGY','0953-8194',3.172000,0.009310,1.061210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Endocrinol. Metab.','JOURNAL OF PEDIATRIC ENDOCRINOLOGY & METABOLISM','0334-018X',0.912000,0.003640,0.414650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trace Elem. Med. Biol.','JOURNAL OF TRACE ELEMENTS IN MEDICINE AND BIOLOGY','0946-672X',2.550000,0.002610,0.297170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Endocrinol.','MOLECULAR AND CELLULAR ENDOCRINOLOGY','0303-7207',3.859000,0.029700,3.385700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Clin. Metab.','Nutrition Clinique et Metabolisme','0985-0562',0.398000,0.000080,0.008620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obes. Facts','Obesity Facts','1662-4025',2.400000,0.003150,0.358600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Therm. Eng.','APPLIED THERMAL ENGINEERING','1359-4311',3.043000,0.032090,3.657370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Astron.','EXPERIMENTAL ASTRONOMY','0922-6435',2.867000,0.003320,0.377840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Icarus','ICARUS','0019-1035',3.383000,0.044450,5.066340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Astrobiol.','International Journal of Astrobiology','1473-5504',1.184000,0.001020,0.116820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. D','INTERNATIONAL JOURNAL OF MODERN PHYSICS D','0218-2718',1.963000,0.006980,0.795390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cosmol. Astropart. Phys.','JOURNAL OF COSMOLOGY AND ASTROPARTICLE PHYSICS','1475-7516',5.634000,0.060710,6.919640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Astron.','NEW ASTRONOMY','1384-1076',1.085000,0.003170,0.361320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Lett. B','PHYSICS LETTERS B','0370-2693',4.787000,0.095490,10.884190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Astron. Astrophys.','Research in Astronomy and Astrophysics','1674-4527',1.292000,0.005570,0.634940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Audiol. Neuro-Otol.','AUDIOLOGY AND NEURO-OTOLOGY','1420-3030',1.776000,0.002720,0.309630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ear Hear.','EAR AND HEARING','0196-0202',2.517000,0.007740,0.882310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Speech Lang.','SEMINARS IN SPEECH AND LANGUAGE','0734-0478',0.907000,0.000580,0.066490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Cogn.','ANIMAL COGNITION','1435-9448',2.161000,0.005460,0.622170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Brain Res.','BEHAVIOURAL BRAIN RESEARCH','0166-4328',3.002000,0.040340,4.597620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Med.','BEHAVIORAL MEDICINE','0896-4289',1.737000,0.000880,0.100590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anat. J. Cardiol.','Anatolian Journal of Cardiology','2149-2263',1.141000,0.001400,0.159010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiol. Clin.','CARDIOLOGY CLINICS','0733-8651',1.184000,0.001620,0.185010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiol. Rev.','Cardiology in Review','1061-5377',2.590000,0.002310,0.263790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiol. Young','CARDIOLOGY IN THE YOUNG','1047-9511',0.825000,0.003310,0.377150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Drugs Ther.','CARDIOVASCULAR DRUGS AND THERAPY','0920-3206',3.189000,0.003250,0.370840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Ther.','Cardiovascular Therapeutics','1755-5914',2.243000,0.003540,0.403450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circulation','CIRCULATION','0009-7322',17.202000,0.269200,30.683530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Res. Cardiol.','Clinical Research in Cardiology','1861-0684',4.324000,0.007160,0.815880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Heart J. Suppl.','EUROPEAN HEART JOURNAL SUPPLEMENTS','1520-765X',0.455000,0.000270,0.030610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EuroIntervention','EuroIntervention','1774-024X',3.863000,0.016570,1.888500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart','HEART','1355-6037',5.693000,0.037480,4.271550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Surg. Forum','HEART SURGERY FORUM','1098-3511',0.343000,0.000840,0.095470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Herz','HERZ','0340-9937',0.751000,0.001480,0.168550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Heart J.','International Heart Journal','1349-2365',1.938000,0.001950,0.222150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiothorac. Vasc. Anesth.','JOURNAL OF CARDIOTHORACIC AND VASCULAR ANESTHESIA','1053-0770',1.519000,0.006860,0.782150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Multimedia','IEEE MULTIMEDIA','1070-986X',1.361000,0.001970,0.224920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Pervasive Comput.','IEEE PERVASIVE COMPUTING','1536-1268',1.836000,0.002410,0.274990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Multimedia','IEEE TRANSACTIONS ON MULTIMEDIA','1520-9210',2.536000,0.011940,1.360570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Serv. Comput.','IEEE Transactions on Services Computing','1939-1374',2.365000,0.003320,0.378480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Trans. Fundam. Electron. Commun. Comput. Sci.','IEICE TRANSACTIONS ON FUNDAMENTALS OF ELECTRONICS COMMUNICATIONS AND COMPUTER SCIENCES','1745-1337',0.236000,0.002520,0.287350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Technol. Control','Information Technology and Control','1392-124X',0.633000,0.000340,0.039240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Retr. J.','Information Retrieval Journal','1386-4564',0.896000,0.000990,0.112450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Distrib. Sens. Netw.','International Journal of Distributed Sensor Networks','1550-1329',0.906000,0.004350,0.496290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Inform.','INTERNATIONAL JOURNAL OF MEDICAL INFORMATICS','1386-5056',2.363000,0.005960,0.679440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Med. Inf. Assoc.','JOURNAL OF THE AMERICAN MEDICAL INFORMATICS ASSOCIATION','1067-5027',3.428000,0.016830,1.918400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem Inf. Model.','Journal of Chemical Information and Modeling','1549-9596',3.657000,0.024020,2.738350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cheminformatics','Journal of Cheminformatics','1758-2946',3.949000,0.005610,0.639600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Organ. End User Comput.','Journal of Organizational and End User Computing','1546-2234',0.156000,0.000180,0.020530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Strateg. Inf. Syst.','JOURNAL OF STRATEGIC INFORMATION SYSTEMS','0963-8687',2.595000,0.001280,0.146440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geothermics','GEOTHERMICS','0375-6505',2.323000,0.002860,0.326080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Coal Geol.','INTERNATIONAL JOURNAL OF COAL GEOLOGY','0166-5162',3.294000,0.009630,1.097840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Exergy','International Journal of Exergy','1742-8297',1.377000,0.000820,0.093880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy South. Afr.','Journal of Energy in Southern Africa','1021-447X',0.237000,0.000190,0.021950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Comput.','ENGINEERING COMPUTATIONS','0264-4401',0.691000,0.001430,0.162940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epilepsy Behav.','EPILEPSY & BEHAVIOR','1525-5050',2.332000,0.016180,1.844010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Brain Behav.','GENES BRAIN AND BEHAVIOR','1601-1848',3.275000,0.008100,0.923620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horm. Behav.','HORMONES AND BEHAVIOR','0018-506X',3.340000,0.015950,1.817530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacol. Biochem. Behav.','PHARMACOLOGY BIOCHEMISTRY AND BEHAVIOR','0091-3057',2.537000,0.012530,1.428280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioconjugate Chem.','BIOCONJUGATE CHEMISTRY','1043-1802',4.500000,0.023390,2.666070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinformatics','BIOINFORMATICS','1367-4803',5.766000,0.184410,21.019620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Chromatogr.','BIOMEDICAL CHROMATOGRAPHY','0269-3879',1.729000,0.005590,0.637180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechniques','BIOTECHNIQUES','0736-6205',2.298000,0.005700,0.649530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Biotechnol.','CURRENT OPINION IN BIOTECHNOLOGY','0958-1669',8.314000,0.025970,2.959860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Test. Anal.','Drug Testing and Analysis','1942-7603',2.859000,0.005070,0.578010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Immunol. Methods','JOURNAL OF IMMUNOLOGICAL METHODS','0022-1759',1.858000,0.009920,1.130730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microbiol. Methods','JOURNAL OF MICROBIOLOGICAL METHODS','0167-7012',1.857000,0.011450,1.305450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Pharmacol. Ther.','JOURNAL OF CARDIOVASCULAR PHARMACOLOGY AND THERAPEUTICS','1074-2484',2.538000,0.002930,0.333790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Cardiol.','PEDIATRIC CARDIOLOGY','0172-0643',1.452000,0.008940,1.018920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tex. Heart Inst. J.','TEXAS HEART INSTITUTE JOURNAL','1526-6702',0.788000,0.002880,0.328420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Naturae','Acta Naturae','2075-8251',1.770000,0.001290,0.146850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ageing Res. Rev.','AGEING RESEARCH REVIEWS','1568-1637',7.526000,0.009920,1.130270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Cell Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-CELL PHYSIOLOGY','0363-6143',3.395000,0.023620,2.692000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Commun. Adhes.','CELL COMMUNICATION AND ADHESION','1541-9061',1.955000,0.000510,0.057840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Online Inf. Rev.','ONLINE INFORMATION REVIEW','1468-4527',1.152000,0.001200,0.136660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photonic Netw. Commun.','PHOTONIC NETWORK COMMUNICATIONS','1387-974X',0.557000,0.000740,0.084030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Requir. Eng.','REQUIREMENTS ENGINEERING','0947-3602',1.105000,0.000820,0.093520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sigmod Rec.','SIGMOD RECORD','0163-5808',0.698000,0.001130,0.128540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sust. Comput.','Sustainable Computing-Informatics & Systems','2210-5379',0.569000,0.000540,0.061780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Big Data','Big Data','2167-6461',1.696000,0.000550,0.062150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Biol. Chem.','COMPUTATIONAL BIOLOGY AND CHEMISTRY','1476-9271',1.014000,0.001680,0.191110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geosci.','COMPUTERS & GEOSCIENCES','0098-3004',2.474000,0.014800,1.686700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Math. Organ. Theory','Computational and Mathematical Organization Theory','1381-298X',0.370000,0.000400,0.045460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Music J.','COMPUTER MUSIC JOURNAL','0148-9267',0.279000,0.000100,0.011090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Eng. Sci.','INTERNATIONAL JOURNAL OF ENGINEERING SCIENCE','0020-7225',3.165000,0.008330,0.950000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Uncertain. Quantif.','International Journal for Uncertainty Quantification','2152-5080',1.000000,0.000880,0.099790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Comput.-Aided Eng.','INTEGRATED COMPUTER-AIDED ENGINEERING','1069-2509',4.981000,0.001240,0.141120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meas. Sci. Technol.','MEASUREMENT SCIENCE and TECHNOLOGY','0957-0233',1.492000,0.017250,1.966100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Eng. Ethics','SCIENCE AND ENGINEERING ETHICS','1353-3452',1.454000,0.001770,0.201570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Multidiscip. Optim.','STRUCTURAL AND MULTIDISCIPLINARY OPTIMIZATION','1615-147X',2.208000,0.009470,1.078830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomaterials','BIOMATERIALS','0142-9612',8.387000,0.148530,16.929310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Virol. Methods','JOURNAL OF VIROLOGICAL METHODS','0166-0934',1.508000,0.012110,1.380750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Imaging','Molecular Imaging','1535-3508',2.216000,0.002630,0.300230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Biotech.','New Biotechnology','1871-6784',3.199000,0.005200,0.592420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Mol. Biol. Rep.','PLANT MOLECULAR BIOLOGY REPORTER','0735-9640',2.304000,0.003930,0.448440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. F-Struct. Biol. Commun.','Acta Crystallographica Section F-Structural Biology Communications','2053-230X',0.647000,0.005660,0.645040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Amino Acids','AMINO ACIDS','0939-4451',3.196000,0.018320,2.088180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Biochem..','Annual Review of Biochemistry','0066-4154',21.407000,0.035060,3.996230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Mol. Cell Res.','BIOCHIMICA ET BIOPHYSICA ACTA-MOLECULAR CELL RESEARCH','0167-4889',5.128000,0.033630,3.833540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Biophys. Res. Commun.','BIOCHEMICAL AND BIOPHYSICAL RESEARCH COMMUNICATIONS','0006-291X',2.371000,0.090050,10.263940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioelectrochemistry','BIOELECTROCHEMISTRY','1567-5394',3.556000,0.004450,0.507370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioorg. Med. Chem.','BIOORGANIC & MEDICINAL CHEMISTRY','0968-0896',2.923000,0.037720,4.299600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Death Differ.','CELL DEATH AND DIFFERENTIATION','1350-9047',8.218000,0.035610,4.058630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Bioeng.','Cellular and Molecular Bioengineering','1865-5025',1.589000,0.001760,0.200450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Stress Chaperones','CELL STRESS & CHAPERONES','1355-8145',2.583000,0.004420,0.503520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cells Tissues Organs','CELLS TISSUES ORGANS','1422-6405',1.228000,0.003430,0.391020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytokine','CYTOKINE','1043-4666',2.940000,0.014970,1.706020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytopathology','CYTOPATHOLOGY','0956-5507',1.761000,0.001290,0.147210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Histochem. Cell Biol.','HISTOCHEMISTRY AND CELL BIOLOGY','0948-6143',2.780000,0.006510,0.741650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunol. Cell Biol.','IMMUNOLOGY AND CELL BIOLOGY','0818-9641',4.473000,0.010470,1.193160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Rev. Cell Mol. Biol.','International Review of Cell and Molecular Biology','1937-6448',3.752000,0.005150,0.587550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('INFORMS J. Comput.','INFORMS JOURNAL ON COMPUTING','1091-9856',1.246000,0.003760,0.428210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Integr. Manuf.','INTERNATIONAL JOURNAL OF COMPUTER INTEGRATED MANUFACTURING','0951-192X',1.319000,0.001820,0.206920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. C','INTERNATIONAL JOURNAL OF MODERN PHYSICS C','0129-1831',1.195000,0.002540,0.288980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Fluids','INTERNATIONAL JOURNAL FOR NUMERICAL METHODS IN FLUIDS','0271-2091',1.447000,0.011670,1.329780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. RF Microw. Comput-Aid. Eng.','INTERNATIONAL JOURNAL OF RF AND MICROWAVE COMPUTER-AIDED ENGINEERING','1096-4290',0.524000,0.001090,0.124300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comb. Optim.','JOURNAL OF COMBINATORIAL OPTIMIZATION','1382-6905',1.080000,0.004400,0.501000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Biol.','JOURNAL OF COMPUTATIONAL BIOLOGY','1066-5277',1.537000,0.007550,0.860480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stat. Comput. Simul.','JOURNAL OF STATISTICAL COMPUTATION AND SIMULATION','0094-9655',0.749000,0.005260,0.599600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput. Model.','MATHEMATICAL AND COMPUTER MODELLING','0895-7177',1.366000,0.012970,1.478580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Simul.-Trans. Soc. Model. Simul. Int.','SIMULATION-TRANSACTIONS OF THE SOCIETY FOR MODELING AND SIMULATION INTERNATIONAL','0037-5497',0.640000,0.001100,0.125010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soft Comput.','SOFT COMPUTING','1432-7643',1.630000,0.006420,0.732010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Speech Commun.','SPEECH COMMUNICATION','0167-6393',1.038000,0.003390,0.386310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Multidiscip. Optim.','STRUCTURAL AND MULTIDISCIPLINARY OPTIMIZATION','1615-147X',2.208000,0.009470,1.078830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Transact. Des. Automat. Electron. Syst.','ACM TRANSACTIONS ON DESIGN AUTOMATION OF ELECTRONIC SYSTEMS','1084-4309',0.820000,0.000900,0.102350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Embed. Comput. Syst.','ACM Transactions on Embedded Computing Systems','1539-9087',0.714000,0.002290,0.261500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Knowl. Discov. Data','ACM Transactions on Knowledge Discovery from Data','1556-4681',1.000000,0.001510,0.172570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Program. Lang. Syst.','ACM TRANSACTIONS ON PROGRAMMING LANGUAGES AND SYSTEMS','0164-0925',1.148000,0.001540,0.175030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Biomech.','CLINICAL BIOMECHANICS','0268-0033',1.636000,0.009880,1.126090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Oral Implant. Res.','CLINICAL ORAL IMPLANTS RESEARCH','0905-7161',3.464000,0.016950,1.932470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Biomed. Eng.','IEEE TRANSACTIONS ON BIOMEDICAL ENGINEERING','0018-9294',2.468000,0.024470,2.788940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IRBM','IRBM','1959-0318',0.628000,0.000640,0.072890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomater. Appl.','JOURNAL OF BIOMATERIALS APPLICATIONS','0885-3282',1.988000,0.002760,0.314870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Behav. Biomed. Mater.','Journal of the Mechanical Behavior of Biomedical Materials','1751-6161',2.876000,0.014690,1.674630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. NeuroEng. Rehabil.','Journal of NeuroEngineering and Rehabilitation','1743-0003',2.419000,0.006790,0.773410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Biol. Eng. Comput.','MEDICAL & BIOLOGICAL ENGINEERING & COMPUTING','0140-0118',1.797000,0.005430,0.619120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part H-J. Eng. Med.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART H-JOURNAL OF ENGINEERING IN MEDICINE','0954-4119',0.996000,0.003180,0.362950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Technol. Health Care','TECHNOLOGY AND HEALTH CARE','0928-7329',0.678000,0.000890,0.101020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Eng. Regen. Med.','Tissue Engineering and Regenerative Medicine','1738-2696',0.941000,0.000700,0.080200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Catal. B-Environ.','APPLIED CATALYSIS B-ENVIRONMENTAL','0926-3373',8.328000,0.057140,6.512660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Eng.','ECOLOGICAL ENGINEERING','0925-8574',2.740000,0.017450,1.988890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Eng. Geosci.','ENVIRONMENTAL & ENGINEERING GEOSCIENCE','1078-7275',0.500000,0.000440,0.050530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Modell. Softw.','ENVIRONMENTAL MODELLING & SOFTWARE','1364-8152',4.207000,0.017740,2.021990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci. Technol. Lett.','Environmental Science & Technology Letters','2328-8930',4.839000,0.002370,0.270020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Boichem.','BMC BIOCHEMISTRY','1471-2091',1.290000,0.001920,0.218590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Biol.','CELLULAR AND MOLECULAR BIOLOGY','0145-5680',0.605000,0.000500,0.057380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Speciation Bioavail.','CHEMICAL SPECIATION AND BIOAVAILABILITY','0954-2299',0.457000,0.000210,0.023660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Lipidol.','Clinical Lipidology','1758-4299',0.769000,0.000950,0.108360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. D-Genomics Proteomics','Comparative Biochemistry and Physiology D-Genomics & Proteomics','1744-117X',2.254000,0.001710,0.194690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytokine','CYTOKINE','1043-4666',2.940000,0.014970,1.706020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('DNA Cell Biol.','DNA AND CELL BIOLOGY','1044-5498',2.574000,0.004560,0.520000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Cytokine Netw.','EUROPEAN CYTOKINE NETWORK','1148-5493',2.562000,0.001250,0.142730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Funct.','Food & Function','2042-6496',2.686000,0.007960,0.907770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Genom.','Genes & Genomics','1976-9571',0.692000,0.001010,0.115400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Sci.','JOURNAL OF BIOMEDICAL SCIENCE','1021-7770',2.935000,0.006370,0.726280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Histochem. Cytochem.','JOURNAL OF HISTOCHEMISTRY & CYTOCHEMISTRY','0022-1554',2.140000,0.004390,0.500320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Histotechnol.','JOURNAL OF HISTOTECHNOLOGY','0147-8885',0.086000,0.000050,0.006040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Ageing Dev.','MECHANISMS OF AGEING AND DEVELOPMENT','0047-6374',2.892000,0.005650,0.644530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cells','MOLECULES AND CELLS','1016-8478',2.670000,0.007990,0.910890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Membr. Biol.','MOLECULAR MEMBRANE BIOLOGY','0968-7688',1.983000,0.001530,0.174760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Cell Biol.','NATURE CELL BIOLOGY','1465-7392',18.699000,0.104400,11.899010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Med.','NATURE MEDICINE','1078-8956',30.357000,0.161790,18.440690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein Cell','Protein & Cell','1674-800X',3.817000,0.006920,0.788650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Cell Dev. Biol.','SEMINARS IN CELL & DEVELOPMENTAL BIOLOGY','1084-9521',5.181000,0.022080,2.516130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Computer','COMPUTER','0018-9162',1.115000,0.006220,0.708710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Math. Theor. Comput. Sci.','DISCRETE MATHEMATICS AND THEORETICAL COMPUTER SCIENCE','1462-7264',0.537000,0.001970,0.224010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Dependable Secur. Comput.','IEEE Transactions on Dependable and Secure Computing','1545-5971',1.592000,0.002960,0.337710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Multimedia','IEEE TRANSACTIONS ON MULTIMEDIA','1520-9210',2.536000,0.011940,1.360570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Trans. Inf. Syst.','IEICE TRANSACTIONS ON INFORMATION AND SYSTEMS','1745-1361',0.226000,0.002260,0.257450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Vis.','Information Visualization','1473-8716',0.639000,0.000890,0.101980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. ACM','JOURNAL OF THE ACM','0004-5411',1.803000,0.008060,0.918490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vis. Lang. Comput.','JOURNAL OF VISUAL LANGUAGES AND COMPUTING','1045-926X',0.634000,0.000680,0.077760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Program.','MATHEMATICAL PROGRAMMING','0025-5610',2.062000,0.016570,1.888810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Random Struct. Algorithms','RANDOM STRUCTURES & ALGORITHMS','1042-9832',1.011000,0.004940,0.562520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Simul. Model. Pract. Theory','SIMULATION MODELLING PRACTICE AND THEORY','1569-190X',1.482000,0.003510,0.399850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Simul.-Trans. Soc. Model. Simul. Int.','SIMULATION-TRANSACTIONS OF THE SOCIETY FOR MODELING AND SIMULATION INTERNATIONAL','0037-5497',0.640000,0.001100,0.125010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Softw. Test. Verif. Reliab.','SOFTWARE TESTING VERIFICATION & RELIABILITY','0960-0833',1.082000,0.001250,0.142670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hazard. Mater.','JOURNAL OF HAZARDOUS MATERIALS','0304-3894',4.836000,0.097150,11.073720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Waste Manage.','WASTE MANAGEMENT','0956-053X',3.829000,0.019050,2.171390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adsorpt. Sci. Technol.','ADSORPTION SCIENCE & TECHNOLOGY','0263-6174',0.633000,0.000600,0.068920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Catal. B-Environ.','APPLIED CATALYSIS B-ENVIRONMENTAL','0926-3373',8.328000,0.057140,6.512660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioprocess. Biosyst. Eng.','BIOPROCESS AND BIOSYSTEMS ENGINEERING','1615-7591',1.901000,0.006150,0.701360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. Sci.','CHEMICAL ENGINEERING SCIENCE','0009-2509',2.750000,0.035340,4.028230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Ind. Chem. Eng. Q.','Chemical Industry & Chemical Engineering Quarterly','1451-9372',0.617000,0.000600,0.068830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Pet. Process. Petrochem. T.','China Petroleum Processing & Petrochemical Technology','1008-6234',0.388000,0.000110,0.012840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Chem. Eng.','CHINESE JOURNAL OF CHEMICAL ENGINEERING','1004-9541',1.207000,0.003480,0.396530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Explos.','COMBUSTION EXPLOSION AND SHOCK WAVES','0010-5082',0.604000,0.001540,0.175930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Filtr. Sep.','FILTRATION & SEPARATION','0015-1882',0.124000,0.000150,0.016550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Mol. Genet.','HUMAN MOLECULAR GENETICS','0964-6906',5.985000,0.095240,10.855170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biochem. Cell Biol.','INTERNATIONAL JOURNAL OF BIOCHEMISTRY & CELL BIOLOGY','1357-2725',3.905000,0.025880,2.949860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mol. Sci.','INTERNATIONAL JOURNAL OF MOLECULAR SCIENCES','1422-0067',3.257000,0.055090,6.279270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biochem.','JOURNAL OF BIOCHEMISTRY','0021-924X',2.397000,0.008010,0.913390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biochem. Mol. Toxicol.','JOURNAL OF BIOCHEMICAL AND MOLECULAR TOXICOLOGY','1095-6670',2.303000,0.002010,0.228600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Biochem.','Journal of Medical Biochemistry','1452-8258',0.742000,0.000170,0.018840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Recept. Signal Transduct.','JOURNAL OF RECEPTORS AND SIGNAL TRANSDUCTION','1079-9893',1.782000,0.001480,0.168690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Struct. Biol.','JOURNAL OF STRUCTURAL BIOLOGY','1047-8477',2.570000,0.025540,2.911150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trace Elem. Med. Biol.','JOURNAL OF TRACE ELEMENTS IN MEDICINE AND BIOLOGY','0946-672X',2.550000,0.002610,0.297170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metallomics','Metallomics','1756-5901',3.540000,0.010120,1.152970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biochem. Parasitol.','MOLECULAR AND BIOCHEMICAL PARASITOLOGY','0166-6851',2.068000,0.005890,0.670810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biol. Evol.','MOLECULAR BIOLOGY AND EVOLUTION','0737-4038',13.649000,0.103310,11.775050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anasthesiol. Intensivmed.','ANASTHESIOLOGIE & INTENSIVMEDIZIN','0170-5334',2.055000,0.000590,0.067790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Crit. Care','Australian Critical Care','1036-7314',1.479000,0.000880,0.099990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Crit. Care','Current Opinion in Critical Care','1070-5295',2.706000,0.006820,0.777480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Gene Ther. Clin. Dev.','Human Gene Therapy Clinical Development','2324-8637',2.889000,0.000480,0.055210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Crit. Care Med.','Pediatric Critical Care Medicine','1529-7535',2.659000,0.011210,1.278190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Flame','COMBUSTION AND FLAME','0010-2180',4.168000,0.026220,2.988220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Conv. Manag.','ENERGY CONVERSION AND MANAGEMENT','0196-8904',4.801000,0.033620,3.832110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heat Transf. Eng.','HEAT TRANSFER ENGINEERING','0145-7632',1.016000,0.002900,0.330750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Engine Res.','International Journal of Engine Research','1468-0874',1.479000,0.002010,0.228570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Fluid Mech.','Journal of Applied Fluid Mechanics','1735-3572',0.888000,0.000510,0.058590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Algebr. Eng. Commun. Comput.','APPLICABLE ALGEBRA IN ENGINEERING COMMUNICATION AND COMPUTING','0938-1279',0.370000,0.000930,0.106180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Big Data','Big Data','2167-6461',1.696000,0.000550,0.062150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Meth. Programs Biomed.','COMPUTER METHODS AND PROGRAMS IN BIOMEDICINE','0169-2607',1.862000,0.007960,0.906820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Connect. Sci.','CONNECTION SCIENCE','0954-0091',1.125000,0.000220,0.025470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Comput.','EVOLUTIONARY COMPUTATION','1063-6560',3.600000,0.002790,0.318210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Syst.','EXPERT SYSTEMS','0266-4720',0.947000,0.000570,0.064630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Found. Comput. Math.','FOUNDATIONS OF COMPUTATIONAL MATHEMATICS','1615-3375',1.986000,0.005810,0.662180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Program. Evol. Mach.','Genetic Programming and Evolvable Machines','1389-2576',1.143000,0.000880,0.100500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Evol. Comput.','IEEE TRANSACTIONS ON EVOLUTIONARY COMPUTATION','1089-778X',5.908000,0.009080,1.035040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Comput. Digit. Tech.','IET Computers and Digital Techniques','1751-8601',0.517000,0.000480,0.054650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Gen. Syst.','INTERNATIONAL JOURNAL OF GENERAL SYSTEMS','0308-1079',1.677000,0.001050,0.119560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Complex.','JOURNAL OF COMPLEXITY','0885-064X',1.358000,0.003110,0.354520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Syst. Sci. Int.','JOURNAL OF COMPUTER AND SYSTEMS SCIENCES INTERNATIONAL','1064-2307',0.503000,0.000500,0.057120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Eng. Data','JOURNAL OF CHEMICAL AND ENGINEERING DATA','0021-9568',1.835000,0.021810,2.486240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Eng. Jpn.','JOURNAL OF CHEMICAL ENGINEERING OF JAPAN','0021-9592',0.553000,0.001200,0.136270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energ. Mater.','Journal of Energetic Materials','0737-0652',1.017000,0.000550,0.062350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Eng. Chem.','JOURNAL OF INDUSTRIAL AND ENGINEERING CHEMISTRY','1226-086X',4.179000,0.013600,1.550550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microw. Power Electromagn. Energy','JOURNAL OF MICROWAVE POWER AND ELECTROMAGNETIC ENERGY','0832-7823',0.925000,0.000330,0.038030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Gas Sci. Eng.','Journal of Natural Gas Science and Engineering','1875-5100',2.045000,0.002880,0.328240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kag. Kog. Ronbunshu','KAGAKU KOGAKU RONBUNSHU','0386-216X',0.410000,0.000210,0.024050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KONA Powder Part. J.','KONA Powder and Particle Journal','0288-4534',1.780000,0.000580,0.065890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Process Biochem.','PROCESS BIOCHEMISTRY','1359-5113',2.529000,0.015120,1.723670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('React. Funct. Polym.','REACTIVE & FUNCTIONAL POLYMERS','1381-5148',2.725000,0.005920,0.675010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Chim.','REVISTA DE CHIMIE','0034-7752',0.956000,0.001280,0.146180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid Fuel Chem.','Solid Fuel Chemistry','0361-5219',0.258000,0.000160,0.018490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Coat. Int.','SURFACE COATINGS INTERNATIONAL','1754-0925',0.061000,0.000010,0.000940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Carcinog.','MOLECULAR CARCINOGENESIS','0899-1987',4.722000,0.007570,0.862500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Biol.','MOLECULAR AND CELLULAR BIOLOGY','0270-7306',4.427000,0.065530,7.468960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Genet. Genomics','MOLECULAR GENETICS AND GENOMICS','1617-4615',2.622000,0.004460,0.508320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Genet. Microbiol. Virol.','Molecular Genetics Microbiology and Virology','0891-4168',0.183000,0.000150,0.017600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Microbiol.','MOLECULAR MICROBIOLOGY','0950-382X',3.761000,0.053230,6.066610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Reprod. Dev.','MOLECULAR REPRODUCTION AND DEVELOPMENT','1040-452X',2.141000,0.004970,0.566350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Syst. Biol.','Molecular Systems Biology','1744-4292',10.581000,0.036220,4.127840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurochem. Res.','NEUROCHEMICAL RESEARCH','0364-3190',2.472000,0.012310,1.403450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Acid Ther.','Nucleic Acid Therapeutics','2159-3337',2.813000,0.002450,0.279360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photochem. Photobiol.','PHOTOCHEMISTRY AND PHOTOBIOLOGY','0031-8655',2.008000,0.007830,0.892030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prep. Biochem. Biotechnol.','PREPARATIVE BIOCHEMISTRY & BIOTECHNOLOGY','1082-6068',1.114000,0.000750,0.085160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('RNA','RNA','1355-8382',4.344000,0.033650,3.835550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Bioorg. Chem.','RUSSIAN JOURNAL OF BIOORGANIC CHEMISTRY','1068-1620',0.660000,0.001060,0.121320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Signal.','Science Signaling','1945-0877',7.359000,0.043900,5.004050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thermochim. Acta','THERMOCHIMICA ACTA','0040-6031',1.938000,0.015070,1.718160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AATCC Rev.','AATCC REVIEW','1532-8813',0.239000,0.000160,0.018190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adsorpt. Sci. Technol.','ADSORPTION SCIENCE & TECHNOLOGY','0263-6174',0.633000,0.000600,0.068920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Energ. Mater.','Central European Journal of Energetic Materials','1733-7178',1.280000,0.000760,0.086750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comb. Chem. High Throughput Screen','COMBINATORIAL CHEMISTRY & HIGH THROUGHPUT SCREENING','1386-2073',1.041000,0.001860,0.212030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Chem. Technol.','INDIAN JOURNAL OF CHEMICAL TECHNOLOGY','0971-457X',0.491000,0.000660,0.075090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Leather Chem. Assoc.','JOURNAL OF THE AMERICAN LEATHER CHEMISTS ASSOCIATION','0002-9726',0.707000,0.000240,0.027760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Saf. Food Qual.','Journal of Food Safety and Food Quality-Archiv fur Lebensmittelhygiene','0003-925X',0.083000,0.000210,0.024150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oleo Sci.','Journal of Oleo Science','1345-8957',1.108000,0.002010,0.229010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microporous Mesoporous Mat.','MICROPOROUS AND MESOPOROUS MATERIALS','1387-1811',3.349000,0.026940,3.070180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Logic. Algebr. Program','JOURNAL OF LOGIC AND ALGEBRAIC PROGRAMMING','1567-8326',0.579000,0.001010,0.114580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Logic Comput.','JOURNAL OF LOGIC AND COMPUTATION','0955-792X',0.585000,0.001980,0.226100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Web Eng.','Journal of Web Engineering','1540-9589',0.622000,0.000160,0.018440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Log. Meth. Comput. Sci.','Logical Methods in Computer Science','1860-5974',0.569000,0.003170,0.361550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perform. Eval.','PERFORMANCE EVALUATION','0166-5316',0.944000,0.002840,0.323780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Real-Time Syst.','REAL-TIME SYSTEMS','0922-6443',0.738000,0.000790,0.089630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Cem. Res.','ADVANCES IN CEMENT RESEARCH','0951-7197',0.949000,0.000830,0.094110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Build. Environ.','BUILDING AND ENVIRONMENT','0360-1323',3.394000,0.019030,2.169150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Constr. Build. Mater.','CONSTRUCTION AND BUILDING MATERIALS','0950-0618',2.421000,0.041500,4.730020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Build.','ENERGY AND BUILDINGS','0378-7788',2.973000,0.027920,3.182500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Concr. Struct. Mater.','International Journal of Concrete Structures and Materials','1976-0485',1.411000,0.000750,0.085310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perform. Constr. Facil.','JOURNAL OF PERFORMANCE OF CONSTRUCTED FACILITIES','0887-3828',0.893000,0.002090,0.238650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Econ.','ENGINEERING ECONOMIST','0013-791X',1.207000,0.000410,0.046660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Eng. Manage.','IEEE TRANSACTIONS ON ENGINEERING MANAGEMENT','0018-9391',1.454000,0.002290,0.261060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IIE Trans.','IIE TRANSACTIONS','0740-817X',1.463000,0.004630,0.527890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Robot','INDUSTRIAL ROBOT-AN INTERNATIONAL JOURNAL','0143-991X',0.422000,0.000670,0.076690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Ind. Ergon.','INTERNATIONAL JOURNAL OF INDUSTRIAL ERGONOMICS','0169-8141',1.000000,0.002190,0.249830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Simul. Model','International Journal of Simulation Modelling','1726-4529',1.683000,0.000460,0.052870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manage. Eng.','JOURNAL OF MANAGEMENT IN ENGINEERING','0742-597X',1.840000,0.001330,0.151710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Process. Technol.','JOURNAL OF MATERIALS PROCESSING TECHNOLOGY','0924-0136',2.359000,0.016400,1.869340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Assem. Autom.','ASSEMBLY AUTOMATION','0144-5154',1.176000,0.000760,0.086280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CIRP Ann-Manuf. Technol.','CIRP ANNALS-MANUFACTURING TECHNOLOGY','0007-8506',2.492000,0.008350,0.952020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Integr. Manuf.','INTERNATIONAL JOURNAL OF COMPUTER INTEGRATED MANUFACTURING','0951-192X',1.319000,0.001820,0.206920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Ind. Eng.-Theory Appl. Pract.','INTERNATIONAL JOURNAL OF INDUSTRIAL ENGINEERING-THEORY APPLICATIONS AND PRACTICE','1943-670X',0.385000,0.000250,0.027990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mater. Form.','International Journal of Material Forming','1960-6206',1.241000,0.002240,0.255760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Precis Eng Manuf-Green Technol.','International Journal of Precision Engineering and Manufacturing-Green Technology','2288-6206',2.545000,0.000320,0.036360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Precis. Eng. Manuf.','International Journal of Precision Engineering and Manufacturing','2234-7593',1.075000,0.004690,0.534890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Mech. Des. Syst. Manuf.','Journal of Advanced Mechanical Design Systems and Manufacturing','1881-3054',0.331000,0.000650,0.073610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Manuf. Process.','MATERIALS AND MANUFACTURING PROCESSES','1042-6914',1.419000,0.004150,0.473080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Cells Mater.','EUROPEAN CELLS & MATERIALS','1473-2262',4.560000,0.006760,0.770170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Res.','Stem Cell Research','1873-5061',3.892000,0.007450,0.849130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells','STEM CELLS','1066-5099',5.902000,0.040440,4.609490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells Int.','Stem Cells International','1687-966X',3.687000,0.003520,0.401490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Hum. Biol.','AMERICAN JOURNAL OF HUMAN BIOLOGY','1042-0533',1.875000,0.005630,0.642150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioessays','BIOESSAYS','0265-9247',4.725000,0.017960,2.047120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Bull','BIOLOGY BULLETIN','1062-3590',0.358000,0.000810,0.092010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Lett.','Biology Letters','1744-9561',2.823000,0.025350,2.889340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosystems','BIOSYSTEMS','0303-2647',1.495000,0.003450,0.392710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brazilian J. Med. Biol. Res.','BRAZILIAN JOURNAL OF MEDICAL AND BIOLOGICAL RESEARCH','0100-879X',1.146000,0.004170,0.475190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Biol. Chem.','COMPUTATIONAL BIOLOGY AND CHEMISTRY','1476-9271',1.014000,0.001680,0.191110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Insect Sci.','Current Opinion in Insect Science','2214-5745',2.719000,0.000790,0.089550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('eLife','eLife','2050-084X',8.282000,0.068430,7.800110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Biol.','HUMAN BIOLOGY','0018-7143',0.857000,0.001250,0.142680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Exp. Biol.','INDIAN JOURNAL OF EXPERIMENTAL BIOLOGY','0019-5189',1.165000,0.002350,0.267600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rep. Med. Chem.','Annual Reports in Medicinal Chemistry','0065-7743',1.000000,0.000660,0.075420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Nat. Compd.','CHEMISTRY OF NATURAL COMPOUNDS','0009-3130',0.473000,0.002160,0.245920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemMedChem','ChemMedChem','1860-7179',2.980000,0.013120,1.495020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Comput.-Aided Drug Des.','Current Computer-Aided Drug Design','1573-4099',1.155000,0.000640,0.073520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asian Nat. Prod. Res.','JOURNAL OF ASIAN NATURAL PRODUCTS RESEARCH','1028-6020',1.009000,0.002870,0.327520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ginseng Res.','Journal of Ginseng Research','1226-8453',3.898000,0.002320,0.264010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lett. Drug Des. Discov.','Letters in Drug Design & Discovery','1570-1808',0.974000,0.001200,0.136720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Prod. Res.','NATURAL PRODUCT RESEARCH','1478-6419',1.057000,0.005880,0.669740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Farmacogn.-Braz. J. Pharmacogn.','Revista Brasileira de Farmacognosia-Brazilian Journal of Pharmacognosy','0102-695X',0.956000,0.001820,0.207200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Built Environ.','Science and Technology for the Built Environment','2374-4731',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Concr.','Structural Concrete','1464-4177',1.023000,0.000910,0.103470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emerg. Med. Australas.','Emergency Medicine Australasia','1742-6731',1.223000,0.002610,0.297460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Emerg. Nurs.','Journal of Emergency Nursing','0099-1767',0.872000,0.001480,0.168420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. C-Struct. Chem.','Acta Crystallographica Section C-Structural Chemistry','2053-2296',0.479000,0.001650,0.187940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryst. Res. Technol.','CRYSTAL RESEARCH AND TECHNOLOGY','0232-1300',0.908000,0.003300,0.375680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Dent. J.','AUSTRALIAN DENTAL JOURNAL','0045-0421',1.272000,0.002970,0.338430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Oral Health','BMC Oral Health','1472-6831',1.210000,0.002340,0.267280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. Dent. J.','BRITISH DENTAL JOURNAL','0007-0610',0.997000,0.002930,0.334460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Implant Dent. Relat. Res.','Clinical Implant Dentistry and Related Research','1523-0899',4.152000,0.007710,0.879090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Community Dent. Health','COMMUNITY DENTAL HEALTH','0265-539X',0.767000,0.001120,0.127750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solder. Surf. Mt. Technol.','SOLDERING & SURFACE MOUNT TECHNOLOGY','0954-0911',0.913000,0.000350,0.039360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nav. Eng. J.','NAVAL ENGINEERS JOURNAL','0028-1425',0.157000,0.000220,0.025040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Eng.','OCEAN ENGINEERING','0029-8018',1.488000,0.009720,1.107980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part M- J. Eng. Marit. Environ.','Proceedings of the Institution of Mechanical Engineers Part M-Journal of Engineering for the Maritime Environment','1475-0902',0.902000,0.000750,0.085000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coast. Eng.','COASTAL ENGINEERING','0378-3839',2.841000,0.007790,0.887810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earthq. Eng. Struct. Dyn.','EARTHQUAKE ENGINEERING & STRUCTURAL DYNAMICS','0098-8847',2.127000,0.008000,0.911610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ITE J.-Inst. Transp. Eng.','ITE JOURNAL-INSTITUTE OF TRANSPORTATION ENGINEERS','0162-8178',0.174000,0.000370,0.042560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Transp.','JOURNAL OF ADVANCED TRANSPORTATION','0197-6729',1.292000,0.001420,0.162310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. Methods Chem.','Journal of Analytical Methods in Chemistry','2090-8865',1.369000,0.000830,0.094700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bridge Eng.','Journal of Bridge Engineering','1084-0702',1.069000,0.003710,0.422680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Biosci.','MATHEMATICAL BIOSCIENCES','0025-5564',1.256000,0.004410,0.502770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Biol. Soc. Wash.','PROCEEDINGS OF THE BIOLOGICAL SOCIETY OF WASHINGTON','0006-324X',0.757000,0.000640,0.072900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Saudi J. Biol. Sci.','SAUDI JOURNAL OF BIOLOGICAL SCIENCES','1319-562X',1.781000,0.001490,0.170320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta Mol. Cell Biol. Lipids','BIOCHIMICA ET BIOPHYSICA ACTA-MOLECULAR AND CELL BIOLOGY OF LIPIDS','1388-1981',4.779000,0.018360,2.093200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomicrofluidics','Biomicrofluidics','1932-1058',2.708000,0.008280,0.944100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. News','CHEMICAL & ENGINEERING NEWS','0009-2347',0.330000,0.001880,0.213860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Lett.','CHEMISTRY LETTERS','0366-7022',1.550000,0.014410,1.642490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Listy','CHEMICKE LISTY','0009-2770',0.279000,0.000510,0.058160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chim. Oggi-Chem. Today','CHIMICA OGGI-CHEMISTRY TODAY','0392-839X',0.538000,0.000790,0.089750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Chim.','COMPTES RENDUS CHIMIE','1631-0748',1.798000,0.003910,0.445490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HYLE','HYLE','1433-5158',0.500000,0.000100,0.010950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Chem. Sect A-Inorg. Bio-Inorg. Phys. Theor. Anal. Chem.','INDIAN JOURNAL OF CHEMISTRY SECTION A-INORGANIC BIO-INORGANIC PHYSICAL THEORETICAL & ANALYTICAL CHEMISTRY','0376-4710',0.729000,0.001160,0.132670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Braz. Chem. Soc.','JOURNAL OF THE BRAZILIAN CHEMICAL SOCIETY','0103-5053',1.096000,0.005340,0.608680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem Inf. Model.','Journal of Chemical Information and Modeling','1549-9596',3.657000,0.024020,2.738350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dent. Mater.','DENTAL MATERIALS','0109-5641',3.931000,0.013640,1.554740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Orthodont.','EUROPEAN JOURNAL OF ORTHODONTICS','0141-5387',1.440000,0.004860,0.553870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adhes. Dent.','JOURNAL OF ADHESIVE DENTISTRY','1461-5185',1.594000,0.002110,0.240240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dent. Educ.','JOURNAL OF DENTAL EDUCATION','0022-0337',0.830000,0.002260,0.257550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Facial Pain Headache','Journal of Oral & Facial Pain and Headache','2333-0384',2.444000,0.000400,0.045890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Prosthodont. Res.','Journal of Prosthodontic Research','1883-1958',1.693000,0.001390,0.158180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Dermatopathol.','AMERICAN JOURNAL OF DERMATOPATHOLOGY','0193-1091',1.396000,0.005160,0.588660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Eng.','OCEAN ENGINEERING','0029-8018',1.488000,0.009720,1.107980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sea Technol.','SEA TECHNOLOGY','0093-3651',0.047000,0.000220,0.024730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pet. Sci. Eng.','JOURNAL OF PETROLEUM SCIENCE AND ENGINEERING','0920-4105',1.655000,0.008750,0.997550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Sci. Technol.','PETROLEUM SCIENCE AND TECHNOLOGY','1091-6466',0.418000,0.001950,0.222740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Petrophysics','Petrophysics','1529-9074',0.514000,0.000600,0.068650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SPE Drill. Complet.','SPE DRILLING & COMPLETION','1064-6671',0.308000,0.000710,0.081040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SPE Reserv. Eval. Eng.','SPE RESERVOIR EVALUATION & ENGINEERING','1094-6470',1.767000,0.003060,0.349180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Electron.','CHINESE JOURNAL OF ELECTRONICS','1022-4653',0.319000,0.000570,0.065320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Netw.','Computer Networks','1389-1286',1.446000,0.013420,1.529580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electr. Commun. Jpn.','Electronics and Communications in Japan','1942-9533',0.113000,0.000270,0.030770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electr. Eng. Jpn.','ELECTRICAL ENGINEERING IN JAPAN','0424-7760',0.125000,0.000470,0.053050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EPE J.','EPE Journal','0939-8368',0.156000,0.000210,0.023740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Antennas Propag. Mag.','IEEE ANTENNAS AND PROPAGATION MAGAZINE','1045-9243',0.896000,0.004980,0.567710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Antennas Wirel. Propag. Lett.','IEEE Antennas and Wireless Propagation Letters','1536-1225',1.751000,0.026090,2.974170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Circuits Syst. Mag.','IEEE Circuits and Systems Magazine','1531-636X',3.000000,0.001420,0.161850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Electron Device Lett.','IEEE ELECTRON DEVICE LETTERS','0741-3106',2.528000,0.030740,3.504260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharm. Pharmacol.','JOURNAL OF PHARMACY AND PHARMACOLOGY','0022-3573',2.363000,0.006980,0.796090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Drug Resist.','Microbial Drug Resistance','1076-6294',2.529000,0.004180,0.476390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Naunyn-Schmiedebergs Arch. Pharmacol.','NAUNYN-SCHMIEDEBERGS ARCHIVES OF PHARMACOLOGY','0028-1298',2.376000,0.004400,0.501380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Drug Discov.','NATURE REVIEWS DRUG DISCOVERY','1474-1776',47.120000,0.062730,7.149820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychopharmacology','NEUROPSYCHOPHARMACOLOGY','0893-133X',6.399000,0.049980,5.697170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacogenet. Genomics','Pharmacogenetics and Genomics','1744-6872',2.857000,0.006060,0.690730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Sci.','SOIL SCIENCE','0038-075X',0.713000,0.002020,0.230140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Methods','Analytical Methods','1759-9660',1.915000,0.019460,2.217570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Anal. Chem.','Annual Review of Analytical Chemistry','1936-1327',8.000000,0.004670,0.532140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomol. NMR Assign.','Biomolecular NMR Assignments','1874-2718',0.687000,0.001100,0.125210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mass Spectrom.','INTERNATIONAL JOURNAL OF MASS SPECTROMETRY','1387-3806',2.183000,0.010330,1.177690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. At. Spectrom.','JOURNAL OF ANALYTICAL ATOMIC SPECTROMETRY','0267-9477',3.379000,0.012440,1.418090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adapt. Phys. Act. Q.','ADAPTED PHYSICAL ACTIVITY QUARTERLY','0736-5829',1.487000,0.000550,0.063150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Physiol. Nutr. Metab.','Applied Physiology Nutrition and Metabolism','1715-5312',1.910000,0.008920,1.016580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Sport. Med. Rep.','Current Sports Medicine Reports','1537-890X',1.336000,0.002180,0.248480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exerc. Sport Sci. Rev.','EXERCISE AND SPORT SCIENCES REVIEWS','0091-6331',4.451000,0.004130,0.470890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotoxicology','NEUROTOXICOLOGY','0161-813X',2.738000,0.007630,0.869380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep Biol. Rhythms','Sleep and Biological Rhythms','1446-9235',0.628000,0.000890,0.101790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Stroke Res.','Translational Stroke Research','1868-4483',4.503000,0.004200,0.479160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Visual Neurosci.','VISUAL NEUROSCIENCE','0952-5238',1.871000,0.002190,0.249240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroradiology','NEURORADIOLOGY','0028-3940',2.274000,0.008440,0.962000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ATW-Int. J. Nucl. Power','ATW-INTERNATIONAL JOURNAL FOR NUCLEAR POWER','1431-5254',0.045000,0.000090,0.010700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Radiat. Biol.','INTERNATIONAL JOURNAL OF RADIATION BIOLOGY','0955-3002',1.779000,0.005210,0.593380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nucl. Mater.','JOURNAL OF NUCLEAR MATERIALS','0022-3115',2.199000,0.033630,3.833280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Eng. Technol.','Nuclear Engineering and Technology','1738-5733',0.792000,0.003080,0.350930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z.Naturforsch.(C)','ZEITSCHRIFT FUR NATURFORSCHUNG SECTION C-A JOURNAL OF BIOSCIENCES','0939-5075',0.709000,0.000930,0.105540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Energy Mater.','Advanced Energy Materials','1614-6832',15.230000,0.057520,6.556640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater.','ADVANCED MATERIALS','0935-9648',18.960000,0.326160,37.175700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluct. Noise Lett.','FLUCTUATION AND NOISE LETTERS','0219-4775',0.815000,0.000530,0.059920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Photonics Technol. Lett.','IEEE PHOTONICS TECHNOLOGY LETTERS','1041-1135',1.945000,0.027620,3.148180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Sens. J.','IEEE SENSORS JOURNAL','1530-437X',1.889000,0.019340,2.204230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cryst. Growth','JOURNAL OF CRYSTAL GROWTH','0022-0248',1.462000,0.021970,2.504190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Nanosci.','Journal of Experimental Nanoscience','1745-8080',0.832000,0.000990,0.112680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn.','Journal of Magnetics','1226-1750',0.421000,0.000490,0.055730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nano Res.','Journal of Nano Research','1662-5250',0.366000,0.000470,0.053290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Sport Psychol.','JOURNAL OF APPLIED SPORT PSYCHOLOGY','1041-3200',1.369000,0.001360,0.155530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kinesiology','Kinesiology','1331-1441',0.553000,0.000330,0.037700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Exerc. Sci.','PEDIATRIC EXERCISE SCIENCE','0899-8493',1.495000,0.002070,0.236120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Q. Exerc. Sport','RESEARCH QUARTERLY FOR EXERCISE AND SPORT','0270-1367',1.702000,0.003140,0.357750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Inst. Stat. Math.','ANNALS OF THE INSTITUTE OF STATISTICAL MATHEMATICS','0020-3157',0.768000,0.003150,0.358640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiochim. Acta','RADIOCHIMICA ACTA','0033-8230',1.100000,0.003080,0.350610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radioprotection','RADIOPROTECTION','0033-8451',0.508000,0.000320,0.036250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Paul. Enferm.','Acta Paulista de Enfermagem','0103-2100',0.294000,0.000650,0.073910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Nurs. Res.','APPLIED NURSING RESEARCH','0897-1897',1.043000,0.001460,0.165910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Res. Nurs.','Biological Research for Nursing','1099-8004',1.604000,0.001770,0.201410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contemp. Nurse.','Contemporary Nurse','1037-6178',0.886000,0.001390,0.157950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cardiovasc. Nurs.','European Journal of Cardiovascular Nursing','1474-5151',2.491000,0.002390,0.272260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastroenterol. Nurs.','Gastroenterology Nursing','1042-895X',0.493000,0.000540,0.061050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Ment. Health Nurs.','International Journal of Mental Health Nursing','1445-8330',1.943000,0.002020,0.230230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Psych. Nurses Assoc.','Journal of the American Psychiatric Nurses Association','1078-3903',1.535000,0.000690,0.078630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Nurs.','Journal of Cardiovascular Nursing','0889-4655',2.172000,0.003150,0.359410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hum. Lact.','JOURNAL OF HUMAN LACTATION','0890-3344',2.233000,0.001960,0.223730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean Acad. Nurs.','Journal of Korean Academy of Nursing','2005-3673',0.549000,0.000730,0.082840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Midwifery Women Health','JOURNAL OF MIDWIFERY & WOMENS HEALTH','1526-9523',1.432000,0.002860,0.326400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Optoelectron. Adv. Mater.','JOURNAL OF OPTOELECTRONICS AND ADVANCED MATERIALS','1454-4164',0.383000,0.001590,0.180730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ovonic Res.','Journal of Ovonic Research','1842-2403',0.692000,0.000240,0.027040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Photonics Energy','Journal of Photonics for Energy','1947-7988',1.527000,0.001060,0.120930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vac. Sci. Technol. B','JOURNAL OF VACUUM SCIENCE & TECHNOLOGY B','1071-1023',1.398000,0.010290,1.172750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zhejiang Univ.-SCI A','Journal of Zhejiang University-SCIENCE A','1673-565X',0.941000,0.001620,0.184870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanophotonics','Nanophotonics','2192-8606',4.333000,0.002820,0.321870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Laser Technol.','OPTICS AND LASER TECHNOLOGY','0030-3992',1.879000,0.009830,1.119870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Chem. Plasma Process.','PLASMA CHEMISTRY AND PLASMA PROCESSING','0272-4324',1.811000,0.002500,0.285250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Photovoltaics','PROGRESS IN PHOTOVOLTAICS','1062-7995',7.365000,0.017020,1.940380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econometrica','ECONOMETRICA','0012-9682',4.053000,0.046110,5.255150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. Commun. Probab.','ELECTRONIC COMMUNICATIONS IN PROBABILITY','1083-589X',0.467000,0.004700,0.535590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ESAIM-Prob. Stat.','ESAIM-Probability and Statistics','1292-8100',0.600000,0.001440,0.164490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hacet. J. Math. Stat.','Hacettepe Journal of Mathematics and Statistics','1303-5010',0.277000,0.000750,0.085990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Stat.','JOURNAL OF APPLIED STATISTICS','0266-4763',0.419000,0.004540,0.517250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biopharm. Stat.','Journal of Biopharmaceutical Statistics','1054-3406',0.882000,0.003130,0.356970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonparametr. Stat.','JOURNAL OF NONPARAMETRIC STATISTICS','1048-5252',0.446000,0.003020,0.344070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stat. Comput. Simul.','JOURNAL OF STATISTICAL COMPUTATION AND SIMULATION','0094-9655',0.749000,0.005260,0.599600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stat. Plan. Infer.','JOURNAL OF STATISTICAL PLANNING AND INFERENCE','0378-3758',0.727000,0.014600,1.663650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probab. Eng. Inform. Sci.','PROBABILITY IN THE ENGINEERING AND INFORMATIONAL SCIENCES','0269-9648',0.390000,0.000930,0.105800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Quant.','QUALITY & QUANTITY','0033-5177',0.867000,0.003660,0.416710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Biopharm. Res.','Statistics in Biopharmaceutical Research','1946-6315',0.672000,0.001410,0.160740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Methods Med. Res.','STATISTICAL METHODS IN MEDICAL RESEARCH','0962-2802',4.634000,0.007400,0.842960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Neerl.','STATISTICA NEERLANDICA','0039-0402',0.432000,0.001380,0.157650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wound Ostomy Cont. Nurs.','Journal of Wound Ostomy and Continence Nursing','1071-5754',0.969000,0.001480,0.168890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JNP-J. Nurse Pract.','JNP-Journal for Nurse Practitioners','1555-4155',0.234000,0.000440,0.050250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Health Sci.','Nursing & Health Sciences','1441-0745',1.347000,0.002180,0.248570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Inq.','Nursing Inquiry','1320-7881',1.141000,0.001010,0.114940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncol. Nurs. Forum','ONCOLOGY NURSING FORUM','0190-535X',2.708000,0.004030,0.458940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Women Birth','Women and Birth','1871-5192',1.525000,0.001880,0.214080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asia Pac. J. Clin. Nutr.','ASIA PACIFIC JOURNAL OF CLINICAL NUTRITION','0964-7058',1.350000,0.002940,0.334900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Top. Nutraceutical Res.','Current Topics in Nutraceutical Research','1540-7535',0.186000,0.000100,0.011250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Clin. Nutr.','EUROPEAN JOURNAL OF CLINICAL NUTRITION','0954-3007',2.935000,0.016500,1.880480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Lipid Sci. Technol.','EUROPEAN JOURNAL OF LIPID SCIENCE AND TECHNOLOGY','1438-7697',1.953000,0.006230,0.709620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Nutr.','EUROPEAN JOURNAL OF NUTRITION','1436-6207',3.239000,0.007880,0.897610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Geosci. Remote Sensing','IEEE TRANSACTIONS ON GEOSCIENCE AND REMOTE SENSING','0196-2892',3.360000,0.037590,4.284650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Imaging Sci. J.','IMAGING SCIENCE JOURNAL','1368-2199',0.454000,0.000350,0.040200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISPRS-J. Photogramm. Remote Sens.','ISPRS JOURNAL OF PHOTOGRAMMETRY AND REMOTE SENSING','0924-2716',4.188000,0.010780,1.228150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vis.','JOURNAL OF VISUALIZATION','1343-8875',0.720000,0.000840,0.095970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Remote Sens. Lett.','Remote Sensing Letters','2150-704X',1.487000,0.002600,0.296240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Imaging Sci.','SIAM Journal on Imaging Sciences','1936-4954',2.687000,0.010910,1.243050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virtual Real.','VIRTUAL REALITY','1359-4338',0.568000,0.000580,0.065690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Nonlinear Sci. Numer. Simul.','Communications in Nonlinear Science and Numerical Simulation','1007-5704',2.834000,0.022080,2.517050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Chem. Plasma Process.','PLASMA CHEMISTRY AND PLASMA PROCESSING','0272-4324',1.811000,0.002500,0.285250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma  Phys. Control. Fusion','PLASMA PHYSICS AND CONTROLLED FUSION','0741-3335',2.404000,0.015310,1.744610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concepts Magn. Reson. Part A','CONCEPTS IN MAGNETIC RESONANCE PART A','1546-6086',0.526000,0.000680,0.078000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Theory Comput.','Journal of Chemical Theory and Computation','1549-9618',5.301000,0.063380,7.223620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Sin.','STATISTICA SINICA','1017-0405',0.838000,0.012000,1.367390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Environ. Res. Risk Assess.','STOCHASTIC ENVIRONMENTAL RESEARCH AND RISK ASSESSMENT','1436-3240',2.237000,0.005200,0.592530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stochastics','Stochastics-An International Journal of Probability and Stochastic Reports','1744-2508',0.630000,0.001930,0.220040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Util. Math.','UTILITAS MATHEMATICA','0315-3681',0.273000,0.001220,0.139280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Chir. Plast. Esthet.','Annales de Chirurgie Plastique Esthetique','0294-1260',0.581000,0.000790,0.089580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Ital. Chir.','Annali Italiani di Chirurgia','0003-469X',0.395000,0.000710,0.081100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Joint J.','Bone & Joint Journal','2049-4394',2.660000,0.008450,0.962570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Oral Maxillofac. Surg.','BRITISH JOURNAL OF ORAL & MAXILLOFACIAL SURGERY','0266-4356',1.237000,0.005790,0.659400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Plast. Surg.','Canadian Journal of Plastic Surgery','1195-2199',1.053000,0.000730,0.082690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colorectal Dis.','Colorectal Disease','1462-8910',2.452000,0.017470,1.990780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Coll. Nutr.','JOURNAL OF THE AMERICAN COLLEGE OF NUTRITION','0731-5724',2.245000,0.002780,0.317280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Biochem. Nutr.','JOURNAL OF CLINICAL BIOCHEMISTRY AND NUTRITION','0912-0009',1.694000,0.002670,0.303910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hum. Nutr. Diet.','JOURNAL OF HUMAN NUTRITION AND DIETETICS','0952-3871',2.583000,0.004840,0.551930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Cancer','NUTRITION AND CANCER-AN INTERNATIONAL JOURNAL','0163-5581',2.241000,0.006400,0.729560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Res.','NUTRITION RESEARCH','0271-5317',2.523000,0.006600,0.752650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Rev.Nutr.Diet.','World Review of Nutrition and Dietetics','0084-2230',1.112000,0.000750,0.085300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Obstet. Gynecol.','AMERICAN JOURNAL OF OBSTETRICS AND GYNECOLOGY','0002-9378',4.681000,0.049200,5.607610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Female Pelvic Med. Reconstr. Surg.','Female Pelvic Medicine and Reconstructive Surgery','2151-8378',1.331000,0.002190,0.249490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Nucl. Magn. Reson. Spectrosc.','PROGRESS IN NUCLEAR MAGNETIC RESONANCE SPECTROSCOPY','0079-6565',7.231000,0.004200,0.479280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Phys.','AMERICAN JOURNAL OF PHYSICS','0002-9505',1.012000,0.004560,0.519800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Henri Poincare','ANNALES HENRI POINCARE','1424-0637',1.760000,0.005960,0.679330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Phys.-Berlin','ANNALEN DER PHYSIK','0003-3804',3.443000,0.005930,0.675610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Phys.','ANNALS OF PHYSICS','0003-4916',2.375000,0.013670,1.557640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Phys.','CENTRAL EUROPEAN JOURNAL OF PHYSICS','1895-1082',0.948000,0.003630,0.413580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Phys. B','Chinese Physics B','1674-1056',1.436000,0.018020,2.053940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Entropy','Entropy','1099-4300',1.743000,0.007950,0.906470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Found. Phys.','FOUNDATIONS OF PHYSICS','0015-9018',1.018000,0.003170,0.361080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Phys.','Frontiers of Physics','2095-0462',2.462000,0.002690,0.306190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gen. Relativ. Gravit.','GENERAL RELATIVITY AND GRAVITATION','0001-7701',1.668000,0.007940,0.904580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Pressure Res.','HIGH PRESSURE RESEARCH','0895-7959',1.014000,0.001750,0.199620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Phys.','Open Physics','2391-5471',0.000000,0.000120,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. World','PHYSICS WORLD','0953-8585',0.228000,0.000570,0.065070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rep. Prog. Phys.','REPORTS ON PROGRESS IN PHYSICS','0034-4885',12.933000,0.033440,3.811730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mex. Fis.','REVISTA MEXICANA DE FISICA','0035-001X',0.406000,0.000730,0.082850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. J. Phys.','Romanian Journal of Physics','1221-146X',1.398000,0.001690,0.192780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Waves Random Complex Media','Waves in Random and Complex Media','1745-5030',1.061000,0.000940,0.106610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HPB','HPB','1365-182X',2.918000,0.010050,1.145720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Surg. Pathol.','INTERNATIONAL JOURNAL OF SURGICAL PATHOLOGY','1066-8969',0.782000,0.002270,0.258630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Coll. Surg.','JOURNAL OF THE AMERICAN COLLEGE OF SURGEONS','1072-7515',4.257000,0.037710,4.298120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Minimal Access Surg.','Journal of Minimal Access Surgery','0972-9941',0.830000,0.000870,0.099690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Neurosurg. Psychiatry','JOURNAL OF NEUROLOGY NEUROSURGERY AND PSYCHIATRY','0022-3050',6.431000,0.032840,3.742740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surg. Oncol.','JOURNAL OF SURGICAL ONCOLOGY','0022-4790',3.151000,0.017880,2.037840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gynecol. Oncol.','GYNECOLOGIC ONCOLOGY','0090-8258',4.198000,0.036100,4.114910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Obstet. Anesth.','INTERNATIONAL JOURNAL OF OBSTETRIC ANESTHESIA','0959-289X',2.040000,0.002450,0.278790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mimim. Invasive Gynecol.','Journal of Minimally Invasive Gynecology','1553-4650',2.390000,0.006630,0.755640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reprod. Med.','JOURNAL OF REPRODUCTIVE MEDICINE','0024-7758',0.840000,0.001670,0.190100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Womens Health','JOURNAL OF WOMENS HEALTH','1540-9996',2.032000,0.011650,1.327940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos.-Ocean','ATMOSPHERE-OCEAN','0705-5900',1.742000,0.001850,0.211110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Navig.','JOURNAL OF NAVIGATION','0373-4633',1.267000,0.001390,0.158600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater.','ADVANCED MATERIALS','0935-9648',18.960000,0.326160,37.175700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Phys.','ADVANCES IN PHYSICS','0001-8732',18.000000,0.005940,0.677250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. B','INTERNATIONAL JOURNAL OF MODERN PHYSICS B','0217-9792',0.850000,0.005580,0.635890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Eng. B-Adv. Funct. Solid-State Mater.','Materials Science and Engineering B-Advanced Functional Solid-State Materials','0921-5107',2.331000,0.010860,1.238020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Status Solidi-Rapid Res. Lett.','Physica Status Solidi-Rapid Research Letters','1862-6254',2.578000,0.008390,0.956310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Small','Small','1613-6810',8.315000,0.077240,8.804330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Ion.','SOLID STATE IONICS','0167-2738',2.380000,0.015730,1.792920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Physiol.','Acta Physiologica','1748-1708',4.066000,0.009550,1.088110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Physiol. Biochem.','ARCHIVES OF PHYSIOLOGY AND BIOCHEMISTRY','1381-3455',1.536000,0.001240,0.140970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Pediatr. Surg.','Seminars in Pediatric Surgery','1055-8586',1.624000,0.002250,0.256660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Innov.','Surgical Innovation','1553-3506',1.358000,0.002680,0.305370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surgery','SURGERY','0039-6060',3.309000,0.027920,3.182040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transpl. Int.','TRANSPLANT INTERNATIONAL','0934-0874',2.835000,0.010240,1.167290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J. Surg. Oncol.','World Journal of Surgical Oncology','1477-7819',1.286000,0.006970,0.794130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Telecommun.-Ann Telecommun.','Annals of Telecommunications-Annales des Telecommunications','0003-4347',0.722000,0.000780,0.088900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Freshw. Res.','MARINE AND FRESHWATER RESEARCH','1323-1650',1.583000,0.006250,0.712800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geol.','MARINE GEOLOGY','0025-3227',2.503000,0.011460,1.306100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Coastal Manage.','OCEAN & COASTAL MANAGEMENT','0964-5691',1.696000,0.006550,0.746110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Terr. Atmos. Ocean. Sci.','TERRESTRIAL ATMOSPHERIC AND OCEANIC SCIENCES','1017-0839',0.556000,0.001280,0.146290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GISci. Remote Sens.','GIScience & Remote Sensing','1548-1603',2.482000,0.001240,0.141710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GPS Solut.','GPS SOLUTIONS','1080-5370',2.991000,0.002920,0.332440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Eng. Remote Sens.','PHOTOGRAMMETRIC ENGINEERING AND REMOTE SENSING','0099-1112',1.288000,0.003220,0.367230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Fernerkund. Geoinf.','Photogrammetrie Fernerkundung Geoinformation','1432-8364',0.554000,0.000470,0.054060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Remote Sens. Lett.','Remote Sensing Letters','2150-704X',1.487000,0.002600,0.296240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surv. Rev.','SURVEY REVIEW','0039-6265',0.573000,0.000490,0.056200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Ophthalmol.','EUROPEAN JOURNAL OF OPHTHALMOLOGY','1120-6721',1.007000,0.004280,0.487850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Graefes Arch. Clin. Exp. Ophthalmol.','GRAEFES ARCHIVE FOR CLINICAL AND EXPERIMENTAL OPHTHALMOLOGY','0721-832X',1.991000,0.013230,1.507760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. AAPOS','JOURNAL OF AAPOS','1091-8531',0.931000,0.004140,0.472320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cataract. Refract. Surg.','JOURNAL OF CATARACT AND REFRACTIVE SURGERY','0886-3350',3.020000,0.018520,2.111400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eye Mov. Res.','Journal of Eye Movement Research','1995-8692',0.568000,0.000480,0.054510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Physiol. Biochem.','CELLULAR PHYSIOLOGY AND BIOCHEMISTRY','1015-8987',4.652000,0.012220,1.392810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chronobiol. Int.','CHRONOBIOLOGY INTERNATIONAL','0742-0528',3.540000,0.007270,0.828810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. A-Mol. Integr. Physiol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY A-MOLECULAR & INTEGRATIVE PHYSIOLOGY','1095-6433',2.039000,0.008780,1.001260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Rhythms','JOURNAL OF BIOLOGICAL RHYTHMS','0748-7304',2.824000,0.003900,0.444090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Musculoskelet. Neuronal  Interact.','JOURNAL OF MUSCULOSKELETAL & NEURONAL INTERACTIONS','1108-7161',1.638000,0.002440,0.278090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KOREAN J. PHYSIOL. PHARMACOL.','KOREAN JOURNAL OF PHYSIOLOGY & PHARMACOLOGY','1226-4512',1.544000,0.001320,0.149920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Exerc. Sci.','PEDIATRIC EXERCISE SCIENCE','0899-8493',1.495000,0.002070,0.236120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Med. Esporte','Revista Brasileira de Medicina do Esporte','1517-8692',0.173000,0.000310,0.035770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. A','EUROPEAN PHYSICAL JOURNAL A','1434-6001',2.373000,0.011830,1.348870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. E-Nucl. Phys.','INTERNATIONAL JOURNAL OF MODERN PHYSICS E-NUCLEAR PHYSICS','0218-3013',1.229000,0.003750,0.427840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Instrum. Methods Phys. Res. Sect. B-Beam Interact. Mater. Atoms','NUCLEAR INSTRUMENTS & METHODS IN PHYSICS RESEARCH SECTION B-BEAM INTERACTIONS WITH MATERIALS AND ATOMS','0168-583X',1.389000,0.022730,2.591270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nukleonika','NUKLEONIKA','0029-5922',0.546000,0.000790,0.089770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Commun. Mag.','IEEE COMMUNICATIONS MAGAZINE','0163-6804',5.125000,0.040450,4.610270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Netw.','IEEE NETWORK','0890-8044',2.899000,0.006150,0.700870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Pervasive Comput.','IEEE PERVASIVE COMPUTING','1536-1268',1.836000,0.002410,0.274990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Commun.','IEEE TRANSACTIONS ON COMMUNICATIONS','0090-6778',2.298000,0.035120,4.003370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Antennas Propag.','International Journal of Antennas and Propagation','1687-5869',0.750000,0.003900,0.444400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Distrib. Sens. Netw.','International Journal of Distributed Sensor Networks','1550-1329',0.906000,0.004350,0.496290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Internet Res.','Internet Research','1066-2243',3.017000,0.001100,0.125560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IT Prof.','IT Professional','1520-9202',1.067000,0.000940,0.106620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Lightwave Technol.','JOURNAL OF LIGHTWAVE TECHNOLOGY','0733-8724',2.567000,0.030200,3.441910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Fiber Technol.','OPTICAL FIBER TECHNOLOGY','1068-5200',1.600000,0.002680,0.306040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Peer Peer Netw. Appl.','Peer-to-Peer Networking and Applications','1936-6442',1.000000,0.000380,0.042810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wirel. Pers. Commun.','WIRELESS PERSONAL COMMUNICATIONS','0929-6212',0.701000,0.005160,0.588040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Occup. Hyg.','ANNALS OF OCCUPATIONAL HYGIENE','0003-4878',1.743000,0.004140,0.471420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Environ. Contam. Toxicol.','ARCHIVES OF ENVIRONMENTAL CONTAMINATION AND TOXICOLOGY','0090-4341',2.039000,0.005830,0.664230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Toxicol.','ARCHIVES OF TOXICOLOGY','0340-5761',6.637000,0.012220,1.393230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomarkers','BIOMARKERS','1354-750X',2.016000,0.003900,0.444660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Surg. Lasers Imag. Retin.','Ophthalmic Surgery Lasers & Imaging Retina','2325-8160',1.212000,0.004220,0.481350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Opt. Lett.','Chinese Optics Letters','1671-7694',1.899000,0.004490,0.511760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Optomechatronics','International Journal of Optomechatronics','1559-9612',0.627000,0.000300,0.034500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eur. Opt. Soc.-Rapid Publ.','Journal of the European Optical Society-Rapid Publications','1990-2573',1.199000,0.001590,0.181130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Lumines.','JOURNAL OF LUMINESCENCE','0022-2313',2.693000,0.021830,2.487750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mod. Opt.','JOURNAL OF MODERN OPTICS','0950-0340',1.267000,0.006440,0.733670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt. Soc. Korea.','Journal of the Optical Society of Korea','1226-4776',0.827000,0.001070,0.121760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Photonics Energy','Journal of Photonics for Energy','1947-7988',1.527000,0.001060,0.120930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. X-Ray Sci. Technol.','Journal of X-Ray Science and Technology','0895-3996',1.111000,0.000840,0.095750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Lett. B','PHYSICS LETTERS B','0370-2693',4.787000,0.095490,10.884190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gen. Relativ. Gravit.','GENERAL RELATIVITY AND GRAVITATION','0001-7701',1.668000,0.007940,0.904580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. G-Nucl. Part. Phys.','JOURNAL OF PHYSICS G-NUCLEAR AND PARTICLE PHYSICS','0954-3899',2.448000,0.014370,1.638390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Atom. Nuclei','PHYSICS OF ATOMIC NUCLEI','1063-7788',0.457000,0.002300,0.262550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Geom. Methods Mod. Phys.','INTERNATIONAL JOURNAL OF GEOMETRIC METHODS IN MODERN PHYSICS','0219-8878',0.769000,0.002460,0.280080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. B','INTERNATIONAL JOURNAL OF MODERN PHYSICS B','0217-9792',0.850000,0.005580,0.635890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Noncommutative Geom.','Journal of Noncommutative Geometry','1661-6952',0.649000,0.001820,0.207680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Syst. Inf. Dyn.','OPEN SYSTEMS & INFORMATION DYNAMICS','1230-1612',1.306000,0.000960,0.109930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('DNA Repair','DNA REPAIR','1568-7864',3.929000,0.015790,1.799250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drugs','DRUGS','0012-6667',4.883000,0.013810,1.574440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Toxicol.','ENVIRONMENTAL TOXICOLOGY','1520-4081',2.868000,0.004300,0.489960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biochem. Mol. Toxicol.','JOURNAL OF BIOCHEMICAL AND MOLECULAR TOXICOLOGY','1095-6670',2.303000,0.002010,0.228600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Pathol. Toxicol. Oncol.','JOURNAL OF ENVIRONMENTAL PATHOLOGY TOXICOLOGY AND ONCOLOGY','0731-8898',1.246000,0.000510,0.057590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci. Health Pt. C-Environ. Carcinog. Ecotoxicol. Rev.','JOURNAL OF ENVIRONMENTAL SCIENCE AND HEALTH PART C-ENVIRONMENTAL CARCINOGENESIS & ECOTOXICOLOGY REVIEWS','1059-0501',3.667000,0.000780,0.089150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycotoxin Res.','Mycotoxin Research','0178-7888',2.000000,0.001120,0.128200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol Environ. Chem.','TOXICOLOGICAL AND ENVIRONMENTAL CHEMISTRY','0277-2248',0.634000,0.001920,0.219280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxins','Toxins','2072-6651',3.571000,0.010010,1.141210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Phys. Lett.','LASER PHYSICS LETTERS','1612-2011',2.391000,0.010420,1.187270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Light-Sci. Appl.','Light-Science & Applications','2047-7538',13.600000,0.007660,0.873170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanophotonics','Nanophotonics','2192-8606',4.333000,0.002820,0.321870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photonics Nanostruct.','Photonics and Nanostructures-Fundamentals and Applications','1569-4410',1.505000,0.001960,0.223690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ornis Fenn.','ORNIS FENNICA','0030-5685',0.867000,0.000580,0.065800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Sports Med.','AMERICAN JOURNAL OF SPORTS MEDICINE','0363-5465',4.517000,0.041400,4.718580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Orthop. Rel. Res.','CLINICAL ORTHOPAEDICS AND RELATED RESEARCH','0009-921X',3.127000,0.040840,4.655490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Foot Ankle Clin.','Foot and Ankle Clinics','1083-7515',0.794000,0.001240,0.141330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Foot Ankle Surg.','Foot and Ankle Surgery','1268-7731',1.092000,0.002090,0.238270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hand Clin.','HAND CLINICS','0749-0712',1.384000,0.002310,0.263770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('e-Polymers','E-POLYMERS','1618-7229',0.812000,0.000590,0.067100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Macromol. Sci. Part B-Phys.','Journal of Macromolecular Science Part B-Physics','0022-2348',0.620000,0.001580,0.180340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Photopolym Sci. Technol.','JOURNAL OF PHOTOPOLYMER SCIENCE AND TECHNOLOGY','0914-9244',0.857000,0.001240,0.141590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Polym. Sci. Pol. Chem.','JOURNAL OF POLYMER SCIENCE PART A-POLYMER CHEMISTRY','0887-624X',3.114000,0.024000,2.735010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KGK-Kautsch. Gummi Kunstst.','KGK-Kautschuk Gummi Kunststoffe','0948-3276',0.359000,0.000240,0.027020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Int.','POLYMER INTERNATIONAL','0959-8103',2.414000,0.008450,0.963040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Sci. Ser. A','POLYMER SCIENCE SERIES A','0965-545X',0.760000,0.001430,0.162920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Test','POLYMER TESTING','0142-9418',2.350000,0.006170,0.703120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Polym. Technol.','ADVANCES IN POLYMER TECHNOLOGY','0730-6679',1.114000,0.001090,0.124120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbohydr. Polym.','CARBOHYDRATE POLYMERS','0144-8617',4.219000,0.058370,6.653110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Marrow Transplant.','BONE MARROW TRANSPLANTATION','0268-3369',3.636000,0.017080,1.946460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Transplant.','CELL TRANSPLANTATION','0963-6897',3.427000,0.010520,1.198680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Transplant.','PEDIATRIC TRANSPLANTATION','1397-3142',1.284000,0.005570,0.634740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Veh. Des.','INTERNATIONAL JOURNAL OF VEHICLE DESIGN','0143-3369',0.757000,0.000720,0.082610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Transport. Syst.','Journal of Intelligent Transportation Systems','1547-2450',1.565000,0.001030,0.117530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Plan. Technol.','TRANSPORTATION PLANNING AND TECHNOLOGY','0308-1060',0.706000,0.000870,0.099600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Pt. A-Policy Pract.','TRANSPORTATION RESEARCH PART A-POLICY AND PRACTICE','0965-8564',1.994000,0.010170,1.158970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transportmetrica B-Transp. Dyn.','Transportmetrica B-Transport Dynamics','2168-0566',2.560000,0.000390,0.044060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Venom. Anim. Toxins Trop. Dis.','JOURNAL OF VENOMOUS ANIMALS AND TOXINS INCLUDING TROPICAL DISEASES','1678-9199',1.488000,0.000880,0.100320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Malar. J.','MALARIA JOURNAL','1475-2875',3.079000,0.031030,3.537210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Soc. Bras. Med. Trop.','Revista da Sociedade Brasileira de Medicina Tropical','0037-8682',0.949000,0.003180,0.362080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Roy. Soc. Trop. Med. Hyg.','TRANSACTIONS OF THE ROYAL SOCIETY OF TROPICAL MEDICINE AND HYGIENE','0035-9203',1.631000,0.006140,0.699480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Med. Int. Health','TROPICAL MEDICINE & INTERNATIONAL HEALTH','1360-2276',2.519000,0.014580,1.662290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BJU Int.','BJU INTERNATIONAL','1464-4096',4.387000,0.039920,4.550180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Orthop.','Indian Journal of Orthopaedics','0019-5413',0.640000,0.001700,0.193840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Surg. Res.','Journal of Orthopaedic Surgery and Research','1749-799X',1.215000,0.002820,0.321400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Surg.','Journal of Orthopaedic Surgery','1022-5536',0.542000,0.002070,0.235880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knee Surg. Sports Traumatol. Arthrosc.','KNEE SURGERY SPORTS TRAUMATOLOGY ARTHROSCOPY','0942-2056',3.097000,0.024260,2.765660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Skeletal Radiol.','SKELETAL RADIOLOGY','0364-2348',1.527000,0.007790,0.887370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Otolaryngol.','AMERICAN JOURNAL OF OTOLARYNGOLOGY','0196-0709',0.933000,0.003780,0.430310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Phoniatr. Logop.','FOLIA PHONIATRICA ET LOGOPAEDICA','1021-7762',0.391000,0.001120,0.127120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hear. Res.','HEARING RESEARCH','0378-5955',3.565000,0.013780,1.571000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HNO','HNO','0017-6192',0.852000,0.001300,0.147880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Audiol.','INTERNATIONAL JOURNAL OF AUDIOLOGY','1499-2027',1.681000,0.004580,0.522480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laryngol. Otol.','JOURNAL OF LARYNGOLOGY AND OTOLOGY','0022-2151',0.736000,0.005030,0.573010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vestib. Res.-Equilib. Orientat.','JOURNAL OF VESTIBULAR RESEARCH-EQUILIBRIUM & ORIENTATION','0957-4271',1.047000,0.000980,0.111210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laryngoscope','LARYNGOSCOPE','0023-852X',2.272000,0.029200,3.328620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Geriatr. Psychiatr.','AMERICAN JOURNAL OF GERIATRIC PSYCHIATRY','1064-7481',3.130000,0.010810,1.232690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Early Interv. Psychiatry','Early Intervention in Psychiatry','1751-7885',2.889000,0.003250,0.370550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epidemiol. Psychiatr. Sci.','Epidemiology and Psychiatric Sciences','2045-7960',2.847000,0.001570,0.178970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Harv. Rev. Psychiatr.','HARVARD REVIEW OF PSYCHIATRY','1067-3229',2.328000,0.002310,0.262740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Psychiat. Clin.','INTERNATIONAL JOURNAL OF PSYCHIATRY IN CLINICAL PRACTICE','1365-1501',1.278000,0.001170,0.133260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Urol. Nephrol.','INTERNATIONAL UROLOGY AND NEPHROLOGY','0301-1623',1.292000,0.005880,0.670190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('LUTS','LUTS-Lower Urinary Tract Symptoms','1757-5664',0.231000,0.000230,0.026000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urol. J.','Urology Journal','1735-1308',0.737000,0.001200,0.136440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urology','UROLOGY','0090-4295',2.187000,0.029940,3.412230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arq. Bras. Med. Vet. Zootec.','ARQUIVO BRASILEIRO DE MEDICINA VETERINARIA E ZOOTECNIA','0102-0935',0.210000,0.001830,0.208670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Otolaryngol. Clin. N. Am.','OTOLARYNGOLOGIC CLINICS OF NORTH AMERICA','0030-6665',1.264000,0.003490,0.397860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Paleontol.','ANNALES DE PALEONTOLOGIE','0753-3969',0.894000,0.000410,0.046660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Micropaleontol.','MARINE MICROPALEONTOLOGY','0377-8398',1.859000,0.002610,0.297980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaeobiodiversity Palaeoenvironments','Palaeobiodiversity and Palaeoenvironments','1867-1594',1.322000,0.001140,0.130420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaeontol. electron.','PALAEONTOLOGIA ELECTRONICA','1935-3952',1.234000,0.001640,0.187140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleontol. Res.','PALEONTOLOGICAL RESEARCH','1342-8144',0.807000,0.000410,0.046710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palynology','PALYNOLOGY','0191-6122',1.064000,0.000700,0.079330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Palaeobot. Palynology','REVIEW OF PALAEOBOTANY AND PALYNOLOGY','0034-6667',2.158000,0.004780,0.545110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Helminthologia','HELMINTHOLOGIA','0440-6605',0.602000,0.000600,0.068260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychiatr. Res.','JOURNAL OF PSYCHIATRIC RESEARCH','0022-3956',4.465000,0.024740,2.819480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychosomat. Res.','JOURNAL OF PSYCHOSOMATIC RESEARCH','0022-3999',2.840000,0.012110,1.380830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychobiology','NEUROPSYCHOBIOLOGY','0302-282X',1.763000,0.003030,0.345460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychopharmacology','NEUROPSYCHOPHARMACOLOGY','0893-133X',6.399000,0.049980,5.697170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatr. Enfant','PSYCHIATRIE DE L ENFANT','0079-726X',0.089000,0.000010,0.001320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry Res.','PSYCHIATRY RESEARCH','0165-1781',2.466000,0.029800,3.397030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry-Interpers. Biol. Process.','PSYCHIATRY-INTERPERSONAL AND BIOLOGICAL PROCESSES','0033-2747',3.318000,0.001890,0.214930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychogeriatrics','Psychogeriatrics','1346-3500',1.000000,0.001060,0.120710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychosomatics','PSYCHOSOMATICS','0033-3182',1.906000,0.004260,0.485930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Subst. Use Misuse','SUBSTANCE USE & MISUSE','1082-6084',1.133000,0.005510,0.628080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Psychosom. Med. Psychother.','ZEITSCHRIFT FUR PSYCHOSOMATISCHE MEDIZIN UND PSYCHOTHERAPIE','1438-3608',0.659000,0.000260,0.029380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Avian Dis.','AVIAN DISEASES','0005-2086',1.104000,0.004070,0.463880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Vet. Res.','BMC Veterinary Research','1746-6148',1.643000,0.009120,1.039260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Shellfish Immunol.','FISH & SHELLFISH IMMUNOLOGY','1050-4648',3.025000,0.014970,1.706830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('In Practice','IN PRACTICE','0263-841X',0.117000,0.000320,0.036070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. J. Vet. Med.','ISRAEL JOURNAL OF VETERINARY MEDICINE','0334-9152',0.293000,0.000260,0.029480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Anim. Sci.','Italian Journal of Animal Science','1594-4077',0.841000,0.001790,0.204100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aquat. Anim. Health','JOURNAL OF AQUATIC ANIMAL HEALTH','0899-7659',0.859000,0.000850,0.096450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. S. Afr. Vet. Assoc.','Journal of the South African Veterinary Association','1019-9128',0.441000,0.000540,0.061320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Cardiol.','Journal of Veterinary Cardiology','1760-2734',0.631000,0.000930,0.105550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Vet.-Recife','Medicina Veterinaria-Recife','1809-4678',0.100000,0.000030,0.003640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prev. Vet. Med.','PREVENTIVE VETERINARY MEDICINE','0167-5877',2.182000,0.009700,1.105350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Parasitol. Vet.','REVISTA BRASILEIRA DE PARASITOLOGIA VETERINARIA','1984-2961',0.990000,0.001710,0.195150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Parasitol. Vet.','REVISTA BRASILEIRA DE PARASITOLOGIA VETERINARIA','1984-2961',0.990000,0.001710,0.195150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Pathol.','AMERICAN JOURNAL OF PATHOLOGY','0002-9440',4.206000,0.056150,6.400220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Surg. Pathol.','AMERICAN JOURNAL OF SURGICAL PATHOLOGY','0147-5185',4.951000,0.026090,2.973230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. Pathol.','ENDOCRINE PATHOLOGY','1046-3976',1.817000,0.001450,0.165040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Mol. Pathol.','EXPERIMENTAL AND MOLECULAR PATHOLOGY','0014-4800',2.638000,0.005350,0.609460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Mol. Diagn.','EXPERT REVIEW OF MOLECULAR DIAGNOSTICS','1473-7159',3.333000,0.004550,0.518680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Histol. Histopath.','HISTOLOGY AND HISTOPATHOLOGY','0213-3911',1.875000,0.006520,0.743430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Pathol.','HUMAN PATHOLOGY','0046-8177',2.791000,0.018370,2.093620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Pathol. Microbiol.','Indian Journal of Pathology and Microbiology','0377-4929',0.522000,0.001760,0.200090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Diagn.','JOURNAL OF MOLECULAR DIAGNOSTICS','1525-1578',5.201000,0.008820,1.004910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Psychobiol.','DEVELOPMENTAL PSYCHOBIOLOGY','0012-1630',2.128000,0.006770,0.771590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Psychopharmacol.-Clin. Exp.','HUMAN PSYCHOPHARMACOLOGY-CLINICAL AND EXPERIMENTAL','0885-6222',2.440000,0.003330,0.379710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sport Psychol.','INTERNATIONAL JOURNAL OF SPORT PSYCHOLOGY','0047-0767',0.871000,0.000600,0.067950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Psychol. Psychiatry','JOURNAL OF CHILD PSYCHOLOGY AND PSYCHIATRY','0021-9630',6.615000,0.024690,2.813600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multisens. Res.','Multisensory Research','2213-4794',1.036000,0.000320,0.036610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychology','NEUROPSYCHOLOGY','0894-4105',2.879000,0.007870,0.897470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psycho-Oncologie','Psycho-Oncologie','1778-3798',0.176000,0.000030,0.003020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychother. Psychosom.','PSYCHOTHERAPY AND PSYCHOSOMATICS','0033-3190',7.632000,0.004630,0.527810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Schweiz. Arch. Tierheilkd.','SCHWEIZER ARCHIV FUR TIERHEILKUNDE','0036-7281',0.492000,0.000510,0.058190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Slov. Vet. Res.','Slovenian Veterinary Research','1580-4003',0.091000,0.000120,0.013620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Heart Circul. Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-HEART AND CIRCULATORY PHYSIOLOGY','0363-6135',3.324000,0.036800,4.194280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atherosclerosis','ATHEROSCLEROSIS','0021-9150',3.942000,0.044610,5.084200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Vessels','HEART AND VESSELS','0910-8327',2.293000,0.002670,0.304420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Dis. Child.-Fetal Neonatal Ed.','Archives of Disease in Childhood-Fetal and Neonatal Edition','1359-2998',3.969000,0.009510,1.084150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Early Hum. Dev.','EARLY HUMAN DEVELOPMENT','0378-3782',1.913000,0.010000,1.139900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Health Care','Journal of Child Health Care','1367-4935',1.242000,0.001040,0.118460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Neurol.','JOURNAL OF CHILD NEUROLOGY','0883-0738',1.434000,0.009580,1.091480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg.-Pediatr.','Journal of Neurosurgery-Pediatrics','1933-0707',1.757000,0.009700,1.105640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Orthop.-Part B','JOURNAL OF PEDIATRIC ORTHOPAEDICS-PART B','1060-152X',0.449000,0.001750,0.199110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Urol','Journal of Pediatric Urology','1477-5131',1.170000,0.004750,0.541640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr.','JOURNAL OF PEDIATRICS','0022-3476',3.890000,0.044840,5.111100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perinat. Med.','JOURNAL OF PERINATAL MEDICINE','0300-5577',1.798000,0.004410,0.502080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Radiother.','Cancer Radiotherapie','1278-3218',1.299000,0.001530,0.173900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contrast Media Mol. Imaging','Contrast Media & Molecular Imaging','1555-4309',3.286000,0.002930,0.333510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Med. Imaging Rev.','Current Medical Imaging Reviews','1573-4056',0.613000,0.000830,0.094750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Med. Imaging','IEEE TRANSACTIONS ON MEDICAL IMAGING','0278-0062',3.756000,0.024430,2.784400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hyperthermia','INTERNATIONAL JOURNAL OF HYPERTHERMIA','0265-6736',3.361000,0.003770,0.430240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Radiat. Res.','International Journal of Radiation Research','2322-3243',0.322000,0.000110,0.013000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Opt.','JOURNAL OF BIOMEDICAL OPTICS','1083-3668',2.556000,0.025750,2.934970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Ultrasound','JOURNAL OF CLINICAL ULTRASOUND','0091-2751',0.862000,0.002360,0.269120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Imaging Health Inform.','Journal of Medical Imaging and Health Informatics','2156-7018',0.877000,0.000960,0.109060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroimaging','JOURNAL OF NEUROIMAGING','1051-2284',1.625000,0.003690,0.420200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ultrasound Med.','JOURNAL OF ULTRASOUND IN MEDICINE','0278-4297',1.544000,0.008890,1.012790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JACC-Cardiovasc. Imag.','JACC-Cardiovascular Imaging','1936-878X',7.815000,0.023520,2.680250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Image Anal.','MEDICAL IMAGE ANALYSIS','1361-8415',4.565000,0.010690,1.218710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Ultrason.','Medical Ultrasonography','1844-4172',1.167000,0.001370,0.156190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Interv. Radiol.','JOURNAL OF VASCULAR AND INTERVENTIONAL RADIOLOGY','1051-0443',2.570000,0.013000,1.482260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microvasc. Res.','MICROVASCULAR RESEARCH','0026-2862',2.300000,0.005560,0.633640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antivir. Ther.','ANTIVIRAL THERAPY','1359-6535',2.916000,0.009820,1.118790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. HIV Res.','CURRENT HIV RESEARCH','1570-162X',1.562000,0.003030,0.345570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Virol.','JOURNAL OF MEDICAL VIROLOGY','0146-6615',1.998000,0.013580,1.548210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South. Afr. J. HIV Med.','SOUTHERN AFRICAN JOURNAL OF HIV MEDICINE','1608-9693',0.529000,0.000470,0.053710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Viruses-Basel','Viruses-Basel','1999-4915',3.042000,0.015710,1.790330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Theriol.','ACTA THERIOLOGICA','0001-7051',0.944000,0.001150,0.131000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Cells Syst.','Animal Cells and Systems','1976-8354',0.481000,0.000380,0.043050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Cogn.','ANIMAL COGNITION','1435-9448',2.161000,0.005460,0.622170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paediatr. Respir. Rev.','Paediatric Respiratory Reviews','1526-0542',2.536000,0.002700,0.307990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr.  Anesth.','PEDIATRIC ANESTHESIA','1155-5645',2.082000,0.006070,0.691750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Clin. N. Am.','PEDIATRIC CLINICS OF NORTH AMERICA','0031-3955',2.424000,0.004860,0.554250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Crit. Care Med.','Pediatric Critical Care Medicine','1529-7535',2.659000,0.011210,1.278190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Emerg. Care','PEDIATRIC EMERGENCY CARE','0749-5161',0.923000,0.006340,0.722430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Infect. Dis. J.','PEDIATRIC INFECTIOUS DISEASE JOURNAL','0891-3668',2.587000,0.023750,2.706880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Neurol.','PEDIATRIC NEUROLOGY','0887-8994',1.866000,0.008310,0.947460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Neurosurg.','PEDIATRIC NEUROSURGERY','1016-2291',0.245000,0.000940,0.106800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AAPS PharmSciTech','AAPS PHARMSCITECH','1530-9932',1.954000,0.005800,0.661250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Pharmacol. Sin.','ACTA PHARMACOLOGICA SINICA','1671-4083',3.166000,0.009940,1.133150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antiviral Res.','ANTIVIRAL RESEARCH','0166-3542',4.909000,0.018080,2.061000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pharm. Res.','ARCHIVES OF PHARMACAL RESEARCH','0253-6269',2.490000,0.007910,0.901300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bol. Latinoam. Caribe Plantas M.','Boletin Latinoamericano y del Caribe de Plantas Medicinales y Aromaticas','0717-7917',0.297000,0.000260,0.029180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NMR Biomed.','NMR IN BIOMEDICINE','0952-3480',2.983000,0.014830,1.689890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Med. Biol.','NUCLEAR MEDICINE AND BIOLOGY','0969-8051',2.429000,0.005950,0.677720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radioprotection','RADIOPROTECTION','0033-8451',0.508000,0.000320,0.036250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Radiat. Oncol.','SEMINARS IN RADIATION ONCOLOGY','1053-4296',3.556000,0.003900,0.444720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Phys. Med. Rehabil.','AMERICAN JOURNAL OF PHYSICAL MEDICINE & REHABILITATION','0894-9115',2.064000,0.007260,0.827380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Speech-Lang. Pathol.','AMERICAN JOURNAL OF SPEECH-LANGUAGE PATHOLOGY','1058-0360',1.413000,0.002400,0.273870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Commun. Disord.','JOURNAL OF COMMUNICATION DISORDERS','0021-9924',1.278000,0.002170,0.247200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electromyogr. Kinesiol.','JOURNAL OF ELECTROMYOGRAPHY AND KINESIOLOGY','1050-6411',1.530000,0.006640,0.756940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. NeuroEng. Rehabil.','Journal of NeuroEngineering and Rehabilitation','1743-0003',2.419000,0.006790,0.773410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Mammal.','AUSTRALIAN MAMMALOGY','0310-0049',0.872000,0.000690,0.078170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Mens. Soc. Linn. Lyon','BULLETIN MENSUEL DE LA SOCIETE LINNEENNE DE LYON','0366-1326',0.067000,0.000040,0.004940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Copeia','COPEIA','0045-8511',1.144000,0.002090,0.238270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cybium','CYBIUM','0399-0974',0.487000,0.000650,0.074250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ethol. Ecol. Evol.','ETHOLOGY ECOLOGY & EVOLUTION','0394-9370',1.655000,0.001150,0.130610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Anim.','EXPERIMENTAL ANIMALS','1341-1357',1.247000,0.001270,0.145230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Herpetol. Conserv. Biol.','Herpetological Conservation and Biology','2151-0733',0.768000,0.001240,0.141760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Zool.','Integrative Zoology','1749-4877',1.722000,0.001790,0.203760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Amer. Assoc. Lab. Anim. Sci.','Journal of the American Association for Laboratory Animal Science','1559-6109',0.906000,0.002060,0.234560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Physiol. A -Neuroethol. Sens. Neural Behav. Physiol.','JOURNAL OF COMPARATIVE PHYSIOLOGY A-NEUROETHOLOGY SENSORY NEURAL AND BEHAVIORAL PHYSIOLOGY','0340-7594',1.988000,0.004890,0.556820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Pharmacol. Toxicol.','BMC Pharmacology & Toxicology','2050-6511',2.030000,0.001420,0.162140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Nat. Med.','Chinese Journal of Natural Medicines','2095-6975',1.382000,0.001850,0.210310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Pharmacol. Drug Dev.','Clinical Pharmacology in Drug Development','2160-7648',1.312000,0.000700,0.079720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Drugs','CNS DRUGS','1172-7047',4.910000,0.008140,0.927890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drugs Aging','DRUGS & AGING','1170-229X',2.610000,0.005810,0.662740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Deliv. Transl. Res.','Drug Delivery and Translational Research','2190-393X',1.887000,0.001240,0.141730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Dev. Res.','DRUG DEVELOPMENT RESEARCH','0272-4391',0.984000,0.001020,0.116250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Metab. Dispos.','DRUG METABOLISM AND DISPOSITION','0090-9556',3.210000,0.016990,1.936810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drugs','DRUGS','0012-6667',4.883000,0.013810,1.574440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Man. Ther.','MANUAL THERAPY','1356-689X',1.869000,0.005060,0.576550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rehabilitation','REHABILITATION','0034-3536',0.660000,0.000400,0.045640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spinal Cord','SPINAL CORD','1362-4393',1.546000,0.007220,0.822420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Respir. Crit. Care Med.','AMERICAN JOURNAL OF RESPIRATORY AND CRITICAL CARE MEDICINE','1073-449X',13.118000,0.092320,10.523170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chest','CHEST','0012-3692',6.136000,0.071510,8.150150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chronic Respir. Dis.','Chronic Respiratory Disease','1479-9723',1.646000,0.001330,0.151310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cardio-Thorac. Surg.','EUROPEAN JOURNAL OF CARDIO-THORACIC SURGERY','1010-7940',2.803000,0.030270,3.449810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Respir. Med.','Expert Review of Respiratory Medicine','1747-6348',2.176000,0.002940,0.334800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aerosol Med. Pulm. Drug Deliv.','Journal of Aerosol Medicine and Pulmonary Drug Delivery','1941-2711',3.041000,0.002510,0.285600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heart Lung Transplant.','JOURNAL OF HEART AND LUNG TRANSPLANTATION','1053-2498',7.509000,0.025450,2.900510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lung','LUNG','0341-2040',2.000000,0.004030,0.459830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pulm. Pharmacol. Ther.','PULMONARY PHARMACOLOGY & THERAPEUTICS','1094-5539',2.930000,0.004520,0.515380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respir. Care','Respiratory Care','0020-1324',1.922000,0.008120,0.925580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mal. Respir.','REVUE DES MALADIES RESPIRATOIRES','0761-8425',0.536000,0.001030,0.117860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zool. Syst. Evol. Res.','JOURNAL OF ZOOLOGICAL SYSTEMATICS AND EVOLUTIONARY RESEARCH','0947-5745',1.821000,0.001960,0.223440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Learn Behav.','LEARNING & BEHAVIOR','1543-4494',1.254000,0.001640,0.186370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Malacologia','MALACOLOGIA','0076-2997',1.211000,0.000720,0.081810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nematropica','NEMATROPICA','0099-5444',0.215000,0.000250,0.028630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South Afr. J. Wildl. Res.','SOUTH AFRICAN JOURNAL OF WILDLIFE RESEARCH','0379-4369',1.641000,0.000590,0.067360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vertebr. Zool.','Vertebrate Zoology','1864-5755',0.722000,0.000380,0.043230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zool. Zhurnal','ZOOLOGICHESKY ZHURNAL','0044-5134',0.142000,0.000660,0.075310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoosyst. Evol.','Zoosystematics and Evolution','1860-0743',0.800000,0.000350,0.040150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta. Montan. Slovaca.','Acta Montanistica Slovaca','1335-1788',0.390000,0.000230,0.026600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Miner. Process.','INTERNATIONAL JOURNAL OF MINERAL PROCESSING','0301-7516',1.617000,0.003730,0.424890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JOM','JOM','1047-4838',1.798000,0.008560,0.975580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Drug Deliv.','Expert Opinion on Drug Delivery','1742-5247',5.434000,0.009950,1.133800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Drug Law J.','FOOD AND DRUG LAW JOURNAL','1064-590X',0.578000,0.000270,0.030880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Psychopharmacol.-Clin. Exp.','HUMAN PSYCHOPHARMACOLOGY-CLINICAL AND EXPERIMENTAL','0885-6222',2.440000,0.003330,0.379710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asian Nat. Prod. Res.','JOURNAL OF ASIAN NATURAL PRODUCTS RESEARCH','1028-6020',1.009000,0.002870,0.327520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biopharm. Stat.','Journal of Biopharmaceutical Statistics','1054-3406',0.882000,0.003130,0.356970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Pharm. Ther.','JOURNAL OF CLINICAL PHARMACY AND THERAPEUTICS','0269-4727',1.833000,0.003660,0.417230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Reprod.','BIOLOGY OF REPRODUCTION','0006-3363',3.471000,0.023140,2.637860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Reprod.','HUMAN REPRODUCTION','0268-1161',4.621000,0.041840,4.768600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Reprod. Update','HUMAN REPRODUCTION UPDATE','1355-4786',11.194000,0.016300,1.857950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ovarian Res.','Journal of Ovarian Research','1757-2215',2.502000,0.002890,0.328970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Hum. Reprod.','MOLECULAR HUMAN REPRODUCTION','1360-9947',3.943000,0.008290,0.944870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Placenta','PLACENTA','0143-4004',2.972000,0.013780,1.571200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lupus','LUPUS','0961-2033',2.118000,0.009500,1.082590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agrochimica','AGROCHIMICA','0002-1857',0.317000,0.000170,0.019080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soils Sediments','JOURNAL OF SOILS AND SEDIMENTS','1439-0108',2.206000,0.006900,0.786710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pedosphere','PEDOSPHERE','1002-0160',1.535000,0.003490,0.397370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physicochem. Probl. Mineral Pro.','Physicochemical Problems of Mineral Processing','1643-1049',0.977000,0.000810,0.092130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Water Manage.','AGRICULTURAL WATER MANAGEMENT','0378-3774',2.603000,0.013920,1.586220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catena','CATENA','0341-8162',2.612000,0.009480,1.080680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrol. Res.','Hydrology Research','1998-9563',1.779000,0.002080,0.237610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrol. Hydromech.','Journal of Hydrology and Hydromechanics','0042-790X',1.469000,0.000740,0.084720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Resour. Plan. Manage.-ASCE','JOURNAL OF WATER RESOURCES PLANNING AND MANAGEMENT','0733-9496',2.521000,0.004340,0.494400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wate Sanit. Hyg. Dev.','Journal of Water Sanitation and Hygiene for Development','2043-9083',0.799000,0.000640,0.073240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Earth','PHYSICS AND CHEMISTRY OF THE EARTH','1474-7065',1.297000,0.004890,0.557480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Water Res.','Soil and Water Research','1801-5395',0.580000,0.000270,0.030870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Policy','Water Policy','1366-7017',0.952000,0.001770,0.201410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Fluids','EXPERIMENTS IN FLUIDS','0723-4864',1.570000,0.013530,1.542450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Tech.','EXPERIMENTAL TECHNIQUES','0732-8818',0.716000,0.001000,0.114070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Damage Mech.','INTERNATIONAL JOURNAL OF DAMAGE MECHANICS','1056-7895',1.362000,0.002020,0.230200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Heat Mass Transf.','INTERNATIONAL JOURNAL OF HEAT AND MASS TRANSFER','0017-9310',2.857000,0.046880,5.343680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Heat Fluid Flow','INTERNATIONAL JOURNAL OF NUMERICAL METHODS FOR HEAT & FLUID FLOW','0961-5539',1.475000,0.001500,0.171290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Plast.','INTERNATIONAL JOURNAL OF PLASTICITY','0749-6419',5.623000,0.017490,1.993430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Struct. Stab. Dyn.','International Journal of Structural Stability and Dynamics','0219-4554',1.028000,0.001610,0.183550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Mater. Struct.','Journal of Mechanics of Materials and Structures','1559-3959',0.549000,0.001350,0.154040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vib. Acoust.-Trans. ASME','JOURNAL OF VIBRATION AND ACOUSTICS-TRANSACTIONS OF THE ASME','1048-9002',1.169000,0.003880,0.442680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korea-Aust. Rheol. J.','KOREA-AUSTRALIA RHEOLOGY JOURNAL','1226-119X',1.014000,0.000630,0.072060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Neurovasc. Res.','CURRENT NEUROVASCULAR RESEARCH','1567-2026',2.123000,0.001420,0.161610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Neurobiol.','Developmental Neurobiology','1932-8451',2.529000,0.008760,0.998430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Neurosci.','EUROPEAN JOURNAL OF NEUROSCIENCE','0953-816X',2.975000,0.036010,4.103930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Hum. Neurosci.','Frontiers in Human Neuroscience','1662-5161',3.634000,0.049730,5.668740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neurol.','Frontiers in Neurology','1664-2295',3.184000,0.009840,1.121040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Neurosci.','INTERNATIONAL JOURNAL OF NEUROSCIENCE','0020-7454',1.717000,0.003580,0.407500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Neuroanat.','JOURNAL OF CHEMICAL NEUROANATOMY','0891-0618',1.800000,0.002800,0.319200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Neuropsychol. Soc.','JOURNAL OF THE INTERNATIONAL NEUROPSYCHOLOGICAL SOCIETY','1355-6177',2.633000,0.009530,1.085890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Integr. Neurosci.','Journal of Integrative Neuroscience','0219-6352',0.791000,0.000490,0.056330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Musculoskelet. Neuronal  Interact.','JOURNAL OF MUSCULOSKELETAL & NEURONAL INTERACTIONS','1108-7161',1.638000,0.002440,0.278090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neural Eng.','Journal of Neural Engineering','1741-2560',3.493000,0.013450,1.532560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Mol. Biol.','GENETICS AND MOLECULAR BIOLOGY','1415-4757',1.341000,0.002710,0.308720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Res.','Genetics Research','0016-6723',0.743000,0.001510,0.172000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Test. Mol. Biomark.','Genetic Testing and Molecular Biomarkers','1945-0265',1.297000,0.003990,0.455160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome Res.','GENOME RESEARCH','1088-9051',11.351000,0.123650,14.093540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Hered.','HUMAN HEREDITY','0001-5652',1.539000,0.002490,0.283750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evol. Biol.','JOURNAL OF EVOLUTIONARY BIOLOGY','1010-061X',2.747000,0.024090,2.745640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hered.','JOURNAL OF HEREDITY','0022-1503',2.075000,0.004290,0.488840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Genet.','JOURNAL OF MEDICAL GENETICS','0022-2593',5.650000,0.023850,2.718920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Phylogenet. Evol.','MOLECULAR PHYLOGENETICS AND EVOLUTION','1055-7903',3.792000,0.033300,3.795600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Environ. J.','WATER AND ENVIRONMENT JOURNAL','1747-6585',0.895000,0.001310,0.148870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Stoch. Models. Bus. Ind.','APPLIED STOCHASTIC MODELS IN BUSINESS AND INDUSTRY','1524-1904',0.574000,0.001510,0.172370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuzzy Optim. Decis. Mak.','Fuzzy Optimization and Decision Making','1568-4539',2.569000,0.001250,0.142800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Syst. Sci.','INTERNATIONAL JOURNAL OF SYSTEMS SCIENCE','0020-7721',1.947000,0.006350,0.723820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Technol. Manage.','INTERNATIONAL JOURNAL OF TECHNOLOGY MANAGEMENT','0267-5730',0.867000,0.000850,0.097110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oper. Manag.','JOURNAL OF OPERATIONS MANAGEMENT','0272-6963',4.000000,0.007220,0.822440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Sci. Syst. Eng.','Journal of Systems Science and Systems Engineering','1004-3756',0.804000,0.000500,0.056770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Networks','NETWORKS','0028-3045',0.943000,0.003560,0.405420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Method Softw.','OPTIMIZATION METHODS & SOFTWARE','1055-6788',0.841000,0.004110,0.468670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('OR Spectrum','OR SPECTRUM','0171-6468',1.395000,0.002980,0.340000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prod. Oper. Manag.','PRODUCTION AND OPERATIONS MANAGEMENT','1059-1478',1.732000,0.006900,0.786740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Eng.','Systems Engineering','1098-1241',0.956000,0.000530,0.059930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Anal.-Model Control','Nonlinear Analysis-Modelling and Control','1392-5113',1.075000,0.000940,0.107670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer Heat Tranf. B-Fundam.','NUMERICAL HEAT TRANSFER PART B-FUNDAMENTALS','1040-7790',1.330000,0.001580,0.179920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Mag.','PHILOSOPHICAL MAGAZINE','1478-6435',1.632000,0.014970,1.706310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Comput. Fluid Dyn.','THEORETICAL AND COMPUTATIONAL FLUID DYNAMICS','0935-4964',1.321000,0.001960,0.223320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Biochem.','CLINICAL BIOCHEMISTRY','0009-9120',2.382000,0.013430,1.530670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytom. Part B-Clin. Cytom.','CYTOMETRY PART B-CLINICAL CYTOMETRY','1552-4949',2.822000,0.002400,0.273320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Diagn. Pathol.','SEMINARS IN DIAGNOSTIC PATHOLOGY','0740-2570',1.956000,0.001730,0.197320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Electron Devices Soc.','IEEE Journal of the Electron Devices Society','2168-6734',1.543000,0.000500,0.057560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Top. Signal Process.','IEEE Journal of Selected Topics in Signal Processing','1932-4553',2.569000,0.016030,1.827550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Photonics J.','IEEE Photonics Journal','1943-0655',2.177000,0.011470,1.307690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Spectr.','IEEE SPECTRUM','0018-9235',0.827000,0.002630,0.299800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Comput.','IEEE TRANSACTIONS ON COMPUTERS','0018-9340',1.723000,0.011390,1.298420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Electromagn. Compat.','IEEE TRANSACTIONS ON ELECTROMAGNETIC COMPATIBILITY','0018-9375',1.146000,0.005340,0.608350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Image Process.','IEEE TRANSACTIONS ON IMAGE PROCESSING','1057-7149',3.735000,0.051330,5.850310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Parallel Distrib. Syst.','IEEE TRANSACTIONS ON PARALLEL AND DISTRIBUTED SYSTEMS','1045-9219',2.661000,0.018270,2.082150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacogenomics J.','PHARMACOGENOMICS JOURNAL','1470-269X',3.784000,0.005200,0.593200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Glaciol.','ANNALS OF GLACIOLOGY','0260-3055',1.589000,0.005950,0.678270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Boreas','BOREAS','0300-9483',2.386000,0.004210,0.479790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dendrochronologia','DENDROCHRONOLOGIA','1125-7865',2.107000,0.001950,0.222120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Erdkunde','Erdkunde','0014-0015',0.872000,0.000460,0.052750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geogr. Ann. Ser. A-Phys. Geogr.','GEOGRAFISKA ANNALER SERIES A-PHYSICAL GEOGRAPHY','0435-3676',1.609000,0.001480,0.168600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomorphology','GEOMORPHOLOGY','0169-555X',2.813000,0.025570,2.914240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Maps','Journal of Maps','1744-5647',1.435000,0.001400,0.159860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landsc. Urban Plan.','LANDSCAPE AND URBAN PLANNING','0169-2046',3.654000,0.012570,1.432850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Soc. Geol. Pol.','ANNALES SOCIETATIS GEOLOGORUM POLONIAE','0208-9068',0.909000,0.000460,0.051990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Baltica','Baltica','0067-3064',0.674000,0.000210,0.023520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carnets Geol.','CARNETS DE GEOLOGIE','1634-0744',0.436000,0.000160,0.017670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geogr. Ann. Ser. A-Phys. Geogr.','GEOGRAFISKA ANNALER SERIES A-PHYSICAL GEOGRAPHY','0435-3676',1.609000,0.001480,0.168600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mar. Biol.','Advances in Marine Biology','0065-2881',2.069000,0.001460,0.166900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Malacol. Bull.','AMERICAN MALACOLOGICAL BULLETIN','0740-2783',1.049000,0.000620,0.070550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquac. Environ. Interact.','Aquaculture Environment Interactions','1869-215X',1.985000,0.001170,0.133270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Molluskenkd.','ARCHIV FUR MOLLUSKENKUNDE','1869-0963',1.087000,0.000280,0.032260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Mar. Sci.','BULLETIN OF MARINE SCIENCE','0007-4977',1.856000,0.002650,0.302240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Phycol.','EUROPEAN JOURNAL OF PHYCOLOGY','0967-0262',2.205000,0.002000,0.227700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Freshw. Biol.','FRESHWATER BIOLOGY','0046-5070',2.933000,0.017720,2.020130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fundam. Appl. Limnol.','Fundamental and Applied Limnology','1863-9135',0.786000,0.001540,0.175780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Helgoland Mar. Res.','HELGOLAND MARINE RESEARCH','1438-387X',1.509000,0.001700,0.194230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Ichthyol.','JOURNAL OF APPLIED ICHTHYOLOGY','0175-8659',0.783000,0.005300,0.604080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Conchol.','JOURNAL OF CONCHOLOGY','0022-0019',0.380000,0.000260,0.029190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clevel. Clin. J. Med.','CLEVELAND CLINIC JOURNAL OF MEDICINE','0891-1150',1.792000,0.003060,0.348230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cochrane Database Syst Rev.','Cochrane Database of Systematic Reviews','1469-493X',6.103000,0.158360,18.050070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colomb. Medica','Colombia Medica','1657-9534',0.873000,0.000360,0.040800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dan. Med. J.','Danish Medical Journal','2245-1919',0.972000,0.002840,0.323620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fam. Pr.','FAMILY PRACTICE','0263-2136',2.022000,0.005890,0.671680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hong Kong Med. J.','HONG KONG MEDICAL JOURNAL','1024-2708',0.887000,0.001920,0.218840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eval. Clin. Pract.','JOURNAL OF EVALUATION IN CLINICAL PRACTICE','1356-1294',1.053000,0.006380,0.727420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nippon Med. Sch.','JOURNAL OF NIPPON MEDICAL SCHOOL','1345-4676',0.586000,0.000870,0.099180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. R. Army Med. Corps','Journal of the Royal Army Medical Corps','0035-8665',0.662000,0.001030,0.116910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Electron. Express','IEICE Electronics Express','1349-2543',0.344000,0.001710,0.195160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Trans. Fundam. Electron. Commun. Comput. Sci.','IEICE TRANSACTIONS ON FUNDAMENTALS OF ELECTRONICS COMMUNICATIONS AND COMPUTER SCIENCES','1745-1337',0.236000,0.002520,0.287350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Optoelectron.','IET Optoelectronics','1751-8768',0.559000,0.000510,0.058280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Image Vis. Comput.','IMAGE AND VISION COMPUTING','0262-8856',1.766000,0.008520,0.970590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Imaging Syst. Technol.','INTERNATIONAL JOURNAL OF IMAGING SYSTEMS AND TECHNOLOGY','0899-9457',0.571000,0.000970,0.110790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electr. Eng.','Journal of Electrical Engineering-Elektrotechnicky Casopis','1335-3632',0.407000,0.000600,0.068220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Test.-Theory Appl.','JOURNAL OF ELECTRONIC TESTING-THEORY AND APPLICATIONS','0923-8174',0.361000,0.000540,0.061670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Permafrost Periglacial Process.','PERMAFROST AND PERIGLACIAL PROCESSES','1045-6740',2.000000,0.002410,0.274170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Riv. Ital. Paleontol. Stratigr.','RIVISTA ITALIANA DI PALEONTOLOGIA E STRATIGRAFIA','0035-6883',1.130000,0.000720,0.082290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Earth Sci.','AUSTRALIAN JOURNAL OF EARTH SCIENCES','0812-0099',1.750000,0.002980,0.340000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Eng. Geol. Environ.','Bulletin of Engineering Geology and the Environment','1435-9529',1.252000,0.001560,0.178100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Volcanol.','BULLETIN OF VOLCANOLOGY','0258-8900',2.513000,0.007750,0.882920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Environ. Sci. Trans. R. Soc. Edinb.','Earth and Environmental Science Transactions of the Royal Society of Edinburgh','1755-6910',2.333000,0.001030,0.116920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Freshw. Res.','MARINE AND FRESHWATER RESEARCH','1323-1650',1.583000,0.006250,0.712800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Mar. Biol.','Russian Journal of Marine Biology','1063-0740',0.610000,0.000700,0.080170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Mar.','SCIENTIA MARINA','0214-8358',1.190000,0.002480,0.282960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pulp Pap.-Can.','PULP & PAPER-CANADA','0316-4004',0.058000,0.000060,0.007260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wochenbl. Papierfabr.','WOCHENBLATT FUR PAPIERFABRIKATION','0043-7131',0.016000,0.000010,0.001290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ceram. Int.','CERAMICS INTERNATIONAL','0272-8842',2.758000,0.039190,4.467390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Ceram. Soc.','JOURNAL OF THE AMERICAN CERAMIC SOCIETY','0002-7820',2.787000,0.033030,3.765140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aust. Ceram. Soc.','Journal of the Australian Ceramic Society','0004-881X',0.960000,0.000370,0.041740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electroceram.','JOURNAL OF ELECTROCERAMICS','1385-3449',1.263000,0.002250,0.256810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA-J. Am. Med. Assoc.','JAMA-JOURNAL OF THE AMERICAN MEDICAL ASSOCIATION','0098-7484',37.684000,0.274210,31.254300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kuwait Med. J.','Kuwait Medical Journal','0023-5776',0.080000,0.000080,0.009660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laeknabladid','Laeknabladid','0023-7213',0.301000,0.000170,0.019520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. J. Aust.','MEDICAL JOURNAL OF AUSTRALIA','0025-729X',3.369000,0.016740,1.908120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pak. J. Med. Sci.','Pakistan Journal of Medical Sciences','1682-024X',0.544000,0.001530,0.174600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SAMJ S. Afr. Med. J.','SAMJ SOUTH AFRICAN MEDICAL JOURNAL','0256-9574',1.500000,0.004470,0.509890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Saudi Med. J.','SAUDI MEDICAL JOURNAL','0379-5284',0.562000,0.002350,0.267550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corros. Rev.','CORROSION REVIEWS','0334-6005',1.450000,0.000350,0.040040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Supercomput.','JOURNAL OF SUPERCOMPUTING','0920-8542',1.088000,0.004320,0.492750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microw. Opt. Technol. Lett.','MICROWAVE AND OPTICAL TECHNOLOGY LETTERS','0895-2477',0.545000,0.007890,0.899340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pattern Recognit.','PATTERN RECOGNITION','0031-3203',3.399000,0.028360,3.232540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radioengineering','Radioengineering','1210-2512',0.590000,0.001790,0.204540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid-State Electron.','SOLID-STATE ELECTRONICS','0038-1101',1.345000,0.007370,0.839810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Technol.','SOLID STATE TECHNOLOGY','0038-111X',0.200000,0.000140,0.015390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Mech. Sin.','ACTA MECHANICA SINICA','0567-7718',0.832000,0.002880,0.328050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Mech.','Advances in Applied Mechanics','0065-2156',2.833000,0.000760,0.086400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Sprays','ATOMIZATION AND SPRAYS','1044-5110',1.235000,0.001490,0.170210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Mech. Eng.','Chinese Journal of Mechanical Engineering','1000-9345',0.531000,0.001250,0.142040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Sci. Res. J.','Earth Sciences Research Journal','1794-6190',0.302000,0.000130,0.015260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ERDE','ERDE','0013-9998',0.541000,0.000290,0.033530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geoarchaeology','GEOARCHAEOLOGY-AN INTERNATIONAL JOURNAL','0883-6353',1.344000,0.001130,0.128820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Mag.','GEOLOGICAL MAGAZINE','0016-7568',1.863000,0.003880,0.442740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosci. Can.','GEOSCIENCE CANADA','0315-0941',1.225000,0.000560,0.063670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Biogeochem. Cycle','GLOBAL BIOGEOCHEMICAL CYCLES','0886-6236',4.495000,0.017000,1.937910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Disaster Risk Reduct.','International Journal of Disaster Risk Reduction','2212-4209',1.242000,0.000620,0.071020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Earth Sci.','INTERNATIONAL JOURNAL OF EARTH SCIENCES','1437-3254',2.133000,0.006250,0.711970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Nano','ACS Nano','1936-0851',13.334000,0.356820,40.670560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AIP Adv.','AIP Advances','2158-3226',1.444000,0.011560,1.318040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Clay Sci.','APPLIED CLAY SCIENCE','0169-1317',2.586000,0.013180,1.501830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbon','CARBON','0008-6223',6.198000,0.080080,9.127000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Solid State Mat. Sci.','CRITICAL REVIEWS IN SOLID STATE AND MATERIALS SCIENCES','1040-8436',5.556000,0.001490,0.169570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ferroelectrics','FERROELECTRICS','0015-0193',0.491000,0.003190,0.363600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fire Mater.','FIRE AND MATERIALS','0308-0501',1.317000,0.001400,0.159430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Eng. Mat. Sci.','INDIAN JOURNAL OF ENGINEERING AND MATERIALS SCIENCES','0971-4588',0.456000,0.000670,0.076410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corrosion','CORROSION','0010-9312',1.391000,0.002310,0.263450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Iron Steel Res. Int.','JOURNAL OF IRON AND STEEL RESEARCH INTERNATIONAL','1006-706X',0.784000,0.003430,0.390560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metall. Mater. Trans. A-Phys. Metall. Mater. Sci.','METALLURGICAL AND MATERIALS TRANSACTIONS A-PHYSICAL METALLURGY AND MATERIALS SCIENCE','1073-5623',1.749000,0.024510,2.794030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soldagem Insp.','Soldagem & Inspecao','0104-9224',0.390000,0.000150,0.017580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Inst. Metal Finish.','TRANSACTIONS OF THE INSTITUTE OF METAL FINISHING','0020-2967',0.688000,0.000390,0.044540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Transl. Res.','American Journal of Translational Research','1943-8141',3.146000,0.003600,0.410810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heat Transf. Eng.','HEAT TRANSFER ENGINEERING','0145-7632',1.016000,0.002900,0.330750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mech. Sci.','INTERNATIONAL JOURNAL OF MECHANICAL SCIENCES','0020-7403',2.481000,0.011220,1.278540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Precis. Eng. Manuf.','International Journal of Precision Engineering and Manufacturing','2234-7593',1.075000,0.004690,0.534890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Packag.','JOURNAL OF ELECTRONIC PACKAGING','1043-7398',1.402000,0.001040,0.118420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Mech.','JOURNAL OF ENGINEERING MECHANICS','0733-9399',1.346000,0.006270,0.714300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Frict. Wear','Journal of Friction and Wear','1068-3666',0.400000,0.000450,0.050870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Porous Media','JOURNAL OF POROUS MEDIA','1091-028X',1.035000,0.000980,0.112090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Strain Anal. Eng. Des.','JOURNAL OF STRAIN ANALYSIS FOR ENGINEERING DESIGN','0309-3247',1.250000,0.001660,0.188990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vib. Control','JOURNAL OF VIBRATION AND CONTROL','1077-5463',1.643000,0.005430,0.619300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lat. Am. J. Solids Struct.','Latin American Journal of Solids and Structures','1679-7825',0.830000,0.000810,0.092830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pet. Geol.','JOURNAL OF PETROLEUM GEOLOGY','0141-6421',1.605000,0.000740,0.083890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Pet. Geol.','MARINE AND PETROLEUM GEOLOGY','0264-8172',2.788000,0.010890,1.240680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards','NATURAL HAZARDS','0921-030X',1.746000,0.014870,1.694680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neth. J. Geosci.','NETHERLANDS JOURNAL OF GEOSCIENCES-GEOLOGIE EN MIJNBOUW','0016-7746',1.622000,0.000690,0.079170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Rec.','PHOTOGRAMMETRIC RECORD','0031-868X',1.622000,0.000830,0.095090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Precambrian Res.','PRECAMBRIAN RESEARCH','0301-9268',4.037000,0.017130,1.952470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rock Mech. Rock Eng.','ROCK MECHANICS AND ROCK ENGINEERING','0723-2632',2.386000,0.005700,0.649560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surv. Rev.','SURVEY REVIEW','0039-6265',0.573000,0.000490,0.056200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Dtsch. Ges. Geowiss.','Zeitschrift der Deutschen Gesellschaft fur Geowissenschaften','1860-1804',0.712000,0.000580,0.066210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Geomorphol.','ZEITSCHRIFT FUR GEOMORPHOLOGIE','0372-8854',1.103000,0.001090,0.124060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging Clin. Exp. Res.','AGING CLINICAL AND EXPERIMENTAL RESEARCH','1594-0667',1.368000,0.003170,0.361850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drugs Aging','DRUGS & AGING','1170-229X',2.610000,0.005810,0.662740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nanotechnol.','International Journal of Nanotechnology','1475-7435',0.502000,0.000910,0.103480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adhes. Sci. Technol.','JOURNAL OF ADHESION SCIENCE AND TECHNOLOGY','0169-4243',0.863000,0.003450,0.392940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Alloy. Compd.','JOURNAL OF ALLOYS AND COMPOUNDS','0925-8388',3.014000,0.094960,10.823170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cult. Herit.','JOURNAL OF CULTURAL HERITAGE','1296-2074',1.533000,0.002860,0.325830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energ. Mater.','Journal of Energetic Materials','0737-0652',1.017000,0.000550,0.062350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn. Magn. Mater.','JOURNAL OF MAGNETISM AND MAGNETIC MATERIALS','0304-8853',2.357000,0.024700,2.814860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mat. Educ.','Journal of Materials Education','0738-7989',0.875000,0.000220,0.025180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. New Mat.Electrochem. Syst.','JOURNAL OF NEW MATERIALS FOR ELECTROCHEMICAL SYSTEMS','1480-2422',0.433000,0.000350,0.040260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Optoelectron. Adv. Mater.','JOURNAL OF OPTOELECTRONICS AND ADVANCED MATERIALS','1454-4164',0.383000,0.001590,0.180730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JOM','JOM','1047-4838',1.798000,0.008560,0.975580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exper. Med.','CLINICAL AND EXPERIMENTAL MEDICINE','1591-8890',2.854000,0.001830,0.208770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cold Spring Harb. Perspect. Med.','Cold Spring Harbor Perspectives in Medicine','2157-1422',4.866000,0.020110,2.292280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Mol. Med.','EXPERIMENTAL AND MOLECULAR MEDICINE','1226-3613',5.164000,0.005540,0.631900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Med.','Frontiers of Medicine','2095-0217',1.863000,0.001970,0.224000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Gene Ther. Methods','Human Gene Therapy Methods','1946-6536',1.986000,0.001210,0.138280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Basic Med. Sci.','Iranian Journal of Basic Medical Sciences','2008-3866',1.220000,0.001320,0.149960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Transl. Res.','Journal of Cardiovascular Translational Research','1937-5387',3.197000,0.005910,0.673300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Mol. Med.','JOURNAL OF CELLULAR AND MOLECULAR MEDICINE','1582-4934',4.938000,0.019960,2.274860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Invest. Med.','JOURNAL OF INVESTIGATIVE MEDICINE','1081-5589',2.085000,0.002790,0.318090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kaohsiung J. Med. Sci.','KAOHSIUNG JOURNAL OF MEDICAL SCIENCES','1607-551X',1.000000,0.001880,0.214690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('M S-Med. Sci.','M S-MEDECINE SCIENCES','0767-0974',0.384000,0.000720,0.082350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('mAbs','mAbs','1942-0862',4.161000,0.008800,1.002680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ther.-Nucl. Acids','Molecular Therapy-Nucleic Acids','2162-2531',5.048000,0.004810,0.548520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Syst. Signal Proc.','MECHANICAL SYSTEMS AND SIGNAL PROCESSING','0888-3270',2.771000,0.015860,1.808110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part C-J. Eng. Mech. Eng. Sci.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART C-JOURNAL OF MECHANICAL ENGINEERING SCIENCE','0954-4062',0.730000,0.004040,0.460510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part F-J. Rail Rapid Transit','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART F-JOURNAL OF RAIL AND RAPID TRANSIT','0954-4097',0.900000,0.001730,0.197250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tribol. Trans.','TRIBOLOGY TRANSACTIONS','1040-2004',1.418000,0.003250,0.370660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ing. Sismica','Ingegneria Sismica','0393-1420',0.676000,0.000140,0.015870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landslides','Landslides','1612-510X',3.049000,0.003490,0.397800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geriatr. Nurs.','GERIATRIC NURSING','0197-4572',1.009000,0.001080,0.123290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aging Phys. Act.','JOURNAL OF AGING AND PHYSICAL ACTIVITY','1063-8652',1.867000,0.001810,0.206490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Cardiol.','Journal of Geriatric Cardiology','1671-5411',1.393000,0.001080,0.122960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gerontol. Ser. B-Psychol. Sci. Soc. Sci.','JOURNALS OF GERONTOLOGY SERIES B-PSYCHOLOGICAL SCIENCES AND SOCIAL SCIENCES','1079-5014',2.813000,0.009890,1.127180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Haematol.','BRITISH JOURNAL OF HAEMATOLOGY','0007-1048',5.812000,0.042970,4.897870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.Res.','CIRCULATION RESEARCH','0009-7330',11.551000,0.085030,9.692140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Oncol./Hematol.','CRITICAL REVIEWS IN ONCOLOGY HEMATOLOGY','1040-8428',5.039000,0.010810,1.232670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Hematol.','CURRENT OPINION IN HEMATOLOGY','1065-6251',3.331000,0.007660,0.872560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hematology','Hematology','1024-5332',1.385000,0.001680,0.191110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hematol.','INTERNATIONAL JOURNAL OF HEMATOLOGY','0925-5710',1.846000,0.008080,0.920940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thromb. Thrombolysis','JOURNAL OF THROMBOSIS AND THROMBOLYSIS','0929-5305',1.884000,0.005730,0.653160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microcirculation','MICROCIRCULATION','1073-9688',2.435000,0.004340,0.495090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Mater. Eng.','MACROMOLECULAR MATERIALS AND ENGINEERING','1438-7492',2.834000,0.005700,0.649390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Constr.','MATERIALES DE CONSTRUCCION','0465-2746',0.960000,0.000890,0.101020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci.','MATERIALS SCIENCE','1068-820X',0.143000,0.000160,0.018800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci.','MATERIALS SCIENCE-POLAND','2083-134X',0.533000,0.000540,0.061660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Today','Materials Today','1369-7021',17.793000,0.015000,1.710250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Trans.','MATERIALS TRANSACTIONS','1345-9678',0.689000,0.006800,0.774540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metall. Mater. Trans. A-Phys. Metall. Mater. Sci.','METALLURGICAL AND MATERIALS TRANSACTIONS A-PHYSICAL METALLURGY AND MATERIALS SCIENCE','1073-5623',1.749000,0.024510,2.794030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metals','Metals','2075-4701',1.574000,0.000720,0.082320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microporous Mesoporous Mat.','MICROPOROUS AND MESOPOROUS MATERIALS','1387-1811',3.349000,0.026940,3.070180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Mater.','OPTICAL MATERIALS','0925-3467',2.183000,0.014230,1.622170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Med.','NATURE MEDICINE','1078-8956',30.357000,0.161790,18.440690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postep. Hig. Med. Dosw.','Postepy Higieny I Medycyny Doswiadczalnej','0032-5449',0.769000,0.001270,0.144920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Romana Med. Lab.','Revista Romana de Medicina de Laborator','1841-6624',0.143000,0.000060,0.006710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theranostics','Theranostics','1838-7640',8.854000,0.009590,1.092790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bio-Med. Mater. Eng.','BIO-MEDICAL MATERIALS AND ENGINEERING','0959-2989',0.988000,0.001700,0.193540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biointerphases','Biointerphases','1934-8630',2.105000,0.002050,0.233590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colloid Surf. B-Biointerfaces','COLLOIDS AND SURFACES B-BIOINTERFACES','0927-7765',3.902000,0.035730,4.072370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dent. Mater. J.','DENTAL MATERIALS JOURNAL','0287-4547',1.087000,0.002980,0.339150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomater. Sci.-Polym. Ed.','JOURNAL OF BIOMATERIALS SCIENCE-POLYMER EDITION','0920-5063',1.733000,0.003690,0.420880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci.-Mater. Med.','JOURNAL OF MATERIALS SCIENCE-MATERIALS IN MEDICINE','0957-4530',2.272000,0.012060,1.374120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Sci.','Journal of Oral Science','1343-4934',0.804000,0.001680,0.191170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Eval.','MATERIALS EVALUATION','0025-5327',0.348000,0.000450,0.051700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Entomol. Soc. Am.','ANNALS OF THE ENTOMOLOGICAL SOCIETY OF AMERICA','0013-8746',1.140000,0.003560,0.405970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthropod Struct. Dev.','ARTHROPOD STRUCTURE & DEVELOPMENT','1467-8039',1.563000,0.002010,0.228720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Appl. Acarol.','EXPERIMENTAL AND APPLIED ACAROLOGY','0168-8162',1.812000,0.003660,0.417260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Apic. Res.','JOURNAL OF APICULTURAL RESEARCH','0021-8839',2.084000,0.002790,0.318510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Appl. Entomol. Zool.','JAPANESE JOURNAL OF APPLIED ENTOMOLOGY AND ZOOLOGY','0021-4914',0.414000,0.000110,0.011970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neotrop. Entomol.','NEOTROPICAL ENTOMOLOGY','1519-566X',0.834000,0.002130,0.243290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells Dev.','STEM CELLS AND DEVELOPMENT','1547-3287',3.777000,0.019460,2.218090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Bioinform.','Evolutionary Bioinformatics','1176-9343',1.404000,0.001320,0.150740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Dyn.','Journal of Biological Dynamics','1751-3758',1.147000,0.001440,0.163920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Fam. Physician','Australian Family Physician','0300-8495',0.759000,0.002370,0.270600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Fam. Phys.','CANADIAN FAMILY PHYSICIAN','0008-350X',1.584000,0.004720,0.537730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Part. Part. Syst. Charact.','PARTICLE & PARTICLE SYSTEMS CHARACTERIZATION','0934-0866',4.367000,0.004100,0.466990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Mag.','PHILOSOPHICAL MAGAZINE','1478-6435',1.632000,0.014970,1.706310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Miner.','PHYSICS AND CHEMISTRY OF MINERALS','0342-1791',1.585000,0.002470,0.281550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rare Metal Mat. Eng.','RARE METAL MATERIALS AND ENGINEERING','1002-185X',0.236000,0.002050,0.233790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rare Metals','RARE METALS','1001-0521',0.957000,0.001660,0.189150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Results Phys.','Results in Physics','2211-3797',1.337000,0.000520,0.059170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Weld. Join.','SCIENCE AND TECHNOLOGY OF WELDING AND JOINING','1362-1718',1.659000,0.003230,0.367700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Silicon','Silicon','1876-990X',0.860000,0.000660,0.075390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Small','Small','1613-6810',8.315000,0.077240,8.804330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sol. Energy Mater. Sol. Cells','SOLAR ENERGY MATERIALS AND SOLAR CELLS','0927-0248',4.732000,0.042750,4.872450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algebr. Colloq.','ALGEBRA COLLOQUIUM','1005-3867',0.252000,0.001720,0.196290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Appl.','Analysis and Applications','0219-5305',0.831000,0.001460,0.166580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. PDE','Analysis & PDE','1948-206X',1.304000,0.005360,0.610710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Pure Appl. Log.','ANNALS OF PURE AND APPLIED LOGIC','0168-0072',0.582000,0.004260,0.485100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Powder Diffr.','POWDER DIFFRACTION','0885-7156',0.763000,0.001360,0.154970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Coat. Technol.','SURFACE & COATINGS TECHNOLOGY','0257-8972',2.139000,0.035540,4.050930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compos. Sci. Technol.','COMPOSITES SCIENCE AND TECHNOLOGY','0266-3538',3.897000,0.023030,2.625020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compos. Struct.','COMPOSITE STRUCTURES','0263-8223',3.853000,0.029810,3.397520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Renew. Mater.','Journal of Renewable Materials','2164-6325',1.263000,0.000230,0.026570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Steel Compos. Struct.','STEEL AND COMPOSITE STRUCTURES','1229-9367',1.796000,0.001360,0.155200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Color. Technol.','COLORATION TECHNOLOGY','1472-3581',1.127000,0.000950,0.108840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fiber. Polym.','FIBERS AND POLYMERS','1229-9197',1.022000,0.003720,0.424570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vinyl Addit. Technol.','JOURNAL OF VINYL & ADDITIVE TECHNOLOGY','1083-5601',1.219000,0.000570,0.065350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Philos. Log.','HISTORY AND PHILOSOPHY OF LOGIC','0144-5340',0.250000,0.000250,0.028500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fam. Pract.','JOURNAL OF FAMILY PRACTICE','0094-3509',0.658000,0.001150,0.130880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Human Values','AGRICULTURE AND HUMAN VALUES','0889-048X',2.222000,0.002320,0.264370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosemiotics','Biosemiotics','1875-1342',0.391000,0.000070,0.007620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Centaurus','CENTAURUS','0008-8994',0.387000,0.000410,0.047040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Sci. Hist.','EARTH SCIENCES HISTORY','0736-623X',0.188000,0.000110,0.012490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Sci.','HISTORY OF SCIENCE','0073-2753',0.447000,0.000950,0.108830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Environ. Ethics','JOURNAL OF AGRICULTURAL & ENVIRONMENTAL ETHICS','1187-7863',1.188000,0.000970,0.110560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Hist.','MEDICAL HISTORY','0025-7273',0.479000,0.000340,0.039100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nexus Netw. J.','Nexus Network Journal','1590-5896',0.157000,0.000200,0.022860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Math.','Philosophia Mathematica','0031-8019',0.469000,0.000260,0.029610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Sci.','PHILOSOPHY OF SCIENCE','0031-8248',1.128000,0.002970,0.338840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Educ.','Science & Education','0926-7220',0.792000,0.001590,0.181020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Eng. Ethics','SCIENCE AND ENGINEERING ETHICS','1353-3452',1.454000,0.001770,0.201570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Hist. Med.','SOCIAL HISTORY OF MEDICINE','0951-631X',0.559000,0.000880,0.100870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Stud. Sci.','SOCIAL STUDIES OF SCIENCE','0306-3127',2.679000,0.004170,0.474740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Euphytica','EUPHYTICA','0014-2336',1.618000,0.007500,0.854560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Plant Pathol.','EUROPEAN JOURNAL OF PLANT PATHOLOGY','0929-1873',1.494000,0.006950,0.791930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hortscience','HORTSCIENCE','0018-5345',0.943000,0.005420,0.618060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HortTechnology','HORTTECHNOLOGY','1063-0198',0.711000,0.001960,0.223840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Hortic.','Indian Journal of Horticulture','0972-8538',0.129000,0.000550,0.062410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math. Optim.','APPLIED MATHEMATICS AND OPTIMIZATION','0095-4616',1.366000,0.003130,0.356920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ARS Math. Contemp.','ARS Mathematica Contemporanea','1855-3966',0.985000,0.001750,0.199800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chaos','CHAOS','1054-1500',2.049000,0.011520,1.313570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Partial Differ. Equ.','COMMUNICATIONS IN PARTIAL DIFFERENTIAL EQUATIONS','0360-5302',1.444000,0.011890,1.355430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Event Dyn. Syst.-Theory Appl.','DISCRETE EVENT DYNAMIC SYSTEMS-THEORY AND APPLICATIONS','0924-6703',1.268000,0.000930,0.105790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Found. Comput. Math.','FOUNDATIONS OF COMPUTATIONAL MATHEMATICS','1615-3375',1.986000,0.005810,0.662180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fract. Calc. Appl. Anal.','Fractional Calculus and Applied Analysis','1311-0454',2.246000,0.002470,0.281940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Funct. Anal. Appl.','FUNCTIONAL ANALYSIS AND ITS APPLICATIONS','0016-2663',0.486000,0.001460,0.166140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fundam. Inform.','FUNDAMENTA INFORMATICAE','0169-2968',0.658000,0.003020,0.343990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Log. Q.','MATHEMATICAL LOGIC QUARTERLY','0942-5616',0.165000,0.001450,0.165730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Log.','Studia Logica','0039-3215',0.724000,0.001300,0.147790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Space Res.','ADVANCES IN SPACE RESEARCH','0273-1177',1.409000,0.013650,1.555460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosci. Data J.','Geoscience Data Journal','2049-6060',1.562000,0.000240,0.027640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biometeorol.','INTERNATIONAL JOURNAL OF BIOMETEOROLOGY','0020-7128',2.309000,0.005630,0.641330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Model. Earth Syst.','Journal of Advances in Modeling Earth Systems','1942-2466',6.417000,0.008820,1.005400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Space Weather Space Clim.','Journal of Space Weather and Space Climate','2115-7251',2.846000,0.001410,0.160210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meteorol. Appl.','METEOROLOGICAL APPLICATIONS','1350-4827',1.273000,0.002270,0.258840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Clim. Chang.','Nature Climate Change','1758-678X',17.184000,0.067510,7.694320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards','NATURAL HAZARDS','0921-030X',1.746000,0.014870,1.694680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sociobiology','SOCIOBIOLOGY','0361-6525',0.702000,0.001100,0.125400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Southw. Entomol.','SOUTHWESTERN ENTOMOLOGIST','0147-1724',0.478000,0.000590,0.067230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosol Sci. Technol.','AEROSOL SCIENCE AND TECHNOLOGY','0278-6826',1.953000,0.008740,0.996380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antarct. Sci.','ANTARCTIC SCIENCE','0954-1020',1.336000,0.002680,0.305300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arctic','ARCTIC','0004-0843',1.022000,0.001550,0.176430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arid Land Res. Manag.','ARID LAND RESEARCH AND MANAGEMENT','1532-4982',0.746000,0.000460,0.052280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos. Environ.','ATMOSPHERIC ENVIRONMENT','1352-2310',3.459000,0.062580,7.133120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Conserv.','BIOLOGICAL CONSERVATION','0006-3207',3.985000,0.041230,4.699250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clim. Res.','CLIMATE RESEARCH','0936-577X',1.690000,0.006840,0.780010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Conserv. Biol.','CONSERVATION BIOLOGY','0888-8892',4.267000,0.021630,2.465070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecotoxicology','ECOTOXICOLOGY','0963-9292',2.329000,0.010840,1.235780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Microbiol. Rep.','Environmental Microbiology Reports','1758-2229',3.500000,0.008020,0.914070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Chem. Lett.','Environmental Chemistry Letters','1610-3653',2.918000,0.002670,0.304780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Ecol. Stat.','ENVIRONMENTAL AND ECOLOGICAL STATISTICS','1352-8505',0.769000,0.001180,0.135000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Trop. Med. Hyg.','AMERICAN JOURNAL OF TROPICAL MEDICINE AND HYGIENE','0002-9637',2.453000,0.028930,3.297990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aviat. Space Environ. Med.','AVIATION SPACE AND ENVIRONMENTAL MEDICINE','0095-6562',0.755000,0.002250,0.256190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econ. Hum. Biol.','Economics & Human Biology','1570-677X',1.639000,0.002980,0.339690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Res.','ENVIRONMENTAL RESEARCH','0013-9351',3.088000,0.014000,1.596200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Epidemiol.','EUROPEAN JOURNAL OF EPIDEMIOLOGY','0393-2990',7.105000,0.015270,1.740070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Funkc. Ekvacioj-Ser. Int.','Funkcialaj Ekvacioj-Serio Internacia','0532-8721',0.730000,0.000740,0.084810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glas. Mat.','Glasnik Matematicki','0017-095X',0.410000,0.000690,0.079070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Homol. Homotopy Appl.','Homology Homotopy and Applications','1532-0073',0.486000,0.001970,0.224040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IMA J. Math. Control Inf.','IMA JOURNAL OF MATHEMATICAL CONTROL AND INFORMATION','0265-0754',1.156000,0.000900,0.102440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cryptology','JOURNAL OF CRYPTOLOGY','0933-2790',1.617000,0.001740,0.198320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fixed Point Theory Appl.','Journal of Fixed Point Theory and Applications','1661-7738',0.540000,0.001690,0.193000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Integral Equ. Appl.','Journal of Integral Equations and Applications','0897-3962',0.935000,0.000900,0.102080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Math. Phys.','JOURNAL OF NONLINEAR MATHEMATICAL PHYSICS','1402-9251',0.580000,0.001440,0.164160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pseudo-Differ. Oper. Appl.','Journal of Pseudo-Differential Operators and Applications','1662-9981',0.444000,0.000690,0.078110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sci. Comput.','JOURNAL OF SCIENTIFIC COMPUTING','0885-7474',1.946000,0.010430,1.188600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Symb. Comput.','JOURNAL OF SYMBOLIC COMPUTATION','0747-7171',1.030000,0.004250,0.484250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput. Model. Dyn. Syst.','MATHEMATICAL AND COMPUTER MODELLING OF DYNAMICAL SYSTEMS','1387-3954',0.625000,0.001220,0.139320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Earth','PHYSICS AND CHEMISTRY OF THE EARTH','1474-7065',1.297000,0.004890,0.557480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Geogr.','PHYSICAL GEOGRAPHY','0272-3646',0.875000,0.000740,0.084080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. Meteorol. Hydrol.','Russian Meteorology and Hydrology','1068-3739',0.242000,0.000450,0.051480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tellus Ser. A-Dyn. Meteorol. Oceanol.','TELLUS SERIES A-DYNAMIC METEOROLOGY AND OCEANOGRAPHY','0280-6495',1.398000,0.005290,0.602670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weather','Weather','0043-1656',1.262000,0.001540,0.175480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Clim. Chang.','Wiley Interdisciplinary Reviews-Climate Change','1757-7780',3.313000,0.008970,1.022780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anaerobe','ANAEROBE','1075-9964',2.424000,0.006080,0.693540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Microbiol.','Annual Review of Microbiology','0066-4227',10.536000,0.014220,1.620880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Immunol. Microbiol. Infect. Dis.','COMPARATIVE IMMUNOLOGY MICROBIOLOGY AND INFECTIOUS DISEASES','0147-9571',1.943000,0.002680,0.305520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Extremophiles','EXTREMOPHILES','1431-0651',2.346000,0.003870,0.441320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Antimicrob. Agents','INTERNATIONAL JOURNAL OF ANTIMICROBIAL AGENTS','0924-8579',4.097000,0.019020,2.167770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Microbiol.','INTERNATIONAL JOURNAL OF MEDICAL MICROBIOLOGY','1438-4221',3.898000,0.008700,0.991650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Health','Environmental Health','1476-069X',3.453000,0.009950,1.134630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Model. Assess.','ENVIRONMENTAL MODELING & ASSESSMENT','1420-2026',1.011000,0.001470,0.167710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ.-Sci. Nano','Environmental Science-Nano','2051-8153',5.896000,0.001000,0.113790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Env. Sci. Eng.','Frontiers of Environmental Science & Engineering','2095-2201',1.799000,0.002220,0.252750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomicrobiol. J.','GEOMICROBIOLOGY JOURNAL','0149-0451',1.402000,0.003010,0.343050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Greenh. Gases','Greenhouse Gases-Science and Technology','2152-3878',1.920000,0.001720,0.195910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Environ. Res. Public Health','International Journal of Environmental Research and Public Health','1660-4601',2.035000,0.022670,2.583520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Environ. Pollut.','INTERNATIONAL JOURNAL OF ENVIRONMENT AND POLLUTION','0957-4352',0.515000,0.001080,0.123260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isot. Environ. Health Stud.','ISOTOPES IN ENVIRONMENTAL AND HEALTH STUDIES','1025-6016',0.935000,0.001140,0.130390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Air Waste Manage. Assoc.','JOURNAL OF THE AIR & WASTE MANAGEMENT ASSOCIATION','1096-2247',1.613000,0.005370,0.612380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Arid. Environ.','JOURNAL OF ARID ENVIRONMENTS','0140-1963',1.623000,0.009560,1.090020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Health','International Health','1876-3413',1.621000,0.001840,0.209900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hyg. Environ. Health.','INTERNATIONAL JOURNAL OF HYGIENE AND ENVIRONMENTAL HEALTH','1438-4639',3.980000,0.006840,0.779640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Expo. Sci. Environ. Epidemiol.','Journal of Exposure Science and Environmental Epidemiology','1559-0631',3.141000,0.006060,0.690350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Glob. Health','Journal of Global Health','2047-2978',3.559000,0.001800,0.204620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nepal Med. Assoc.','Journal of Nepal Medical Association','0028-2715',0.203000,0.000310,0.035600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Public Health Dent.','JOURNAL OF PUBLIC HEALTH DENTISTRY','0022-4006',1.182000,0.002300,0.261760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radiol. Prot.','JOURNAL OF RADIOLOGICAL PROTECTION','0952-4746',1.581000,0.002080,0.237090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Pr.','MEDYCYNA PRACY','0465-5893',0.401000,0.000290,0.032620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('P. R. Health Sci. J.','Puerto Rico Health Sciences Journal','0738-0658',0.667000,0.000430,0.049130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paediatr. Perinat. Epidemiol.','PAEDIATRIC AND PERINATAL EPIDEMIOLOGY','0269-5022',2.958000,0.006270,0.714710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Milan J. Math.','Milan Journal of Mathematics','1424-9286',0.853000,0.001890,0.215790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Math.','NUMERISCHE MATHEMATIK','0029-599X',1.813000,0.008350,0.951270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Math.-Theory Methods Appl.','Numerical Mathematics-Theory Methods and Applications','1004-8979',0.656000,0.001200,0.136230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Method Softw.','OPTIMIZATION METHODS & SOFTWARE','1055-6788',0.841000,0.004110,0.468670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pure Appl. Math. Q.','Pure and Applied Mathematics Quarterly','1558-8599',0.465000,0.001730,0.197200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. Mech. Appl. Math.','QUARTERLY JOURNAL OF MECHANICS AND APPLIED MATHEMATICS','0033-5614',1.000000,0.001210,0.137520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Random Struct. Algorithms','RANDOM STRUCTURES & ALGORITHMS','1042-9832',1.011000,0.004940,0.562520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rend. Lincei-Mat. Appl.','Rendiconti Lincei-Matematica e Applicazioni','1120-6330',0.674000,0.001200,0.136270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Microbiol.','JOURNAL OF APPLIED MICROBIOLOGY','1364-5072',2.156000,0.017560,2.001390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bacteriol.','JOURNAL OF BACTERIOLOGY','0021-9193',3.198000,0.061100,6.963840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect. Dis.','JOURNAL OF INFECTIOUS DISEASES','0022-1899',6.344000,0.094820,10.808080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Microbiol.','JOURNAL OF MEDICAL MICROBIOLOGY','0022-2615',2.269000,0.014070,1.603290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lett. Appl. Microbiol.','LETTERS IN APPLIED MICROBIOLOGY','0266-8254',1.579000,0.006480,0.738630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mikrobiyol. Bul.','MIKROBIYOLOJI BULTENI','0374-9096',0.667000,0.000840,0.095190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postep. Mikrobiol.','Postepy Mikrobiologii','0079-4252',0.236000,0.000100,0.011850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Symbiosis','SYMBIOSIS','0334-5114',1.284000,0.001440,0.163850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Yeast','YEAST','0749-503X',2.259000,0.002960,0.337520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Bionics Biomech.','Applied Bionics and Biomechanics','1176-2322',0.703000,0.000240,0.026860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Robot. Autom. Mag.','IEEE ROBOTICS & AUTOMATION MAGAZINE','1070-9932',1.822000,0.003910,0.445690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Auton. Ment. Dev.','IEEE Transactions on Autonomous Mental Development','1943-0604',1.205000,0.000850,0.096620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Health Sci. Eng','Journal of Environmental Health Science and Engineering','2052-336X',0.129000,0.000080,0.009570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Qual.','JOURNAL OF ENVIRONMENTAL QUALITY','0047-2425',2.238000,0.013350,1.521270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Integr. Environ. Sci.','Journal of Integrative Environmental Sciences','1943-815X',1.214000,0.000560,0.063450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Cycles Waste Manag.','Journal of Material Cycles and Waste Management','1438-4957',1.422000,0.001260,0.143690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vadose Zone J.','VADOSE ZONE JOURNAL','1539-1663',1.737000,0.007550,0.860310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Waste Biomass Valorization','Waste and Biomass Valorization','1877-2641',0.915000,0.001470,0.167860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prev. Chronic Dis.','Preventing Chronic Disease','1545-1151',2.170000,0.012020,1.370420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Public Health Nutr.','PUBLIC HEALTH NUTRITION','1368-9800',2.433000,0.018720,2.133320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Health','Reproductive Health','1742-4755',2.035000,0.003370,0.384050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Epidemiol. Sante Publique','REVUE D EPIDEMIOLOGIE ET DE SANTE PUBLIQUE','0398-7620',0.787000,0.001110,0.126850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vector-Borne Zoonotic Dis.','VECTOR-BORNE AND ZOONOTIC DISEASES','1530-3667',1.956000,0.008710,0.992670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Allergy Asthma Immunol.','ANNALS OF ALLERGY ASTHMA & IMMUNOLOGY','1081-1206',3.475000,0.010100,1.150810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Immunol.','Annual Review of Immunology','0732-0582',35.543000,0.036550,4.165770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biodrugs','BIODRUGS','1173-8804',2.867000,0.002140,0.243370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Vaccine Immunol.','Clinical and Vaccine Immunology','1556-6811',2.277000,0.016830,1.918640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math. Model.','APPLIED MATHEMATICAL MODELLING','0307-904X',2.291000,0.027090,3.087370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Stoch. Models. Bus. Ind.','APPLIED STOCHASTIC MODELS IN BUSINESS AND INDUSTRY','1524-1904',0.574000,0.001510,0.172370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chaos Solitons Fractals','CHAOS SOLITONS & FRACTALS','0960-0779',1.611000,0.004270,0.486890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Theory Model.','COMBUSTION THEORY AND MODELLING','1364-7830',2.230000,0.002610,0.297210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyn. Games Appl.','Dynamic Games and Applications','2153-0785',0.980000,0.001680,0.191600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insur. Math. Econ.','INSURANCE MATHEMATICS & ECONOMICS','0167-6687',1.378000,0.006050,0.689410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Quantum Chem.','INTERNATIONAL JOURNAL OF QUANTUM CHEMISTRY','0020-7608',2.184000,0.009900,1.128440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Wavelets Multiresolut.  Inf. Process.','International Journal of Wavelets Multiresolution and Information Processing','0219-6913',0.392000,0.000720,0.082290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Acoust.','JOURNAL OF COMPUTATIONAL ACOUSTICS','0218-396X',0.542000,0.000590,0.066840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Econ.','JOURNAL OF MATHEMATICAL ECONOMICS','0304-4068',0.434000,0.003800,0.433470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Humanoid Robot.','International Journal of Humanoid Robotics','0219-8436',0.547000,0.000430,0.049080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Soc. Robot.','International Journal of Social Robotics','1875-4791',1.407000,0.000950,0.108850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Miner.','AMERICAN MINERALOGIST','0003-004X',1.918000,0.014150,1.612820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lithos','LITHOS','0024-4937',3.723000,0.026150,2.980650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerals','Minerals','2075-163X',1.500000,0.000640,0.072900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ore Geol. Rev.','ORE GEOLOGY REVIEWS','0169-1368',3.819000,0.006410,0.730410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Petrology','PETROLOGY','0869-5911',1.231000,0.001380,0.157410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Complex Syst.','ADVANCES IN COMPLEX SYSTEMS','0219-5259',0.461000,0.000910,0.103390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann.NY Acad.Sci.','Annals of the New York Academy of Sciences','0077-8923',4.518000,0.052640,5.999760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anthropologist','Anthropologist','0972-0073',0.195000,0.000220,0.024720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Acad. Bulg. Sci.','COMPTES RENDUS DE L ACADEMIE BULGARE DES SCIENCES','1310-1331',0.233000,0.000450,0.051070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vis. Exp.','Jove-Journal of Visualized Experiments','1940-087X',1.113000,0.027210,3.101270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calif. Fish Game','CALIFORNIA FISH AND GAME','0008-1078',0.186000,0.000210,0.023990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Aquat. Org.','DISEASES OF AQUATIC ORGANISMS','0177-5103',1.770000,0.005190,0.591290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish. Fish.','FISH AND FISHERIES','1467-2960',8.521000,0.007050,0.803700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Ichthyol.','JOURNAL OF APPLIED ICHTHYOLOGY','0175-8659',0.783000,0.005300,0.604080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fish Biol.','JOURNAL OF FISH BIOLOGY','0022-1112',1.246000,0.012770,1.455380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Am. Fish. Soc.','TRANSACTIONS OF THE AMERICAN FISHERIES SOCIETY','0002-8487',1.469000,0.006010,0.685100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agr. Food Sci.','AGRICULTURAL AND FOOD SCIENCE','1459-6067',1.588000,0.000830,0.095060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agribusiness','Agribusiness','0742-4477',0.738000,0.000770,0.087640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Enol. Vitic.','AMERICAN JOURNAL OF ENOLOGY AND VITICULTURE','0002-9254',1.579000,0.002460,0.280790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. Biotechnol. Biochem.','BIOSCIENCE BIOTECHNOLOGY AND BIOCHEMISTRY','0916-8451',1.176000,0.010610,1.209240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Allergy Asthma Rep.','CURRENT ALLERGY AND ASTHMA REPORTS','1529-7322',3.127000,0.004670,0.531860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Comp. Immunol.','DEVELOPMENTAL AND COMPARATIVE IMMUNOLOGY','0145-305X',3.620000,0.010550,1.202970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emerg. Microbes Infect.','Emerging Microbes & Infections','2222-1751',4.012000,0.002080,0.237420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunity','IMMUNITY','1074-7613',24.082000,0.133130,15.174500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunogenetics','IMMUNOGENETICS','0093-7711',2.303000,0.004900,0.558880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunology','IMMUNOLOGY','0019-2805',4.078000,0.013790,1.572160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Immunogenet.','International Journal of Immunogenetics','1744-3121',1.174000,0.001820,0.207510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISJ-Invertebr. Surviv. J.','ISJ-Invertebrate Survival Journal','1824-307X',0.754000,0.000620,0.070300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Allergy Clin. Immunol.','JOURNAL OF ALLERGY AND CLINICAL IMMUNOLOGY','0091-6749',12.485000,0.085270,9.718580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Immunol.','JOURNAL OF IMMUNOLOGY','0022-1767',4.985000,0.204030,23.255060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Immunol. Methods','JOURNAL OF IMMUNOLOGICAL METHODS','0022-1759',1.858000,0.009920,1.130730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Immunother.','JOURNAL OF IMMUNOTHERAPY','1524-9557',3.712000,0.006700,0.763150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Invest. Allergol. Clin. Immunol.','JOURNAL OF INVESTIGATIONAL ALLERGOLOGY AND CLINICAL IMMUNOLOGY','1018-9068',2.131000,0.003380,0.385340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multiscale Model. Simul.','MULTISCALE MODELING & SIMULATION','1540-3459',1.585000,0.005440,0.619630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Numer.','ACTA NUMERICA','0962-4929',9.000000,0.004130,0.470730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Differ. Equ.','Advances in Difference Equations','1687-1847',0.297000,0.002390,0.272770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Belg. Math. Soc.-Simon Steven','BULLETIN OF THE BELGIAN MATHEMATICAL SOCIETY-SIMON STEVIN','1370-1444',0.480000,0.001480,0.168230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rend. Lincei.-Sci. Fis. Nat.','RENDICONTI LINCEI-SCIENZE FISICHE E NATURALI','2037-4631',0.412000,0.000930,0.105920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scientist','SCIENTIST','0890-3670',0.369000,0.000530,0.060070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. R. Soc. S. Aust.','TRANSACTIONS OF THE ROYAL SOCIETY OF SOUTH AUSTRALIA','0372-1426',0.484000,0.000090,0.009870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptogam. Mycol.','CRYPTOGAMIE MYCOLOGIE','0181-1584',1.509000,0.000920,0.104460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fungal Ecol.','Fungal Ecology','1754-5048',2.631000,0.004230,0.482110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fungal Genet. Biol.','FUNGAL GENETICS AND BIOLOGY','1087-1845',2.933000,0.008140,0.928260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycobiology','MYCOBIOLOGY','1229-8093',0.573000,0.000860,0.098580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycosphere','Mycosphere','2077-7000',0.654000,0.000960,0.109930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alzheimers Res. Ther.','Alzheimers Research & Therapy','1758-9193',5.197000,0.005370,0.612560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Neuropsychol.-Child','Applied Neuropsychology-Child','2162-2965',1.365000,0.000440,0.050010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Neurol.','BEHAVIOURAL NEUROLOGY','0953-4180',1.629000,0.001930,0.220250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Addit. Contam. Part B-Surveill.','Food Additives & Contaminants Part B-Surveillance','1939-3210',1.467000,0.000970,0.110700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Aust.','FOOD AUSTRALIA','1032-5298',0.125000,0.000070,0.007650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Bioprocess Technol.','Food and Bioprocess Technology','1935-5130',2.574000,0.013050,1.487270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Funct.','Food & Function','2042-6496',2.686000,0.007960,0.907770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Hydrocolloids','FOOD HYDROCOLLOIDS','0268-005X',3.858000,0.016340,1.862800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Res. Int.','FOOD RESEARCH INTERNATIONAL','0963-9969',3.182000,0.033020,3.763290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Sci. Technol. Res.','FOOD SCIENCE AND TECHNOLOGY RESEARCH','1344-6606',0.357000,0.001000,0.114540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Dairy Technol.','INTERNATIONAL JOURNAL OF DAIRY TECHNOLOGY','1364-727X',0.912000,0.001580,0.180000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Food Sci. Technol.','INTERNATIONAL JOURNAL OF FOOD SCIENCE AND TECHNOLOGY','0950-5423',1.504000,0.009340,1.064410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Sugar J.','INTERNATIONAL SUGAR JOURNAL','0020-8841',0.181000,0.000380,0.042990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Oil Chem. Soc.','JOURNAL OF THE AMERICAN OIL CHEMISTS SOCIETY','0003-021X',1.505000,0.006020,0.686710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Brew. Chem.','JOURNAL OF THE AMERICAN SOCIETY OF BREWING CHEMISTS','0361-0470',0.492000,0.000340,0.038440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. AOAC Int.','JOURNAL OF AOAC INTERNATIONAL','1060-3271',0.918000,0.004510,0.513860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Nutr. Res.','Journal of Food and Nutrition Research','1336-8672',1.676000,0.000590,0.066840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbes Infect.','MICROBES AND INFECTION','1286-4579',2.291000,0.008500,0.968680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimmunomodulation','NEUROIMMUNOMODULATION','1021-7401',2.361000,0.001800,0.205450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Allergy Immunol. Pulmonol.','Pediatric Allergy Immunology and Pulmonology','2151-321X',0.941000,0.000630,0.071580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Infect. Dis. J.','PEDIATRIC INFECTIOUS DISEASE JOURNAL','0891-3668',2.587000,0.023750,2.706880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transfu. Clin. Biol.','TRANSFUSION CLINIQUE ET BIOLOGIQUE','1246-7820',0.561000,0.000780,0.088800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids Res. Hum. Retrovir.','AIDS RESEARCH AND HUMAN RETROVIRUSES','0889-2229',1.949000,0.009180,1.045880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Microbiol. Infect.','CLINICAL MICROBIOLOGY AND INFECTION','1198-743X',4.575000,0.039950,4.554000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Microbiol. Infect. Dis.','DIAGNOSTIC MICROBIOLOGY AND INFECTIOUS DISEASE','0732-8893',2.450000,0.015040,1.714370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Enferm. Infec. Microbiol. Clin.','ENFERMEDADES INFECCIOSAS Y MICROBIOLOGIA CLINICA','0213-005X',1.530000,0.002640,0.300830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epidemiol. Infect.','EPIDEMIOLOGY AND INFECTION','0950-2688',2.515000,0.018520,2.111370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eurosurveillance','Eurosurveillance','1560-7917',5.983000,0.026090,2.973500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Dis. Poverty','Infectious Diseases of Poverty','2049-9957',2.130000,0.000900,0.102640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Influenza Other Respir. Viruses','Influenza and Other Respiratory Viruses','1750-2640',2.378000,0.007170,0.816910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colloq. Math.','COLLOQUIUM MATHEMATICUM','0010-1354',0.333000,0.003170,0.360790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Comb.','ELECTRONIC JOURNAL OF COMBINATORICS','1077-8926',0.612000,0.012790,1.458170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Qual. Theory Differ.','Electronic Journal of Qualitative Theory of Differential Equations','1417-3875',0.732000,0.001670,0.190030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. Res. Announc. Math. Sci.','Electronic Research Announcements in Mathematical Sciences','1935-9179',0.333000,0.000550,0.062520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Equ. Control Theory','Evolution Equations and Control Theory','2163-2480',0.557000,0.000600,0.068520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Math.','EXPERIMENTAL MATHEMATICS','1058-6458',0.595000,0.002100,0.239780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Funct. Anal. Appl.','FUNCTIONAL ANALYSIS AND ITS APPLICATIONS','0016-2663',0.486000,0.001460,0.166140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. J. Pain','CLINICAL JOURNAL OF PAIN','0749-8047',2.712000,0.009750,1.111060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neurol. Neurosurg.','CLINICAL NEUROLOGY AND NEUROSURGERY','0303-8467',1.198000,0.009800,1.116740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neuropharmacol.','CLINICAL NEUROPHARMACOLOGY','0362-5664',1.748000,0.002330,0.265900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Spectr.','CNS SPECTRUMS','1092-8529',3.582000,0.001870,0.213660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Alzheimer Res.','Current Alzheimer Research','1567-2050',3.145000,0.007780,0.886600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Arch. Psych. Clin. Neurosci.','EUROPEAN ARCHIVES OF PSYCHIATRY AND CLINICAL NEUROSCIENCE','0940-1334',4.113000,0.005560,0.633740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pain','EUROPEAN JOURNAL OF PAIN','1090-3801',2.900000,0.011700,1.334060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Spine J.','EUROPEAN SPINE JOURNAL','0940-6719',2.132000,0.022660,2.582660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forschritte Neurol. Psychiatr.','FORTSCHRITTE DER NEUROLOGIE PSYCHIATRIE','0720-4299',0.803000,0.000620,0.070500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ideggyogy. Szle.','Ideggyogyaszati Szemle-Clinical Neuroscience','0019-1442',0.376000,0.000180,0.020480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Psychiatry Neurol.','JOURNAL OF GERIATRIC PSYCHIATRY AND NEUROLOGY','0891-9887',2.127000,0.002150,0.245550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Food Sci. Anim. Resour.','Korean Journal for Food Science of Animal Resources','1225-8563',0.393000,0.000600,0.068410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lis. Cukrov. Repar.','LISTY CUKROVARNICKE A REPARSKE','1210-3306',0.317000,0.000100,0.011840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Nutr. Food Res.','MOLECULAR NUTRITION & FOOD RESEARCH','1613-4125',4.551000,0.017000,1.937200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Prod. Commun.','Natural Product Communications','1934-578X',0.884000,0.005840,0.665410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Austral. For.','AUSTRALIAN FORESTRY','0004-9158',0.548000,0.000400,0.045880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dendrochronologia','DENDROCHRONOLOGIA','1125-7865',2.107000,0.001950,0.222120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forests','Forests','1999-4907',1.583000,0.002610,0.297920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Silvae Genet.','SILVAE GENETICA','0037-5349',0.236000,0.000340,0.038320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect. Public Health','Journal of Infection and Public Health','1876-0341',1.194000,0.001680,0.191130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Infect. Dis.','JAPANESE JOURNAL OF INFECTIOUS DISEASES','1344-6304',1.140000,0.003140,0.357560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Drug Resist.','Microbial Drug Resistance','1076-6294',2.529000,0.004180,0.476390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Southeast Asian J. Trop. Med. Public Health','SOUTHEAST ASIAN JOURNAL OF TROPICAL MEDICINE AND PUBLIC HEALTH','0125-1562',0.773000,0.002660,0.303050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sex Health','Sexual Health','1448-5028',1.225000,0.004360,0.496640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vector-Borne Zoonotic Dis.','VECTOR-BORNE AND ZOONOTIC DISEASES','1530-3667',1.956000,0.008710,0.992670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virulence','Virulence','2150-5594',5.418000,0.008200,0.935070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Nano','ACS Nano','1936-0851',13.334000,0.356820,40.670560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Healthc. Mater.','Advanced Healthcare Materials','2192-2640',5.760000,0.011330,1.291060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater.','ADVANCED MATERIALS','0935-9648',18.960000,0.326160,37.175700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AIP Adv.','AIP Advances','2158-3226',1.444000,0.011560,1.318040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glasg. Math. J.','GLASGOW MATHEMATICAL JOURNAL','0017-0895',0.389000,0.002130,0.242410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Group. Geom. Dyn.','Groups Geometry and Dynamics','1661-7207',0.553000,0.002680,0.305810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Algebr. Comput.','INTERNATIONAL JOURNAL OF ALGEBRA AND COMPUTATION','0218-1967',0.469000,0.003150,0.359100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invent. Math.','INVENTIONES MATHEMATICAE','0020-9910',2.825000,0.021060,2.399930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. J. Math.','ISRAEL JOURNAL OF MATHEMATICS','0021-2172',0.738000,0.012250,1.396190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Math. Soc.','JOURNAL OF THE AMERICAN MATHEMATICAL SOCIETY','0894-0347',2.836000,0.014090,1.605970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comb Des.','JOURNAL OF COMBINATORIAL DESIGNS','1063-8539',0.794000,0.001870,0.213590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comb. Theory Ser. A','JOURNAL OF COMBINATORIAL THEORY SERIES A','0097-3165',0.979000,0.012600,1.436540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Differ. Equ.','JOURNAL OF DIFFERENTIAL EQUATIONS','0022-0396',1.821000,0.037180,4.237390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dyn. Differ. Equ.','Journal of Dynamics and Differential Equations','1040-7294',1.110000,0.002690,0.307030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Homotopy Relat. Struct.','Journal of Homotopy and Related Structures','2193-8407',0.600000,0.000440,0.050530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inequal. Appl.','JOURNAL OF INEQUALITIES AND APPLICATIONS','1029-242X',0.630000,0.005220,0.594820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pain','JOURNAL OF PAIN','1526-5900',4.463000,0.018370,2.093800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stroke','Journal of Stroke','2287-6391',4.795000,0.000990,0.112780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurogastroenterol. Motil.','NEUROGASTROENTEROLOGY AND MOTILITY','1350-1925',3.310000,0.014940,1.703260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropathology','NEUROPATHOLOGY','0919-6544',1.556000,0.003020,0.343650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Otol. Neurotol.','OTOLOGY & NEUROTOLOGY','1531-7129',1.953000,0.012500,1.424910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wood Sci. Technol.','WOOD SCIENCE AND TECHNOLOGY','0043-7719',1.642000,0.002670,0.304620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Esophagus','DISEASES OF THE ESOPHAGUS','1120-8694',2.146000,0.005400,0.615200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endoskopie Heute','Endoskopie Heute','0933-811X',0.188000,0.000080,0.008880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Gastroenterol. Hepatol.','Expert Review of Gastroenterology & Hepatology','1747-4124',2.796000,0.004070,0.463830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hepat. Mon.','Hepatitis Monthly','1735-143X',1.932000,0.002490,0.283490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hepatol. Res.','HEPATOLOGY RESEARCH','1386-6346',2.208000,0.006270,0.714280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inflamm. Bowel Dis.','INFLAMMATORY BOWEL DISEASES','1078-0998',4.358000,0.031560,3.597230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dig. Dis.','Journal of Digestive Diseases','1751-2972',1.887000,0.003260,0.371690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurogastroenterol. Motil.','NEUROGASTROENTEROLOGY AND MOTILITY','1350-1925',3.310000,0.014940,1.703260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Gastroenterol.','SCANDINAVIAN JOURNAL OF GASTROENTEROLOGY','0036-5521',2.199000,0.009100,1.036960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. J.','MICROELECTRONICS JOURNAL','0026-2692',0.876000,0.002730,0.310610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano','NANO','1793-2920',0.951000,0.001230,0.140680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Part. Part. Syst. Charact.','PARTICLE & PARTICLE SYSTEMS CHARACTERIZATION','0934-0866',4.367000,0.004100,0.466990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Precis. Eng.-J. Int. Soc. Precis. Eng. Nanotechnol.','PRECISION ENGINEERING-JOURNAL OF THE INTERNATIONAL SOCIETIES FOR PRECISION ENGINEERING AND NANOTECHNOLOGY','0141-6359',1.914000,0.004240,0.483090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Accredit. Qual. Assur.','ACCREDITATION AND QUALITY ASSURANCE','0949-1775',1.010000,0.000890,0.101090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Spectrosc. Rev.','APPLIED SPECTROSCOPY REVIEWS','0570-4928',4.617000,0.001830,0.208450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Instrum. Meas. Mag.','IEEE INSTRUMENTATION & MEASUREMENT MAGAZINE','1094-6969',0.759000,0.000800,0.091580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Instrum. Sci. Technol.','INSTRUMENTATION SCIENCE & TECHNOLOGY','1073-9149',0.525000,0.000420,0.047330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metrologia','METROLOGIA','0026-1394',2.500000,0.005280,0.601340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pure Appl. Algebr.','JOURNAL OF PURE AND APPLIED ALGEBRA','0022-4049',0.669000,0.011150,1.270660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Theor. Nr. Bordx.','Journal de Theorie des Nombres de Bordeaux','1246-7405',0.294000,0.001390,0.158280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Ann.','MATHEMATISCHE ANNALEN','0025-5831',1.366000,0.020730,2.363060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Log. Q.','MATHEMATICAL LOGIC QUARTERLY','0942-5616',0.165000,0.001450,0.165730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mediterr. J. Math.','Mediterranean Journal of Mathematics','1660-5446',0.599000,0.001840,0.209400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Potential Anal.','POTENTIAL ANALYSIS','0926-2601',0.956000,0.003980,0.454190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep','SLEEP','0161-8105',4.793000,0.026010,2.964110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep Med.','SLEEP MEDICINE','1389-9457',3.339000,0.015910,1.813690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SPINE','SPINE','0362-2436',2.439000,0.039690,4.524350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neurobiol. Exp.','ACTA NEUROBIOLOGIAE EXPERIMENTALIS','0065-1400',1.708000,0.001650,0.187530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neurol. Belg.','ACTA NEUROLOGICA BELGICA','0300-9009',1.495000,0.001280,0.145380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Brain Sci.','BEHAVIORAL AND BRAIN SCIENCES','0140-525X',20.415000,0.012860,1.465360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Pharmacol.','BEHAVIOURAL PHARMACOLOGY','0955-8810',2.000000,0.003550,0.405080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Cybern.','BIOLOGICAL CYBERNETICS','0340-1200',1.611000,0.002940,0.335620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain','BRAIN','0006-8950',10.103000,0.083780,9.548860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cerebellum','CEREBELLUM','1473-4222',2.429000,0.005520,0.628900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Syst. Res.','Cognitive Systems Research','1389-0417',1.204000,0.001040,0.118240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Genet.','Advances in Genetics','0065-2660',3.933000,0.003280,0.373780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Med. Genet. A','AMERICAN JOURNAL OF MEDICAL GENETICS PART A','1552-4825',2.082000,0.024270,2.766200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Med. Genet. B','AMERICAN JOURNAL OF MEDICAL GENETICS PART B-NEUROPSYCHIATRIC GENETICS','1552-4841',3.391000,0.008960,1.021230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Hum. Genet.','ANNALS OF HUMAN GENETICS','0003-4800',1.889000,0.003210,0.365360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Genet.','BEHAVIOR GENETICS','0001-8244',3.268000,0.005870,0.668800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Med. Genet.','BMC Medical Genetics','1471-2350',2.094000,0.007790,0.887880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Eukaryot. Gene Expr.','CRITICAL REVIEWS IN EUKARYOTIC GENE EXPRESSION','1045-4403',1.660000,0.001270,0.145040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('DNA Cell Biol.','DNA AND CELL BIOLOGY','1044-5498',2.574000,0.004560,0.520000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Genom.','Genes & Genomics','1976-9571',0.692000,0.001010,0.115400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sens. Actuator B-Chem.','SENSORS AND ACTUATORS B-CHEMICAL','0925-4005',4.758000,0.064830,7.388760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Smart Mater. Struct.','Smart Materials and Structures','0964-1726',2.769000,0.022090,2.518190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Chin. Med.','AMERICAN JOURNAL OF CHINESE MEDICINE','0192-415X',2.959000,0.002730,0.311560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Integr. Med.','European Journal of Integrative Medicine','1876-3820',0.769000,0.000670,0.075800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Bioeth.','AMERICAN JOURNAL OF BIOETHICS','1526-5161',6.500000,0.004190,0.477870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Couns.','GENETIC COUNSELING','1015-8146',0.384000,0.000470,0.053710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Law Med. Ethics','JOURNAL OF LAW MEDICINE & ETHICS','1073-1105',1.613000,0.003960,0.451300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Law. Rev.','Medical Law Review','0967-0742',1.156000,0.000390,0.044410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroethics','Neuroethics','1874-5490',1.305000,0.000720,0.082340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Public Health Ethics','Public Health Ethics','1754-9973',1.283000,0.000920,0.105360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forensic Sci.Int.','FORENSIC SCIENCE INTERNATIONAL','0379-0738',1.950000,0.017000,1.938230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fundam. Appl. Limnol.','Fundamental and Applied Limnology','1863-9135',0.786000,0.001540,0.175780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inland Waters','Inland Waters','2044-2041',1.776000,0.001400,0.159720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ramanujan J.','RAMANUJAN JOURNAL','1382-4090',0.563000,0.002690,0.306450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Symb. Log.','Review of Symbolic Logic','1755-0203',0.588000,0.001020,0.116000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Union Mat. Argent.','Revista de la Union Matematica Argentina','0041-6932',0.344000,0.000640,0.072430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sel. Math.-New Ser.','Selecta Mathematica-New Series','1022-1824',1.148000,0.003610,0.410990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semigr. Forum','SEMIGROUP FORUM','0037-1912',0.642000,0.002930,0.333480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Topology Appl.','TOPOLOGY AND ITS APPLICATIONS','0166-8641',0.493000,0.006020,0.685990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Eng.-Biomed. Tech.','Biomedical Engineering-Biomedizinische Technik','0013-5585',1.650000,0.001720,0.196470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CIN-Comput. Inform. Nurs.','CIN-COMPUTERS INFORMATICS NURSING','1538-2931',0.868000,0.001430,0.162970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Inform. J.','Health Informatics Journal','1460-4582',1.578000,0.000870,0.098690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Methods Med. Res.','STATISTICAL METHODS IN MEDICAL RESEARCH','0962-2802',4.634000,0.007400,0.842960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Mech. Sin.','ACTA MECHANICA SINICA','0567-7718',0.832000,0.002880,0.328050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Fluid Mech.','Annual Review of Fluid Mechanics','0066-4189',12.333000,0.015160,1.727760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Nonlinear Sci. Numer. Simul.','Communications in Nonlinear Science and Numerical Simulation','1007-5704',2.834000,0.022080,2.517050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurovirol.','JOURNAL OF NEUROVIROLOGY','1355-0284',2.569000,0.003890,0.443560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Neurobiol.','MOLECULAR NEUROBIOLOGY','0893-7648',5.397000,0.013310,1.517480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurochem. J.','Neurochemical Journal','1819-7124',0.290000,0.000200,0.023000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimmunomodulation','NEUROIMMUNOMODULATION','1021-7401',2.361000,0.001800,0.205450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Res.','NEUROLOGICAL RESEARCH','0161-6412',1.418000,0.005170,0.588730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurophysiol. Clin.-Clin. Neurophysiol.','NEUROPHYSIOLOGIE CLINIQUE-CLINICAL NEUROPHYSIOLOGY','0987-7053',1.479000,0.001340,0.152740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hautarzt','HAUTARZT','0017-8470',0.511000,0.000930,0.106090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hong Kong J. Dermatol. Venereol.','Hong Kong Journal of Dermatology & Venereology','1814-7453',0.061000,0.000020,0.002310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cosmet. Sci.','JOURNAL OF COSMETIC SCIENCE','1525-7886',0.358000,0.000320,0.036860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dermatol. Sci.','JOURNAL OF DERMATOLOGICAL SCIENCE','0923-1811',3.739000,0.007220,0.823120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eur. Acad. Dermatol. Venereol.','JOURNAL OF THE EUROPEAN ACADEMY OF DERMATOLOGY AND VENEREOLOGY','0926-9959',3.029000,0.017030,1.941610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Viab.','Journal of Tissue Viability','0965-206X',1.656000,0.000650,0.073620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geophys.','Acta Geophysica','1895-7455',0.945000,0.001900,0.216950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Mar. Sci.','Annual Review of Marine Science','1941-1405',13.214000,0.013880,1.581820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econ. Geol.','ECONOMIC GEOLOGY','0361-0128',2.487000,0.006550,0.746110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Elements','Elements','1811-5209',4.585000,0.006110,0.696160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochem. Int.','GEOCHEMISTRY INTERNATIONAL','0016-7029',0.558000,0.001830,0.208920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydroinform.','JOURNAL OF HYDROINFORMATICS','1464-7141',1.180000,0.002260,0.258100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrol.','JOURNAL OF HYDROLOGY','0022-1694',3.043000,0.049510,5.643530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infrastruct. Syst.','Journal of Infrastructure Systems','1076-0342',1.234000,0.001570,0.178840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Waterw. Port Coast. Ocean Eng.','JOURNAL OF WATERWAY PORT COASTAL AND OCEAN ENGINEERING','0733-950X',1.316000,0.001700,0.193630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Ocean Res.','APPLIED OCEAN RESEARCH','0141-1187',1.382000,0.002740,0.311820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Life Rev.','Physics of Life Reviews','1571-0645',8.615000,0.002740,0.312790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Meas.','PHYSIOLOGICAL MEASUREMENT','0967-3334',1.576000,0.005600,0.638770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Biochem. Biophys.','PROGRESS IN BIOCHEMISTRY AND BIOPHYSICS','1000-3282',0.224000,0.000370,0.041690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proteins','PROTEINS-STRUCTURE FUNCTION AND BIOINFORMATICS','0887-3585',2.499000,0.022500,2.564270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pteridines','PTERIDINES','0933-4807',0.452000,0.000070,0.008090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algorithms. Mol. Biol.','Algorithms for Molecular Biology','1748-7188',1.439000,0.002930,0.334130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomass Bioenerg.','BIOMASS & BIOENERGY','0961-9534',3.249000,0.030960,3.528590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioprocess. Biosyst. Eng.','BIOPROCESS AND BIOSYSTEMS ENGINEERING','1615-7591',1.901000,0.006150,0.701360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Biofuels','Biotechnology for Biofuels','1754-6834',6.444000,0.015360,1.751200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Genet. Eng. Rev.','Biotechnology & Genetic Engineering Reviews','0264-8725',1.909000,0.000460,0.052670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Microbiol.','CANADIAN JOURNAL OF MICROBIOLOGY','0008-4166',1.335000,0.003570,0.406970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Porphyr. Phthalocyanines','JOURNAL OF PORPHYRINS AND PHTHALOCYANINES','1088-4246',1.087000,0.002560,0.292260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Chem. Eng.','KOREAN JOURNAL OF CHEMICAL ENGINEERING','0256-1115',1.408000,0.005340,0.608490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magn. Reson. Chem.','MAGNETIC RESONANCE IN CHEMISTRY','0749-1581',1.226000,0.002850,0.325000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mendeleev Commun.','MENDELEEV COMMUNICATIONS','0959-9436',1.405000,0.002180,0.248980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oxid. Commun.','OXIDATION COMMUNICATIONS','0209-4541',0.489000,0.000150,0.016630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmazie','PHARMAZIE','0031-7144',1.264000,0.003020,0.344220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South Afr. J. Chem.-Suid-Afr. Tydskr. Chem.','SOUTH AFRICAN JOURNAL OF CHEMISTRY-SUID-AFRIKAANSE TYDSKRIF VIR CHEMIE','0379-4350',0.667000,0.000290,0.033200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Small','Small','1613-6810',8.315000,0.077240,8.804330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Univ. Babes-Bolyai Chem.','Studia Universitatis Babes-Bolyai Chemia','1224-7154',0.148000,0.000130,0.014270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Lab.','AMERICAN LABORATORY','0044-7749',0.028000,0.000100,0.011120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Anal. Chem.','Annual Review of Analytical Chemistry','1936-1327',8.000000,0.004670,0.532140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Earthq. Tsunami','Journal of Earthquake and Tsunami','1793-4311',0.333000,0.000400,0.045410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geochem. Explor.','JOURNAL OF GEOCHEMICAL EXPLORATION','0375-6742',2.147000,0.005870,0.669080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Seism Explor.','JOURNAL OF SEISMIC EXPLORATION','0963-0651',0.283000,0.000130,0.014770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Space Weather Space Clim.','Journal of Space Weather and Space Climate','2115-7251',2.846000,0.001410,0.160210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surv. Geophys.','SURVEYS IN GEOPHYSICS','0169-3298',3.622000,0.006160,0.702530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tectonophysics','TECTONOPHYSICS','0040-1951',2.650000,0.030360,3.461000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Addict. Biol.','ADDICTION BIOLOGY','1355-6215',4.547000,0.007710,0.878850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alcoholism (NY)','ALCOHOLISM-CLINICAL AND EXPERIMENTAL RESEARCH','0145-6008',2.829000,0.019480,2.220530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemSusChem','ChemSusChem','1864-5631',7.116000,0.037290,4.250830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Prog. Sustain. Energy','Environmental Progress & Sustainable Energy','1944-7442',1.631000,0.002950,0.335680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Noise Control Eng. J.','NOISE CONTROL ENGINEERING JOURNAL','0736-2501',0.313000,0.000830,0.094880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phonetica','PHONETICA','0031-8388',0.458000,0.000510,0.058430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shock Vib.','SHOCK AND VIBRATION','1070-9622',0.880000,0.001630,0.186040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AT-Autom.','AT-Automatisierungstechnik','0178-2312',0.212000,0.000460,0.052490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Control Eng. Practice','CONTROL ENGINEERING PRACTICE','0967-0661',1.830000,0.008800,1.003160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Event Dyn. Syst.-Theory Appl.','DISCRETE EVENT DYNAMIC SYSTEMS-THEORY AND APPLICATIONS','0924-6703',1.268000,0.000930,0.105790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Appl. Artif. Intell.','ENGINEERING APPLICATIONS OF ARTIFICIAL INTELLIGENCE','0952-1976',2.368000,0.008700,0.992050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Autom. Control','IEEE TRANSACTIONS ON AUTOMATIC CONTROL','0018-9286',2.777000,0.048940,5.577920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ind. Electron.','IEEE TRANSACTIONS ON INDUSTRIAL ELECTRONICS','0278-0046',6.383000,0.071060,8.099080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ASME Trans. Mechatron.','IEEE-ASME TRANSACTIONS ON MECHATRONICS','1083-4435',3.851000,0.012150,1.384590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Control','INTERNATIONAL JOURNAL OF CONTROL','0020-7179',1.880000,0.009590,1.093590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Frankl. Inst.-Eng. Appl. Math.','JOURNAL OF THE FRANKLIN INSTITUTE-ENGINEERING AND APPLIED MATHEMATICS','0016-0032',2.327000,0.009560,1.089510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crop. Breed. Appl. Biotechnol.','Crop Breeding and Applied Biotechnology','1984-7033',0.946000,0.000840,0.096070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Biotechnol.','CURRENT OPINION IN BIOTECHNOLOGY','0958-1669',8.314000,0.025970,2.959860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Bioprod. Process.','FOOD AND BIOPRODUCTS PROCESSING','0960-3085',2.687000,0.004050,0.461730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Couns.','GENETIC COUNSELING','1015-8146',0.384000,0.000470,0.053710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Biotechnol.','INDIAN JOURNAL OF BIOTECHNOLOGY','0972-5849',0.287000,0.000630,0.072210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biosci. Bioeng.','JOURNAL OF BIOSCIENCE AND BIOENGINEERING','1389-1723',1.964000,0.009680,1.103070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mamm. Genome','MAMMALIAN GENOME','0938-8990',2.078000,0.004830,0.550300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Biotechnol.','MARINE BIOTECHNOLOGY','1436-2228',3.062000,0.004130,0.470480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metab. Eng.','METABOLIC ENGINEERING','1096-7176',8.201000,0.012590,1.434480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemometrics Intell. Lab. Syst.','CHEMOMETRICS AND INTELLIGENT LABORATORY SYSTEMS','0169-7439',2.217000,0.007080,0.807430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Chem.','Environmental Chemistry','1448-2517',2.455000,0.003970,0.452090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chromatogr. Sci.','JOURNAL OF CHROMATOGRAPHIC SCIENCE','0021-9665',1.320000,0.002800,0.319150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electroanal. Chem.','JOURNAL OF ELECTROANALYTICAL CHEMISTRY','1572-6657',2.822000,0.015280,1.741250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mass Spectrom.','JOURNAL OF MASS SPECTROMETRY','1076-5174',2.541000,0.008650,0.985880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sensors','SENSORS','1424-8220',2.033000,0.037230,4.243090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Struct. Chem.','CHINESE JOURNAL OF STRUCTURAL CHEMISTRY','0254-5861',0.538000,0.000880,0.100410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gold Bull.','GOLD BULLETIN','0017-1557',2.323000,0.001380,0.157460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sustainability','Sustainability','2071-1050',1.343000,0.006590,0.751170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Ecol. Res.','Advances in Ecological Research','0065-2504',3.920000,0.001650,0.188440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Conserv.','ANIMAL CONSERVATION','1367-9430',2.788000,0.005340,0.608280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Microb. Ecol.','AQUATIC MICROBIAL ECOLOGY','0948-3055',2.109000,0.004230,0.482170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Ecol. Sociobiol.','BEHAVIORAL ECOLOGY AND SOCIOBIOLOGY','0340-5443',2.382000,0.014160,1.614110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Invasions','BIOLOGICAL INVASIONS','1387-3547',2.855000,0.017590,2.004380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Ecol.','CHEMISTRY AND ECOLOGY','0275-7540',1.281000,0.001280,0.145880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemoecology','CHEMOECOLOGY','0937-7409',1.863000,0.001250,0.142390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Eng.','ECOLOGICAL ENGINEERING','0925-8574',2.740000,0.017450,1.988890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Evol.','Ecology and Evolution','2045-7758',2.537000,0.017250,1.965650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Inform.','Ecological Informatics','1574-9541',1.683000,0.002840,0.323930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Monogr.','ECOLOGICAL MONOGRAPHS','0012-9615',8.037000,0.008920,1.016500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecoscience','ECOSCIENCE','1195-6860',0.595000,0.001300,0.148070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecotoxicology','ECOTOXICOLOGY','0963-9292',2.329000,0.010840,1.235780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Ecol. Environ.','FRONTIERS IN ECOLOGY AND THE ENVIRONMENT','1540-9295',8.504000,0.018760,2.138720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Control Optim.','SIAM JOURNAL ON CONTROL AND OPTIMIZATION','0363-0129',1.491000,0.014220,1.621090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Inst. Meas. Control','TRANSACTIONS OF THE INSTITUTE OF MEASUREMENT AND CONTROL','0142-3312',0.820000,0.001290,0.147380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Agric. Scand. Sect. A-Anim. Sci.','ACTA AGRICULTURAE SCANDINAVICA SECTION A-ANIMAL SCIENCE','0906-4702',0.769000,0.000500,0.057180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annual Review of Animal Biosciences','2165-8102','4.348',0.001020,0.116340,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Anim. Res.','Indian Journal of Animal Research','0367-6722',0.091000,0.000230,0.025690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Domest. Anim.','REPRODUCTION IN DOMESTIC ANIMALS','0936-6768',1.210000,0.007170,0.817280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Colomb Cienc. Pecu.','Revista Colombiana de Ciencias Pecuarias','0120-0690',0.441000,0.000290,0.032540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mex. Cienc. Pecu.','Revista Mexicana de Ciencias Pecuarias','2007-1124',0.577000,0.000570,0.065520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South Afr. J. Anim. Sci.','SOUTH AFRICAN JOURNAL OF ANIMAL SCIENCE','0375-1589',0.511000,0.000770,0.087720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Irrig. Drainage Eng-ASCE','JOURNAL OF IRRIGATION AND DRAINAGE ENGINEERING','0733-9437',1.364000,0.003070,0.350110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein Expr. Purif.','PROTEIN EXPRESSION AND PURIFICATION','1046-5928',1.407000,0.006020,0.686560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. J. Biotechnol.','Research Journal of Biotechnology','2278-4535',0.242000,0.000500,0.056510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. Biotech. Lett.','Romanian Biotechnological Letters','1224-5984',0.381000,0.000900,0.102550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Res.','Stem Cell Research','1873-5061',3.892000,0.007450,0.849130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Eng.','TISSUE ENGINEERING','2152-4947',3.892000,0.036450,4.154030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta  Bot. Bras.','Acta Botanica Brasilica','0102-3306',0.584000,0.001650,0.188450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta. Bot. Mex.','Acta Botanica Mexicana','0187-7151',0.351000,0.000330,0.038060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adansonia','ADANSONIA','1280-8571',0.256000,0.000270,0.030470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Bot.','AMERICAN JOURNAL OF BOTANY','0002-9122',2.811000,0.017750,2.023460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Phytopathol.','Annual Review of Phytopathology','0066-4286',9.308000,0.007010,0.799220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Plant.','BIOLOGIA PLANTARUM','0006-3134',1.665000,0.002710,0.309370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blumea','BLUMEA','0006-5196',0.419000,0.000330,0.038180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bothalia','BOTHALIA','0006-8241',0.486000,0.000160,0.018690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Sci.','SOLID STATE SCIENCES','1293-2558',2.041000,0.008810,1.004560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Phys. Organ. Chem.','Advances in Physical Organic Chemistry','0065-3160',1.286000,0.000290,0.033350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbohydr. Res.','CARBOHYDRATE RESEARCH','0008-6215',1.817000,0.011070,1.261760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Org. Chem.','CURRENT ORGANIC CHEMISTRY','1385-2728',1.949000,0.007400,0.842920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heterocycles','HETEROCYCLES','0385-5414',1.107000,0.004210,0.480060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heterocycl. Chem.','JOURNAL OF HETEROCYCLIC CHEMISTRY','0022-152X',0.685000,0.002800,0.319410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Org. Chem.','JOURNAL OF ORGANIC CHEMISTRY','0022-3263',4.785000,0.102530,11.686040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lett. Org. Chem.','LETTERS IN ORGANIC CHEMISTRY','1570-1786',0.756000,0.001020,0.116290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Main Group Met. Chem.','MAIN GROUP METAL CHEMISTRY','0792-1241',0.509000,0.000110,0.012290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Molecules','MOLECULES','1420-3049',2.465000,0.041490,4.729070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synlett','SYNLETT','0936-5214',2.323000,0.022150,2.525200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Catal.','ACS Catalysis','2155-5435',9.307000,0.051870,5.911930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Nano','ACS Nano','1936-0851',13.334000,0.356820,40.670560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Ecol.','JOURNAL OF CHEMICAL ECOLOGY','0098-0331',3.151000,0.009460,1.078340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evol. Biol.','JOURNAL OF EVOLUTIONARY BIOLOGY','1010-061X',2.747000,0.024090,2.745640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ecol. Resour.','Molecular Ecology Resources','1755-098X',5.298000,0.024500,2.792130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Northeast. Nat','NORTHEASTERN NATURALIST','1092-6194',0.569000,0.000820,0.094030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. Polar. Res.','POLISH POLAR RESEARCH','0138-0338',1.182000,0.000670,0.076720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Popul. Ecol.','POPULATION ECOLOGY','1438-3896',1.698000,0.002300,0.262320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Popul. Biol.','THEORETICAL POPULATION BIOLOGY','0040-5809',1.452000,0.003300,0.375650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildlife Biol.','WILDLIFE BIOLOGY','0909-6396',0.968000,0.001560,0.178180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Agric. Econ. Rev.','China Agricultural Economic Review','1756-137X',0.609000,0.000340,0.038330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Syst.','AGRICULTURAL SYSTEMS','0308-521X',2.867000,0.005940,0.676740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agrarforschung Schweiz','Agrarforschung Schweiz','1663-7852',0.182000,0.000130,0.015150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crop Pasture Sci.','Crop & Pasture Science','1836-0947',1.488000,0.002900,0.330080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Pathol. J.','Plant Pathology Journal','1598-2254',0.920000,0.000860,0.097880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Aeronaut.','Chinese Journal of Aeronautics','1000-9361',0.977000,0.002740,0.311820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Aeroacoust.','International Journal of Aeroacoustics','1475-472X',0.414000,0.000940,0.106650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Soil Sci. Plant Anal.','COMMUNICATIONS IN SOIL SCIENCE AND PLANT ANALYSIS','0010-3624',0.529000,0.002840,0.323540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gorteria','Gorteria','0017-2294',0.056000,0.000010,0.001330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Grana','GRANA','0017-3134',0.868000,0.000760,0.087000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('In Vitro Cell. Dev. Biol.-Plant','IN VITRO CELLULAR & DEVELOPMENTAL BIOLOGY-PLANT','1054-5476',1.152000,0.001620,0.184650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Bot. Food Qual.','JOURNAL OF APPLIED BOTANY AND FOOD QUALITY','1439-040X',1.085000,0.000560,0.063670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ecol.','JOURNAL OF ECOLOGY','0022-0477',6.180000,0.027180,3.098060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Essent. Oil Bear. Plants.','Journal of Essential Oil Bearing Plants','0972-060X',0.313000,0.000640,0.073010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phycol.','JOURNAL OF PHYCOLOGY','0022-3646',2.536000,0.008230,0.937700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phytopathol.','JOURNAL OF PHYTOPATHOLOGY','0931-1785',0.945000,0.002740,0.312330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Ecol.','Journal of Plant Ecology','1752-9921',1.769000,0.002750,0.313390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Growth Regul.','JOURNAL OF PLANT GROWTH REGULATION','0721-7595',2.166000,0.002730,0.311540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Nutr. Soil Sci.','JOURNAL OF PLANT NUTRITION AND SOIL SCIENCE','1436-8730',1.816000,0.004330,0.493640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Physiol.','JOURNAL OF PLANT PHYSIOLOGY','0176-1617',2.971000,0.013130,1.496140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Evol.','Journal of Systematics and Evolution','1674-4918',1.134000,0.002270,0.258900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Torrey Bot. Soc.','JOURNAL OF THE TORREY BOTANICAL SOCIETY','1095-5674',0.541000,0.000780,0.089270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Veg. Sci.','JOURNAL OF VEGETATION SCIENCE','1100-9233',3.151000,0.009850,1.122830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Maydica','MAYDICA','0025-6153',0.484000,0.000490,0.056040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Plant.','Molecular Plant','1674-2052',7.142000,0.017950,2.045920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Clay Sci.','APPLIED CLAY SCIENCE','0169-1317',2.586000,0.013180,1.501830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catal. Today','CATALYSIS TODAY','0920-5861',4.312000,0.033760,3.848220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Catal.','CHINESE JOURNAL OF CATALYSIS','0253-9837',2.628000,0.005660,0.645330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. E','EUROPEAN PHYSICAL JOURNAL E','1292-8941',1.625000,0.007220,0.822830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Theory Comput.','Journal of Chemical Theory and Computation','1549-9618',5.301000,0.063380,7.223620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Catal. A-Chem.','JOURNAL OF MOLECULAR CATALYSIS A-CHEMICAL','1381-1169',3.958000,0.017270,1.967880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Biol. Teach.','AMERICAN BIOLOGY TEACHER','0002-7685',0.229000,0.000260,0.030030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Phys.','EUROPEAN JOURNAL OF PHYSICS','0143-0807',0.608000,0.002290,0.260600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Pharm. Educ. Res.','Indian Journal of Pharmaceutical Education and Research','0019-5464',0.109000,0.000220,0.024870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Technol. Des. Educ.','INTERNATIONAL JOURNAL OF TECHNOLOGY AND DESIGN EDUCATION','0957-7572',0.355000,0.000400,0.045050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Sci. Educ.','Studies in Science Education','0305-7267',2.167000,0.000570,0.064530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Teach. Learn. Med.','TEACHING AND LEARNING IN MEDICINE','1040-1334',1.159000,0.002140,0.244120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Prim. Health.','Australian Journal of Primary Health','1448-7527',1.152000,0.001740,0.198240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Expect.','HEALTH EXPECTATIONS','1369-6513',3.207000,0.004110,0.468400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Inform. J.','Health Informatics Journal','1460-4582',1.578000,0.000870,0.098690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Integr. Care','International Journal of Integrated Care','1568-4156',1.557000,0.001210,0.138190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Micro Air Veh.','International Journal of Micro Air Vehicles','1756-8293',0.343000,0.000310,0.034950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Turbo. Jet-Engines','INTERNATIONAL JOURNAL OF TURBO & JET-ENGINES','0334-0082',0.203000,0.000180,0.020460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agron. J.','AGRONOMY JOURNAL','0002-1962',1.464000,0.008550,0.974270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crop. Breed. Appl. Biotechnol.','Crop Breeding and Applied Biotechnology','1984-7033',0.946000,0.000840,0.096070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Agric.','EXPERIMENTAL AGRICULTURE','0014-4797',0.973000,0.001170,0.133360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Grass Forage Sci.','GRASS AND FORAGE SCIENCE','0142-5242',1.617000,0.002040,0.233030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Irrig. Sci.','IRRIGATION SCIENCE','0342-7188',1.948000,0.002750,0.312920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Breed.','MOLECULAR BREEDING','1380-3743',2.108000,0.007800,0.889550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Crop Hortic. Sci.','NEW ZEALAND JOURNAL OF CROP AND HORTICULTURAL SCIENCE','0114-0671',0.417000,0.000240,0.026930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Pathol.','PLANT PATHOLOGY','0032-0862',2.383000,0.007830,0.892790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photosynth. Res.','PHOTOSYNTHESIS RESEARCH','0166-8595',4.122000,0.008120,0.925800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytopathol. Mediterr.','PHYTOPATHOLOGIA MEDITERRANEA','0031-9465',1.042000,0.001460,0.166120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Biosyst.','PLANT BIOSYSTEMS','1126-3504',1.360000,0.003050,0.347230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell','PLANT CELL','1040-4651',8.538000,0.075120,8.562470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Ecol. Divers.','Plant Ecology & Diversity','1755-0874',2.349000,0.002550,0.290160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Food Hum. Nutr.','PLANT FOODS FOR HUMAN NUTRITION','0921-9668',2.276000,0.002380,0.271780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Growth Regul.','PLANT GROWTH REGULATION','0167-6903',2.333000,0.003460,0.394330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Pathol. J.','Plant Pathology Journal','1598-2254',0.920000,0.000860,0.097880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Prot. Sci.','PLANT PROTECTION SCIENCE','1212-2580',0.661000,0.000390,0.044330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Planta Med.','PLANTA MEDICA','0032-0943',1.990000,0.009900,1.128230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Palaeobot. Palynology','REVIEW OF PALAEOBOTANY AND PALYNOLOGY','0034-6667',2.158000,0.004780,0.545110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Bot.','SYSTEMATIC BOTANY','0363-6445',1.098000,0.002630,0.299810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Taxon','TAXON','0040-0262',2.907000,0.007110,0.810260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Plant Pathol.','Tropical Plant Pathology','1983-2052',0.835000,0.001300,0.148020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tuexenia','TUEXENIA','0722-494X',0.795000,0.000280,0.032360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Anal. Calorim.','JOURNAL OF THERMAL ANALYSIS AND CALORIMETRY','1388-6150',1.781000,0.013380,1.524800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kinet. Catal.','KINETICS AND CATALYSIS','0023-1584',0.632000,0.001230,0.140210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magn. Reson. Chem.','MAGNETIC RESONANCE IN CHEMISTRY','0749-1581',1.226000,0.002850,0.325000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasmonics','Plasmonics','1557-1955',2.146000,0.005590,0.636930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Platin. Met. Rev.','PLATINUM METALS REVIEW','0032-1400',2.704000,0.000790,0.090020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. React. Kinet. Mech.','PROGRESS IN REACTION KINETICS AND MECHANISM','1468-6783',0.279000,0.000150,0.017590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Phys. Chem. A','Russian Journal of Physical Chemistry A','0036-0244',0.597000,0.002850,0.325200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Small','Small','1613-6810',8.315000,0.077240,8.804330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Chem.','STRUCTURAL CHEMISTRY','1040-0400',1.854000,0.003570,0.407310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Sci. Rep.','SURFACE SCIENCE REPORTS','0167-5729',5.950000,0.003880,0.441970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AI Mag.','AI MAGAZINE','0738-4602',0.628000,0.001650,0.188630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gen. Intern. Med.','JOURNAL OF GENERAL INTERNAL MEDICINE','0884-8734',3.494000,0.029150,3.322750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manag. Care Spec. Pharm.','Journal of Managed Care & Specialty Pharmacy','2376-0540',0.301000,0.000050,0.005190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manag. Care Pharm.','JOURNAL OF MANAGED CARE PHARMACY','1083-4087',4.342000,0.003330,0.379970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pain Symptom Manage.','JOURNAL OF PAIN AND SYMPTOM MANAGEMENT','0885-3924',2.649000,0.014860,1.693830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Palliat. Med.','JOURNAL OF PALLIATIVE MEDICINE','1096-6218',2.023000,0.011720,1.336220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Decis. Mak.','MEDICAL DECISION MAKING','0272-989X',2.908000,0.009080,1.034400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Teach.','MEDICAL TEACHER','0142-159X',2.355000,0.014070,1.603270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palliat. Med.','PALLIATIVE MEDICINE','0269-2163',3.685000,0.006890,0.785480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Manag. Health Care','Quality Management in Health Care','1063-8628',0.848000,0.001070,0.121910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Telemed. e-Health','Telemedicine and e-Health','1530-5627',1.791000,0.006190,0.705440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Vapor Depos.','CHEMICAL VAPOR DEPOSITION','0948-1907',1.789000,0.001460,0.166290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ECS Electrochem. Lett.','ECS Electrochemistry Letters','2162-8726',1.962000,0.002190,0.249620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electrochim. Acta','ELECTROCHIMICA ACTA','0013-4686',4.803000,0.111580,12.717760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuel Cells','Fuel Cells','1615-6846',1.769000,0.004690,0.534160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Electrochem.','JOURNAL OF APPLIED ELECTROCHEMISTRY','0021-891X',2.223000,0.005530,0.630630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Power Sources','JOURNAL OF POWER SOURCES','0378-7753',6.333000,0.132720,15.126910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Phys. Anthropol.','AMERICAN JOURNAL OF PHYSICAL ANTHROPOLOGY','0002-9483',2.402000,0.012200,1.390160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Syst. Bot.','AUSTRALIAN SYSTEMATIC BOTANY','1030-1887',0.648000,0.000620,0.070260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Syst. Ecol.','BIOCHEMICAL SYSTEMATICS AND ECOLOGY','0305-1978',0.988000,0.004310,0.491280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. Agric. Res.','Romanian Agricultural Research','1222-4227',0.272000,0.000160,0.018190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Field Crops','Turkish Journal of Field Crops','1301-1111',0.418000,0.000290,0.032600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Rev. Allergy Immunol.','CLINICAL REVIEWS IN ALLERGY & IMMUNOLOGY','1080-0549',5.313000,0.004920,0.560330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunol. Allerg. Clin. North Am.','IMMUNOLOGY AND ALLERGY CLINICS OF NORTH AMERICA','0889-8561',2.352000,0.002930,0.334100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Allergy Immunol.','PEDIATRIC ALLERGY AND IMMUNOLOGY','0905-6157',3.947000,0.007990,0.910690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Anat.','CLINICAL ANATOMY','0897-3806',1.316000,0.004350,0.495710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neuroanat.','Frontiers in Neuroanatomy','1662-5129',3.260000,0.007630,0.869510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Andrologia','ANDROLOGIA','0303-4569',1.441000,0.003100,0.353200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Anaesthesiol. Scand.','ACTA ANAESTHESIOLOGICA SCANDINAVICA','0001-5172',2.049000,0.009100,1.037390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anaesth. Crit. Care Pain Med.','Anaesthesia Critical Care & Pain Medicine','2352-5568',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Veg. Hist. Archaeobot.','VEGETATION HISTORY AND ARCHAEOBOTANY','0939-6314',2.039000,0.002460,0.280910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Rev. Cancer','BIOCHIMICA ET BIOPHYSICA ACTA-REVIEWS ON CANCER','0304-419X',7.841000,0.010510,1.197560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brachytherapy','Brachytherapy','1538-4721',2.088000,0.002790,0.317780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Biother. Radiopharm.','CANCER BIOTHERAPY AND RADIOPHARMACEUTICALS','1084-9785',1.715000,0.002500,0.284610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Cell','CANCER CELL','1535-6108',23.214000,0.102440,11.675880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Cytopathol.','CANCER CYTOPATHOLOGY','1934-662X',3.183000,0.003000,0.341400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Epidemiol.','Cancer Epidemiology','1877-7821',2.644000,0.008280,0.943720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Metastasis Rev.','CANCER AND METASTASIS REVIEWS','0167-7659',5.316000,0.008100,0.923640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Res. Treat.','Cancer Research and Treatment','1598-2998',4.245000,0.002740,0.312610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Program. Evol. Mach.','Genetic Programming and Evolvable Machines','1389-2576',1.143000,0.000880,0.100500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Affect. Comput.','IEEE Transactions on Affective Computing','1949-3045',1.873000,0.002790,0.318190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Comput. Vis.','IET Computer Vision','1751-9632',0.573000,0.000960,0.109430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Math. Comput. Sci.','International Journal of Applied Mathematics and Computer Science','1641-876X',1.037000,0.001490,0.169880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Inf. Technol. Decis. Mak.','INTERNATIONAL JOURNAL OF INFORMATION TECHNOLOGY & DECISION MAKING','0219-6220',1.183000,0.001350,0.153960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Log.','Journal of Applied Logic','1570-8683',0.524000,0.000940,0.107100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemometr.','JOURNAL OF CHEMOMETRICS','0886-9383',1.873000,0.002890,0.329470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heredity','HEREDITY','0018-067X',3.801000,0.013010,1.482840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Phylogenet. Evol.','MOLECULAR PHYLOGENETICS AND EVOLUTION','1055-7903',3.792000,0.033300,3.795600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Divers. Evol.','ORGANISMS DIVERSITY & EVOLUTION','1439-6092',1.734000,0.003280,0.373980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Genes Evol.','DEVELOPMENT GENES AND EVOLUTION','0949-944X',2.508000,0.001760,0.200850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Differentiation','DIFFERENTIATION','0301-4681',2.461000,0.004410,0.503070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('In Vitro Cell. Dev. Biol.-Plant','IN VITRO CELLULAR & DEVELOPMENTAL BIOLOGY-PLANT','1054-5476',1.152000,0.001620,0.184650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Hum. Reprod.','MOLECULAR HUMAN REPRODUCTION','1360-9947',3.943000,0.008290,0.944870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. J. Morphol. Embryol.','Romanian Journal of Morphology and Embryology','1220-0522',0.811000,0.001990,0.227350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging Male','Aging Male','1368-5538',1.493000,0.001080,0.123670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Schmerz','SCHMERZ','0932-433X',0.894000,0.000880,0.100400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. Nat. Hist.','African Natural History','2305-7963',0.000000,0.000020,0.002110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Mus. Novit.','AMERICAN MUSEUM NOVITATES','0003-0082',1.123000,0.000960,0.109120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Caribb. J. Sci.','CARIBBEAN JOURNAL OF SCIENCE','0008-6452',0.217000,0.000130,0.014860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endanger. Species Res.','Endangered Species Research','1863-5407',1.325000,0.004150,0.472700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Conserv.','ENVIRONMENTAL CONSERVATION','0376-8929',2.235000,0.003220,0.367280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Change Biol.','GLOBAL CHANGE BIOLOGY','1354-1013',8.444000,0.076790,8.752290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. Astrophys.','ASTRONOMY & ASTROPHYSICS','1432-0746',5.185000,0.240190,27.376320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. Lett.-J. Astron. Space Astrophys.','ASTRONOMY LETTERS-A JOURNAL OF ASTRONOMY AND SPACE ASTROPHYSICS','1063-7737',0.956000,0.002150,0.245360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astro. Nachr.','ASTRONOMISCHE NACHRICHTEN','0004-6337',0.956000,0.005740,0.654590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astropart Phys.','ASTROPARTICLE PHYSICS','0927-6505',3.425000,0.008380,0.954750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrophys. J. Suppl. Ser.','ASTROPHYSICAL JOURNAL SUPPLEMENT SERIES','0067-0049',11.257000,0.071340,8.130920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Metastasis','CLINICAL & EXPERIMENTAL METASTASIS','0262-0898',2.728000,0.004650,0.530090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Oncol.','CURRENT OPINION IN ONCOLOGY','1040-8746',4.614000,0.007800,0.889280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Probl. Cancer','CURRENT PROBLEMS IN CANCER','0147-0272',0.971000,0.000520,0.059160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cancer Care','EUROPEAN JOURNAL OF CANCER CARE','0961-5423',1.794000,0.003970,0.452710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Gynaecol. Oncol.','EUROPEAN JOURNAL OF GYNAECOLOGICAL ONCOLOGY','0392-2936',0.580000,0.001680,0.191250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Med.','Frontiers of Medicine','2095-0217',1.863000,0.001970,0.224000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastric Cancer','Gastric Cancer','1436-3291',4.404000,0.007110,0.810140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gynecol. Oncol.','GYNECOLOGIC ONCOLOGY','0090-8258',4.198000,0.036100,4.114910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horm. Cancer','Hormones & Cancer','1868-8497',3.167000,0.002220,0.252630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biol. Markers','INTERNATIONAL JOURNAL OF BIOLOGICAL MARKERS','0393-6155',1.217000,0.001080,0.122750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Gynecol. Cancer','INTERNATIONAL JOURNAL OF GYNECOLOGICAL CANCER','1048-891X',2.116000,0.011750,1.339120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci. Health Pt. C-Environ. Carcinog. Ecotoxicol. Rev.','JOURNAL OF ENVIRONMENTAL SCIENCE AND HEALTH PART C-ENVIRONMENTAL CARCINOGENESIS & ECOTOXICOLOGY REVIEWS','1059-0501',3.667000,0.000780,0.089150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Clin. Cancer Res.','JOURNAL OF EXPERIMENTAL & CLINICAL CANCER RESEARCH','1756-9966',4.357000,0.007340,0.836620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Oncol.','Journal of Geriatric Oncology','1879-4068',2.257000,0.002130,0.243150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Immunother.','JOURNAL OF IMMUNOTHERAPY','1524-9557',3.712000,0.006700,0.763150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mammary Gland Biol. Neoplasia','JOURNAL OF MAMMARY GLAND BIOLOGY AND NEOPLASIA','1083-3021',3.143000,0.003600,0.410900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Natl. Compr. Cancer Netw.','Journal of the National Comprehensive Cancer Network','1540-1405',4.262000,0.015910,1.813500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Real-Time Image Process.','Journal of Real-Time Image Processing','1861-8200',1.564000,0.000860,0.097660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knowledge-Based Syst.','KNOWLEDGE-BASED SYSTEMS','0950-7051',3.325000,0.013260,1.511430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Netw. World','Neural Network World','1210-0552',0.562000,0.000300,0.034610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Netw.','NEURAL NETWORKS','0893-6080',3.216000,0.009580,1.092200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Comput.-Hum. Interact.','ACM Transactions on Computer-Human Interaction','1073-0516',1.293000,0.001050,0.120120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum.-Comput. Interact.','HUMAN-COMPUTER INTERACTION','0737-0024',3.700000,0.001300,0.148250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Syst. Man Cybern. -Syst.','IEEE Transactions on Systems Man Cybernetics-Systems','2168-2216',1.598000,0.007230,0.823700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Model. Identif. Control','MODELING IDENTIFICATION AND CONTROL','0332-7353',0.250000,0.000190,0.021550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Diabetol.','Cardiovascular Diabetology','1475-2840',4.534000,0.009510,1.084470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Diabetes Rep.','Current Diabetes Reports','1534-4827',3.711000,0.007750,0.882790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Care','DIABETES CARE','0149-5992',8.934000,0.116910,13.325090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetologia','DIABETOLOGIA','0012-186X',6.206000,0.053160,6.059370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. Pract.','Endocrine Practice','1530-891X',2.074000,0.008110,0.924700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocrinol. Nutr.','Endocrinologia y Nutricion','1575-0922',1.314000,0.001030,0.116890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Growth Factors','GROWTH FACTORS','0897-7194',2.043000,0.001850,0.210640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gynecol. Endocrinol.','GYNECOLOGICAL ENDOCRINOLOGY','0951-3590',1.413000,0.006010,0.685480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horm. Behav.','HORMONES AND BEHAVIOR','0018-506X',3.340000,0.015950,1.817530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horm. Res. Paediatr.','Hormone Research in Paediatrics','1663-2818',1.661000,0.004720,0.537530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cereb. Blood Flow Metab.','JOURNAL OF CEREBRAL BLOOD FLOW AND METABOLISM','0271-678X',4.929000,0.030330,3.456580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin Res. Pediatr. Endocrinol.','Journal of Clinical Research in Pediatric Endocrinology','1308-5727',1.568000,0.001640,0.187380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Diabetes Complications','JOURNAL OF DIABETES AND ITS COMPLICATIONS','1056-8727',2.955000,0.006240,0.710750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leuk. Lymphoma','LEUKEMIA & LYMPHOMA','1042-8194',3.093000,0.018780,2.140160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cancer Ther.','MOLECULAR CANCER THERAPEUTICS','1535-7163',5.579000,0.039070,4.452880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Oncol.','Molecular Oncology','1574-7891',5.367000,0.010280,1.172160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuro-Oncology','NEURO-ONCOLOGY','1522-8517',7.371000,0.024750,2.821410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncol. Res.','ONCOLOGY RESEARCH','0965-0407',3.957000,0.001380,0.156820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Onkologie','ONKOLOGIE','0378-584X',1.522000,0.001820,0.207160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oral Oncol.','ORAL ONCOLOGY','1368-8375',4.286000,0.014900,1.697970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pigment Cell Melanoma Res.','Pigment Cell & Melanoma Research','1755-1471',4.163000,0.009870,1.125040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Oncol. Clin. N. Am.','Surgical Oncology Clinics of North America','1055-3207',1.958000,0.001910,0.217140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Cancer Res.','Translational Cancer Research','2218-676X',1.757000,0.001060,0.120560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Heart J.','AMERICAN HEART JOURNAL','0002-8703',4.332000,0.038220,4.356020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Des. Test','IEEE Design & Test','2168-2356',0.681000,0.001820,0.207040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Netw. Comput. Appl.','JOURNAL OF NETWORK AND COMPUTER APPLICATIONS','1084-8045',2.331000,0.007870,0.896960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt. Commun. Netw.','Journal of Optical Communications and Networking','1943-0620',2.183000,0.005270,0.600190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microprocess. Microsyst.','MICROPROCESSORS AND MICROSYSTEMS','0141-9331',0.471000,0.000980,0.111650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Auton. Adapt. Syst.','ACM Transactions on Autonomous and Adaptive Systems','1556-4665',1.118000,0.000780,0.088640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Inf. Syst. Secur.','ACM Transactions on Information and System Security','1094-9224',0.759000,0.001150,0.131510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Found. Trends Inf. Retr.','Foundations and Trends in Information Retrieval','1554-0669',0.600000,0.000310,0.035280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Access','IEEE Access','2169-3536',1.270000,0.002080,0.236870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pineal Res.','JOURNAL OF PINEAL RESEARCH','0742-3098',9.314000,0.007790,0.887520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Steroid Biochem. Mol. Biol.','JOURNAL OF STEROID BIOCHEMISTRY AND MOLECULAR BIOLOGY','0960-0760',3.985000,0.013840,1.577930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Metab.','Molecular Metabolism','2212-8778',5.363000,0.004440,0.506270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimmunomodulation','NEUROIMMUNOMODULATION','1021-7401',2.361000,0.001800,0.205450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obes. Res. Clin. Pract.','Obesity Research & Clinical Practice','1871-403X',2.094000,0.001550,0.176940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pituitary','Pituitary','1386-341X',3.407000,0.003880,0.441960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stress','STRESS-THE INTERNATIONAL JOURNAL ON THE BIOLOGY OF STRESS','1025-3890',2.383000,0.004240,0.483470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Flame','COMBUSTION AND FLAME','0010-2180',4.168000,0.026220,2.988220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy','ENERGY','0360-5442',4.292000,0.062480,7.121090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Celest. Mech. Dyn. Astron.','CELESTIAL MECHANICS & DYNAMICAL ASTRONOMY','0923-2958',1.594000,0.003590,0.408620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Class. Quantum Gravity','CLASSICAL AND QUANTUM GRAVITY','0264-9381',2.837000,0.035570,4.054760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gravit. Cosmol.','Gravitation & Cosmology','0202-2893',0.909000,0.000740,0.084890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hear. Res.','HEARING RESEARCH','0378-5955',3.565000,0.013780,1.571000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Acoust. Soc. Am.','JOURNAL OF THE ACOUSTICAL SOCIETY OF AMERICA','0001-4966',1.572000,0.033760,3.847620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Hear.','Trends in Hearing','2331-2165',2.158000,0.000280,0.031820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Behav.','ANIMAL BEHAVIOUR','0003-3472',3.169000,0.025410,2.896080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Anim. Behav. Sci.','APPLIED ANIMAL BEHAVIOUR SCIENCE','0168-1591',1.795000,0.006420,0.732240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Processes','BEHAVIOURAL PROCESSES','0376-6357',1.318000,0.006060,0.691280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Behav.','Brain and Behavior','2162-3279',2.128000,0.002960,0.337910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Cardiol.','CANADIAN JOURNAL OF CARDIOLOGY','0828-282X',3.112000,0.013130,1.496400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.-Cardiovasc. Interv.','Circulation-Cardiovascular Interventions','1941-7640',5.706000,0.017360,1.979130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Cardiol.','CLINICAL CARDIOLOGY','0160-9289',2.431000,0.006920,0.788640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Cardiol.','CURRENT OPINION IN CARDIOLOGY','0268-4705',2.158000,0.005070,0.578150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Probl. Cardiol.','CURRENT PROBLEMS IN CARDIOLOGY','0146-2806',2.043000,0.001140,0.130010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cardiovasc. Nurs.','European Journal of Cardiovascular Nursing','1474-5151',2.491000,0.002390,0.272260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Rhythm','HEART RHYTHM','1547-5271',4.391000,0.032660,3.722290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interact Cardiovasc. Thorac. Surg.','Interactive Cardiovascular and Thoracic Surgery','1569-9293',1.329000,0.013720,1.564340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiothorac. Surg.','Journal of Cardiothoracic Surgery','1749-8090',1.036000,0.004630,0.527450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Netw. Serv. Manag.','IEEE Transactions on Network and Service Management','1932-4537',1.296000,0.001340,0.152810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Wirel. Commun.','IEEE WIRELESS COMMUNICATIONS','1536-1284',4.148000,0.015250,1.738430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infor','INFOR','0315-5986',0.095000,0.000330,0.037980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Coop. Inf. Syst.','INTERNATIONAL JOURNAL OF COOPERATIVE INFORMATION SYSTEMS','0218-8430',0.526000,0.000180,0.020520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IT Prof.','IT Professional','1520-9202',1.067000,0.000940,0.106620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. ACM','JOURNAL OF THE ACM','0004-5411',1.803000,0.008060,0.918490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Journal of the Association for Information Science and Technology','2330-1635','1.864',0.001390,0.158250,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Inf. Syst.','JOURNAL OF COMPUTER INFORMATION SYSTEMS','0887-4417',0.764000,0.000770,0.087570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput.','Journal of Grid Computing','1570-7873',1.561000,0.001480,0.168720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Signal Process. Syst. Signal Image Video Technol.','Journal of Signal Processing Systems for Signal Image and Video Technology','1939-8018',0.508000,0.001890,0.214850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuel','FUEL','0016-2361',3.611000,0.055350,6.308330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Greenh. Gases','Greenhouse Gases-Science and Technology','2152-3878',1.920000,0.001720,0.195910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Energy Convers.','IEEE TRANSACTIONS ON ENERGY CONVERSION','0885-8969',2.596000,0.010740,1.223830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Renew. Power Gener.','IET Renewable Power Generation','1752-1416',1.562000,0.003930,0.447500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biobased Mater. Bioenergy','Journal of Biobased Materials and Bioenergy','1556-6560',0.635000,0.000790,0.090590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Gas Sci. Eng.','Journal of Natural Gas Science and Engineering','1875-5100',2.045000,0.002880,0.328240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Gas-Eur. Mag.','OIL GAS-EUROPEAN MAGAZINE','0342-5622',0.299000,0.000220,0.025020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Shale','OIL SHALE','0208-189X',0.877000,0.000460,0.052100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Petroleum Explor. Dev.','Petroleum Exploration and Development','1000-0747',1.377000,0.002140,0.244030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Sci.','Petroleum Science','1672-5107',0.901000,0.001010,0.115030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Energy Combust. Sci.','PROGRESS IN ENERGY AND COMBUSTION SCIENCE','0360-1285',16.784000,0.012430,1.416930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sol. Energy Mater. Sol. Cells','SOLAR ENERGY MATERIALS AND SOLAR CELLS','0927-0248',4.732000,0.042750,4.872450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math. Model.','APPLIED MATHEMATICAL MODELLING','0307-904X',2.291000,0.027090,3.087370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Explos.','COMBUSTION EXPLOSION AND SHOCK WAVES','0010-5082',0.604000,0.001540,0.175930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Flame','COMBUSTION AND FLAME','0010-2180',4.168000,0.026220,2.988220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Appl. Eng. Educ.','COMPUTER APPLICATIONS IN ENGINEERING EDUCATION','1061-3773',0.935000,0.000820,0.093510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Appl. Artif. Intell.','ENGINEERING APPLICATIONS OF ARTIFICIAL INTELLIGENCE','0952-1976',2.368000,0.008700,0.992050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Appl. Comp. Fluid Mech.','Engineering Applications of Computational Fluid Mechanics','1994-2060',1.033000,0.001030,0.117520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Psychol.-Anim. Learn. Cogn.','JOURNAL OF EXPERIMENTAL PSYCHOLOGY-ANIMAL LEARNING AND COGNITION','0097-7403',1.779000,0.001890,0.215390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Learn Behav.','LEARNING & BEHAVIOR','1543-4494',1.254000,0.001640,0.186370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Bioanal. Chem.','ANALYTICAL AND BIOANALYTICAL CHEMISTRY','1618-2642',3.125000,0.054630,6.226550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioanalysis','Bioanalysis','1757-6180',2.813000,0.007280,0.829800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brief. Bioinform.','BRIEFINGS IN BIOINFORMATICS','1467-5463',8.399000,0.014050,1.601950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Proteom.','Clinical Proteomics','1542-6416',3.476000,0.001560,0.177310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comb. Chem. High Throughput Screen','COMBINATORIAL CHEMISTRY & HIGH THROUGHPUT SCREENING','1386-2073',1.041000,0.001860,0.212030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Comput. Biol. Bioinform.','IEEE-ACM Transactions on Computational Biology and Bioinformatics','1545-5963',1.609000,0.005810,0.662280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluoresc.','JOURNAL OF FLUORESCENCE','1053-0509',1.601000,0.004590,0.523000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Liq. Chromatogr. Relat. Technol.','JOURNAL OF LIQUID CHROMATOGRAPHY & RELATED TECHNOLOGIES','1082-6076',0.669000,0.002360,0.269130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiov. Magn. Reson.','JOURNAL OF CARDIOVASCULAR MAGNETIC RESONANCE','1097-6647',5.752000,0.011980,1.365330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Transl. Res.','Journal of Cardiovascular Translational Research','1937-5387',3.197000,0.005910,0.673300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kardiol. Pol.','Kardiologia Polska','0022-9032',0.878000,0.002180,0.248300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Cardiovasc. Med.','Reviews in Cardiovascular Medicine','1530-6550',1.133000,0.000700,0.079690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Cell. Pathol.','Analytical Cellular Pathology','2210-7177',0.459000,0.000640,0.073010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Quant. Cytopathol. Histopathol.','Analytical and Quantitative Cytopathology and Histopathology','0884-6812',0.918000,0.000570,0.064680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotech. Histochem.','BIOTECHNIC & HISTOCHEMISTRY','1052-0295',1.078000,0.001020,0.116690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Cell Biol.','BMC CELL BIOLOGY','1471-2121',2.584000,0.004210,0.480400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biochem. Funct.','CELL BIOCHEMISTRY AND FUNCTION','0263-6484',2.016000,0.003390,0.385930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multimed. Tools Appl.','MULTIMEDIA TOOLS AND APPLICATIONS','1380-7501',1.331000,0.005470,0.623630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Program-Electron. Libr. Inf. Syst.','PROGRAM-ELECTRONIC LIBRARY AND INFORMATION SYSTEMS','0033-0337',1.000000,0.000310,0.034810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AI EDAM-Artif. Intell. Eng. Des. Anal. Manuf.','AI EDAM-ARTIFICIAL INTELLIGENCE FOR ENGINEERING DESIGN ANALYSIS AND MANUFACTURING','0890-0604',0.877000,0.000440,0.050230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Soft. Comput.','APPLIED SOFT COMPUTING','1568-4946',2.857000,0.023800,2.712200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Comput.','ENGINEERING WITH COMPUTERS','0177-0667',1.460000,0.001520,0.173220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Comput-Aided Des. Integr. Circuits Syst.','IEEE TRANSACTIONS ON COMPUTER-AIDED DESIGN OF INTEGRATED CIRCUITS AND SYSTEMS','0278-0070',1.181000,0.006210,0.707530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Eng. Mat. Sci.','INDIAN JOURNAL OF ENGINEERING AND MATERIALS SCIENCES','0971-4588',0.456000,0.000670,0.076410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Crit. Infrastruct. Prot.','International Journal of Critical Infrastructure Protection','1874-5482',1.351000,0.000380,0.043450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Multiscale Comput. Eng.','International Journal for Multiscale Computational Engineering','1543-1649',1.103000,0.001440,0.163720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Educ.','JOURNAL OF ENGINEERING EDUCATION','1069-4730',1.739000,0.001570,0.178820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Technol.','JOURNAL OF ENGINEERING TECHNOLOGY','0747-9964',0.500000,0.000150,0.017250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meas. Tech.','MEASUREMENT TECHNIQUES','0543-1972',0.246000,0.000540,0.061630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part O-J. Risk Reliab.','Proceedings of the Institution of Mechanical Engineers Part O-Journal of Risk and Reliability','1748-006X',1.073000,0.001460,0.166090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Eng. Design','RESEARCH IN ENGINEERING DESIGN','0934-9839',1.786000,0.000800,0.091670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Iran.','Scientia Iranica','1026-3098',0.679000,0.003880,0.442650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Cell. Nanomed. Biotechnol.','Artificial Cells Nanomedicine and Biotechnology','2169-1401',2.024000,0.000540,0.061860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spectrosc.','Journal of Spectroscopy','2314-4920',0.814000,0.000560,0.063460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Biochim. Biophys. Sin.','ACTA BIOCHIMICA ET BIOPHYSICA SINICA','1672-9145',2.124000,0.004660,0.530930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Biochem.','ANALYTICAL BIOCHEMISTRY','0003-2697',2.243000,0.021430,2.442850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Genet.','BIOCHEMICAL GENETICS','0006-2928',0.952000,0.001330,0.151610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Syst. Ecol.','BIOCHEMICAL SYSTEMATICS AND ECOLOGY','0305-1978',0.988000,0.004310,0.491280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biopolymers','BIOPOLYMERS','0006-3525',2.248000,0.010380,1.183680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Div.','Cell Division','1747-1028',2.278000,0.001680,0.191220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Microbiol.','CELLULAR MICROBIOLOGY','1462-5814',4.460000,0.018020,2.053900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Life Sci.','CELLULAR AND MOLECULAR LIFE SCIENCES','1420-682X',5.694000,0.043880,5.001290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cold Spring Harbor Perspect. Biol.','Cold Spring Harbor Perspectives in Biology','1943-0264',9.173000,0.058550,6.673860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytogenet. Genome Res.','CYTOGENETIC AND GENOME RESEARCH','1424-8581',1.638000,0.003700,0.422150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytom. Part A','CYTOMETRY PART A','1552-4922',3.181000,0.008850,1.008990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('DNA Cell Biol.','DNA AND CELL BIOLOGY','1044-5498',2.574000,0.004560,0.520000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Artif. Intell. Tools','International Journal on Artificial Intelligence Tools','0218-2130',0.504000,0.000600,0.067920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Model.','JOURNAL OF MOLECULAR MODELING','1610-2940',1.438000,0.010230,1.165960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Biol. Eng. Comput.','MEDICAL & BIOLOGICAL ENGINEERING & COMPUTING','0140-0118',1.797000,0.005430,0.619120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Image Anal.','MEDICAL IMAGE ANALYSIS','1361-8415',4.565000,0.010690,1.218710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Robot. Comput.-Integr. Manuf.','ROBOTICS AND COMPUTER-INTEGRATED MANUFACTURING','0736-5845',2.077000,0.003740,0.426280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Graph.','ACM TRANSACTIONS ON GRAPHICS','0730-0301',4.218000,0.031270,3.563750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Aided Geom. Des.','COMPUTER AIDED GEOMETRIC DESIGN','0167-8396',1.092000,0.003270,0.372250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Meth. Biomed.','International Journal for Numerical Methods in Biomedical Engineering','2040-7939',1.849000,0.004490,0.512300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Biomech.','JOURNAL OF APPLIED BIOMECHANICS','1065-8483',1.010000,0.002460,0.279890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Mater. Res. Part A','JOURNAL OF BIOMEDICAL MATERIALS RESEARCH PART A','1549-3296',3.263000,0.023580,2.688070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Med. Biol.','Journal of Mechanics in Medicine and Biology','0219-5194',0.797000,0.001090,0.124650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neural Eng.','Journal of Neural Engineering','1741-2560',3.493000,0.013450,1.532560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Tissue Eng. Regen. Med.','Journal of Tissue Engineering and Regenerative Medicine','1932-6254',4.710000,0.007260,0.827990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Regen. Med.','Regenerative Medicine','1746-0751',2.602000,0.003870,0.440860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Build. Environ.','BUILDING AND ENVIRONMENT','0360-1323',3.394000,0.019030,2.169150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Geochem. Health','ENVIRONMENTAL GEOCHEMISTRY AND HEALTH','0269-4042',2.079000,0.002980,0.339700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Prog. Sustain. Energy','Environmental Progress & Sustainable Energy','1944-7442',1.631000,0.002950,0.335680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci. Technol.','ENVIRONMENTAL SCIENCE & TECHNOLOGY','0013-936X',5.393000,0.202320,23.060490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gefahrst. Reinhalt. Luft','GEFAHRSTOFFE REINHALTUNG DER LUFT','0949-8036',0.394000,0.000330,0.037330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indoor Air','INDOOR AIR','0905-6947',4.330000,0.005360,0.611160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Greenh. Gas Control','International Journal of Greenhouse Gas Control','1750-5836',4.064000,0.018530,2.111740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbohydr. Res.','CARBOHYDRATE RESEARCH','0008-6215',1.817000,0.011070,1.261760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biochem. Funct.','CELL BIOCHEMISTRY AND FUNCTION','0263-6484',2.016000,0.003390,0.385930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chromosoma','CHROMOSOMA','0009-5915',4.303000,0.005870,0.669230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Chem. Biol.','CURRENT OPINION IN CHEMICAL BIOLOGY','1367-5931',7.643000,0.023070,2.629220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Pharm. Biotechnol.','CURRENT PHARMACEUTICAL BIOTECHNOLOGY','1389-2010',1.802000,0.007360,0.839180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Protein Pept. Sci.','CURRENT PROTEIN & PEPTIDE SCIENCE','1389-2037',2.441000,0.004310,0.491040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epigenetics','Epigenetics','1559-2294',4.774000,0.017890,2.039130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Hum. Genet.','EUROPEAN JOURNAL OF HUMAN GENETICS','1018-4813',4.580000,0.026950,3.071730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Mol. Med.','EXPERT REVIEWS IN MOLECULAR MEDICINE','1462-3994',5.710000,0.003680,0.418950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEBS Lett.','FEBS LETTERS','0014-5793',3.519000,0.059610,6.794060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Genet. Syst.','GENES & GENETIC SYSTEMS','1341-7568',1.339000,0.001060,0.120460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Membr. Biol.','JOURNAL OF MEMBRANE BIOLOGY','0022-2631',1.991000,0.004330,0.493170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Histol.','JOURNAL OF MOLECULAR HISTOLOGY','1567-2379',2.221000,0.002060,0.234810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mediat. Inflamm.','MEDIATORS OF INFLAMMATION','0962-9351',3.418000,0.017040,1.942460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Biochem.','MOLECULAR AND CELLULAR BIOCHEMISTRY','0300-8177',2.613000,0.017320,1.974620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucleus','Nucleus','1949-1034',2.446000,0.006150,0.700420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostaglandins Leukot. Essent. Fatty Acids','PROSTAGLANDINS LEUKOTRIENES AND ESSENTIAL FATTY ACIDS','0952-3278',3.155000,0.004330,0.493270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Skeletal Muscle','Skeletal Muscle','2044-5040',3.500000,0.002990,0.340360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Cell','TISSUE & CELL','0040-8166',1.258000,0.001590,0.181210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wound Repair Regen.','WOUND REPAIR AND REGENERATION','1067-1927',2.628000,0.005830,0.664930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Internet Comput.','IEEE INTERNET COMPUTING','1089-7801',1.400000,0.004380,0.498830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Serv. Comput.','IEEE Transactions on Services Computing','1939-1374',2.365000,0.003320,0.378480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Data Warehous. Min.','International Journal of Data Warehousing and Mining','1548-3924',0.625000,0.000190,0.021300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Electron. Commer.','INTERNATIONAL JOURNAL OF ELECTRONIC COMMERCE','1086-4415',1.853000,0.001390,0.158230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Web Grid Serv.','International Journal of Web and Grid Services','1741-1106',1.229000,0.000400,0.045600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Funct. Program','JOURNAL OF FUNCTIONAL PROGRAMMING','0956-7968',1.357000,0.001280,0.145380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Comput. Program.','SCIENCE OF COMPUTER PROGRAMMING','0167-6423',0.828000,0.002250,0.256840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci. Health Part A-Toxic/Hazard. Subst. Environ. Eng.','JOURNAL OF ENVIRONMENTAL SCIENCE AND HEALTH PART A-TOXIC/HAZARDOUS SUBSTANCES & ENVIRONMENTAL ENGINEERING','1093-4529',1.276000,0.004770,0.543280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Resour. Conserv. Recycl.','RESOURCES CONSERVATION AND RECYCLING','0921-3449',3.280000,0.010330,1.177820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adsorpt.-J. Int. Adsorpt. Soc.','ADSORPTION-JOURNAL OF THE INTERNATIONAL ADSORPTION SOCIETY','0929-5607',1.870000,0.003170,0.361730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Polym. Technol.','ADVANCES IN POLYMER TECHNOLOGY','0730-6679',1.114000,0.001090,0.124120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asia-Pac. J. Chem. Eng.','Asia-Pacific Journal of Chemical Engineering','1932-2135',0.728000,0.001290,0.147480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Chem. Eng.','BRAZILIAN JOURNAL OF CHEMICAL ENGINEERING','0104-6632',1.061000,0.001480,0.168650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. Process.','CHEMICAL ENGINEERING AND PROCESSING','0255-2701',2.154000,0.007160,0.815960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. Technol.','CHEMICAL ENGINEERING & TECHNOLOGY','0930-7516',2.385000,0.007540,0.859610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Color. Technol.','COLORATION TECHNOLOGY','1472-3581',1.127000,0.000950,0.108840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Bioprod. Process.','FOOD AND BIOPRODUCTS PROCESSING','0960-3085',2.687000,0.004050,0.461730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glycobiology','GLYCOBIOLOGY','0959-6658',3.283000,0.010440,1.189550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomol. NMR','JOURNAL OF BIOMOLECULAR NMR','0925-2738',3.439000,0.009350,1.065460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Carbohydr. Chem.','JOURNAL OF CARBOHYDRATE CHEMISTRY','0732-8303',0.738000,0.000680,0.077610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Biochem.','JOURNAL OF FOOD BIOCHEMISTRY','0145-8884',0.832000,0.001440,0.163570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Evol.','JOURNAL OF MOLECULAR EVOLUTION','0022-2844',1.847000,0.002780,0.317070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Neurosci.','JOURNAL OF MOLECULAR NEUROSCIENCE','0895-8696',2.352000,0.009990,1.138600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutr. Biochem.','JOURNAL OF NUTRITIONAL BIOCHEMISTRY','0955-2863',4.668000,0.014730,1.678380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol. Biochem.','JOURNAL OF PHYSIOLOGY AND BIOCHEMISTRY','1138-7548',2.054000,0.002560,0.292340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MedChemComm','MedChemComm','2040-2503',2.319000,0.008090,0.922450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zygote','ZYGOTE','0967-1994',1.370000,0.001370,0.156590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Burns','BURNS','0305-4179',1.904000,0.007050,0.803560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Care Med.','CRITICAL CARE MEDICINE','0090-3493',7.422000,0.061770,7.039980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Care Nurse','Critical Care Nurse','0279-5442',1.333000,0.001260,0.143890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Crit. Care','JOURNAL OF CRITICAL CARE','0883-9441',2.445000,0.012000,1.367720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respir. Care','Respiratory Care','0020-1324',1.922000,0.008120,0.925580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Explos.','COMBUSTION EXPLOSION AND SHOCK WAVES','0010-5082',0.604000,0.001540,0.175930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heat Mass Transf.','HEAT AND MASS TRANSFER','0947-7411',1.044000,0.003670,0.417840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Eng. Data','JOURNAL OF CHEMICAL AND ENGINEERING DATA','0021-9568',1.835000,0.021810,2.486240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Thermophys.','Journal of Engineering Thermophysics','1810-2328',0.812000,0.000490,0.055530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heat Transf.-Trans. ASME','JOURNAL OF HEAT TRANSFER-TRANSACTIONS OF THE ASME','0022-1481',1.723000,0.010170,1.158690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale Microscale Thermophys. Eng.','Nanoscale and Microscale Thermophysical Engineering','1556-7265',2.390000,0.000860,0.097940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Comput. Log.','ACM Transactions on Computational Logic','1529-3785',0.855000,0.002310,0.263390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Ontol.','Applied Ontology','1570-5838',0.526000,0.000250,0.028190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comb. Probab. Comput.','COMBINATORICS PROBABILITY & COMPUTING','0963-5483',0.627000,0.004760,0.542400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Syst. Sci. Eng.','COMPUTER SYSTEMS SCIENCE AND ENGINEERING','0267-6192',0.291000,0.000210,0.023920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum.-Comput. Interact.','HUMAN-COMPUTER INTERACTION','0737-0024',3.700000,0.001300,0.148250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IBM J. Res. Dev.','IBM JOURNAL OF RESEARCH AND DEVELOPMENT','0018-8646',0.626000,0.001840,0.209260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Inf. Forensic Secur.','IEEE Transactions on Information Forensics and Security','1556-6013',2.441000,0.014370,1.637340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Comput.','INFORMATION AND COMPUTATION','0890-5401',0.873000,0.002880,0.328210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Syst. Sci.','INTERNATIONAL JOURNAL OF SYSTEMS SCIENCE','0020-7721',1.947000,0.006350,0.723820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. ACM','JOURNAL OF THE ACM','0004-5411',1.803000,0.008060,0.918490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adhes. Sci. Technol.','JOURNAL OF ADHESION SCIENCE AND TECHNOLOGY','0169-4243',0.863000,0.003450,0.392940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adhes.','JOURNAL OF ADHESION','0021-8464',1.409000,0.001560,0.177640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Technol. Biotechnol.','JOURNAL OF CHEMICAL TECHNOLOGY AND BIOTECHNOLOGY','0268-2575',2.738000,0.010510,1.198040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. CO2 Util.','Journal of CO2 Utilization','2212-9820',4.764000,0.001200,0.136940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Membr. Sci.','JOURNAL OF MEMBRANE SCIENCE','0376-7388',5.557000,0.061210,6.977100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Membr. Water Treat.','Membrane Water Treatment','2005-8624',0.400000,0.000200,0.022320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Combust. Inst.','PROCEEDINGS OF THE COMBUSTION INSTITUTE','1540-7489',4.120000,0.017070,1.945390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Part. Sci. Technol.','PARTICULATE SCIENCE AND TECHNOLOGY','0272-6351',0.707000,0.000660,0.075680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pigm. Resin. Technol.','Pigment & Resin Technology','0369-9420',0.697000,0.000390,0.044840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. J. Chem. Technol.','Polish Journal of Chemical Technology','1509-8117',0.575000,0.000590,0.066880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Process Saf. Prog.','PROCESS SAFETY PROGRESS','1066-8527',0.516000,0.000590,0.067660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biol.','MOLECULAR BIOLOGY','0026-8933',0.612000,0.001480,0.168960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Plant-Microbe Interact.','MOLECULAR PLANT-MICROBE INTERACTIONS','0894-0282',4.145000,0.013260,1.510880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Struct. Mol. Biol.','NATURE STRUCTURAL & MOLECULAR BIOLOGY','1545-9993',13.338000,0.103970,11.850120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS. Biol.','PLOS BIOLOGY','1545-7885',8.668000,0.079360,9.045820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proteins','PROTEINS-STRUCTURE FUNCTION AND BIOINFORMATICS','0887-3585',2.499000,0.022500,2.564270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proteomics','PROTEOMICS','1615-9853',4.079000,0.027450,3.128620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pteridines','PTERIDINES','0933-4807',0.452000,0.000070,0.008090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('RNA Biol.','RNA Biology','1547-6286',4.076000,0.019670,2.241490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Comput. Fluid Dyn.','PROGRESS IN COMPUTATIONAL FLUID DYNAMICS','1468-4349',0.288000,0.000610,0.069190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Built Environ.','Science and Technology for the Built Environment','2374-4731',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thermophys. Aeromechanics','Thermophysics and Aeromechanics','0869-8643',0.365000,0.000750,0.085430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Comb. Sci.','ACS Combinatorial Science','2156-8952',3.317000,0.003880,0.441770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Ind.','CHEMISTRY & INDUSTRY','0009-3068',0.129000,0.000160,0.017970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asian Nat. Prod. Res.','JOURNAL OF ASIAN NATURAL PRODUCTS RESEARCH','1028-6020',1.009000,0.002870,0.327520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Plast.','JOURNAL OF CELLULAR PLASTICS','0021-955X',2.057000,0.000740,0.084270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Coat. Technol. Res.','Journal of Coatings Technology and Research','1945-9645',1.342000,0.001940,0.221430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Essent. Oil Res.','JOURNAL OF ESSENTIAL OIL RESEARCH','1041-2905',0.871000,0.001180,0.134700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sci. Food Agric.','JOURNAL OF THE SCIENCE OF FOOD AND AGRICULTURE','0022-5142',2.076000,0.017070,1.945530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JCT Coatingstech','JCT COATINGSTECH','1547-0083',0.014000,0.000030,0.002930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Process Res. Dev.','ORGANIC PROCESS RESEARCH & DEVELOPMENT','1083-6160',2.922000,0.010790,1.229980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('React. Funct. Polym.','REACTIVE & FUNCTIONAL POLYMERS','1381-5148',2.725000,0.005920,0.675010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mult.-Valued Log. Soft Comput.','JOURNAL OF MULTIPLE-VALUED LOGIC AND SOFT COMPUTING','1542-3980',0.325000,0.000930,0.105500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Softw.','JOURNAL OF SYSTEMS AND SOFTWARE','0164-1212',1.424000,0.008390,0.956060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theory Pract. Log. Program.','THEORY AND PRACTICE OF LOGIC PROGRAMMING','1471-0684',0.952000,0.001930,0.219750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Steel Constr.','Advanced Steel Construction','1816-112X',0.346000,0.000440,0.049630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bauingenieur','Bauingenieur','0005-6650',0.866000,0.001480,0.168210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bauphysik','Bauphysik','0171-5445',0.205000,0.000210,0.024390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cem. Wapno Beton','Cement Wapno Beton','1425-8129',0.512000,0.000300,0.034370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Concr.','Computers and Concrete','1598-8198',0.849000,0.001140,0.129810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HVAC&R Res.','HVAC&R RESEARCH','1078-9669',0.871000,0.001970,0.225010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Vent.','International Journal of Ventilation','1473-3315',0.662000,0.000360,0.040850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Build. Perf. Simul.','Journal of Building Performance Simulation','1940-1493',1.807000,0.001060,0.120880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Constr. Eng. Manage.','JOURNAL OF CONSTRUCTION ENGINEERING AND MANAGEMENT','0733-9364',1.152000,0.004260,0.485320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lighting Res. Technol.','Lighting Research & Technology','1477-1535',1.667000,0.001290,0.147250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Constr.','MATERIALES DE CONSTRUCCION','0465-2746',0.960000,0.000890,0.101020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ergonomics','ERGONOMICS','0014-0139',1.449000,0.005100,0.580730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Manage. Data Syst.','INDUSTRIAL MANAGEMENT & DATA SYSTEMS','0263-5577',1.278000,0.001770,0.201320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Qual. Technol.','JOURNAL OF QUALITY TECHNOLOGY','0022-4065',1.578000,0.002340,0.266570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res.-Technol. Manage.','RESEARCH-TECHNOLOGY MANAGEMENT','0895-6308',1.052000,0.000530,0.060190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Compon. Pack. Manuf. Technol.','IEEE Transactions on Components Packaging and Manufacturing Technology','2156-3950',1.151000,0.008020,0.914530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Semicond. Manuf.','IEEE TRANSACTIONS ON SEMICONDUCTOR MANUFACTURING','0894-6507',1.045000,0.001420,0.161330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ASME Trans. Mechatron.','IEEE-ASME TRANSACTIONS ON MECHATRONICS','1083-4435',3.851000,0.012150,1.384590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Crashworthiness','INTERNATIONAL JOURNAL OF CRASHWORTHINESS','1358-8265',0.680000,0.000910,0.103410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manuf. Syst.','JOURNAL OF MANUFACTURING SYSTEMS','0278-6125',2.240000,0.002000,0.228480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Bull.','BIOLOGICAL BULLETIN','0006-3185',1.522000,0.002410,0.274870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. Arch. Biol. Technol.','BRAZILIAN ARCHIVES OF BIOLOGY AND TECHNOLOGY','1516-8913',0.468000,0.001710,0.194430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Biol.-Krakow','FOLIA BIOLOGICA-KRAKOW','0015-5497',0.562000,0.000540,0.061850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Biol.-Prague','FOLIA BIOLOGICA','0015-5500',0.833000,0.000700,0.079620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geobiology','Geobiology','1472-4677',3.500000,0.004190,0.477840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Astrobiol.','International Journal of Astrobiology','1473-5504',1.184000,0.001020,0.116820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anti-Cancer Agents Med. Chem.','Anti-Cancer Agents in Medicinal Chemistry','1871-5206',2.722000,0.005960,0.678780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Biol. Drug Des.','Chemical Biology & Drug Design','1747-0277',2.802000,0.006950,0.791640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Dev. Res.','DRUG DEVELOPMENT RESEARCH','0272-4391',0.984000,0.001020,0.116250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem Inf. Model.','Journal of Chemical Information and Modeling','1549-9596',3.657000,0.024020,2.738350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Label. Compd. Radiopharm.','JOURNAL OF LABELLED COMPOUNDS & RADIOPHARMACEUTICALS','0362-4803',1.532000,0.002340,0.266680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Chem.','JOURNAL OF MEDICINAL CHEMISTRY','0022-2623',5.589000,0.087800,10.007800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharm. Sci.','JOURNAL OF PHARMACEUTICAL SCIENCES','0022-3549',2.641000,0.020750,2.365000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytother. Res.','PHYTOTHERAPY RESEARCH','0951-418X',2.694000,0.010990,1.253210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Planta Med.','PLANTA MEDICA','0032-0943',1.990000,0.009900,1.128230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afinidad','AFINIDAD','0001-9704',0.215000,0.000140,0.015390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Angew. Chem.-Int. Edit.','ANGEWANDTE CHEMIE-INTERNATIONAL EDITION','1433-7851',11.709000,0.551120,62.816700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Sci.-Basel','Applied Sciences-Basel','2076-3417',1.726000,0.000830,0.094160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Chem. Soc. Ethiop.','BULLETIN OF THE CHEMICAL SOCIETY OF ETHIOPIA','1011-3924',0.623000,0.000420,0.047660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Constr.','Revista de la Construccion','0718-915X',0.185000,0.000090,0.010570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Rom. Mat.','Revista Romana de Materiale-Romanian Journal of Materials','1583-3186',0.612000,0.000180,0.020920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Eng. Int.','Structural Engineering International','1016-8664',0.299000,0.000750,0.085870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tunn. Undergr. Space Technol.','TUNNELLING AND UNDERGROUND SPACE TECHNOLOGY','0886-7798',1.741000,0.004740,0.539930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emerg. Med. Clin. N. Am.','EMERGENCY MEDICINE CLINICS OF NORTH AMERICA','0733-8627',1.070000,0.001170,0.133120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hong Kong J. Emerg. Med.','Hong Kong Journal of Emergency Medicine','1024-9079',0.153000,0.000260,0.029360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Injury-Int. J. Care Inj.','INJURY-INTERNATIONAL JOURNAL OF THE CARE OF THE INJURED','0020-1383',1.910000,0.018920,2.156250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Notarzt','Notarzt','0177-2309',0.408000,0.000030,0.003200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crystallogr. Rep.','CRYSTALLOGRAPHY REPORTS','1063-7745',0.561000,0.001760,0.200750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liq. Cryst. Rev.','Liquid Crystals Reviews','2168-0396',3.933000,0.000370,0.042730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Angle Orthod.','ANGLE ORTHODONTIST','0003-3219',1.579000,0.007000,0.797940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Caries Res.','CARIES RESEARCH','0008-6568',2.278000,0.004650,0.530490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Eng. Technol.','Journal of Marine Engineering and Technology','2046-4177',0.121000,0.000120,0.013200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autom. Constr.','AUTOMATION IN CONSTRUCTION','0926-5805',2.442000,0.007030,0.801600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Build. Environ.','BUILDING AND ENVIRONMENT','0360-1323',3.394000,0.019030,2.169150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Civ. Eng.','CANADIAN JOURNAL OF CIVIL ENGINEERING','0315-1468',0.586000,0.002440,0.277980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Ocean Eng.','CHINA OCEAN ENGINEERING','0890-5487',0.435000,0.000640,0.073130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Civ. Eng. Environ. Syst.','CIVIL ENGINEERING AND ENVIRONMENTAL SYSTEMS','1028-6608',0.891000,0.000570,0.065460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earthq. Spectra','EARTHQUAKE SPECTRA','8755-2930',2.298000,0.005060,0.577220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomech. Eng.','Geomechanics and Engineering','2005-307X',1.085000,0.000380,0.042960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Civ. Eng.','International Journal of Civil Engineering','1735-0522',0.372000,0.000480,0.055170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Struct. Stab. Dyn.','International Journal of Structural Stability and Dynamics','0219-4554',1.028000,0.001610,0.183550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Compos. Constr.','JOURNAL OF COMPOSITES FOR CONSTRUCTION','1090-0268',2.503000,0.005280,0.601470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Theor. Biol.','JOURNAL OF THEORETICAL BIOLOGY','0022-5193',2.049000,0.023510,2.680130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Life Sci.','Open Life Sciences','2391-5412',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. Rev. Biol.','QUARTERLY REVIEW OF BIOLOGY','0033-5770',5.000000,0.002720,0.309480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Biol. Forum','Theoretical Biology Forum','0035-6050',0.300000,0.000140,0.015410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Biol.','TURKISH JOURNAL OF BIOLOGY','1300-0152',1.183000,0.001170,0.133050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Biophys.','Annual Review of Biophysics','1936-122X',11.625000,0.012280,1.399280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Rev. Cancer','BIOCHIMICA ET BIOPHYSICA ACTA-REVIEWS ON CANCER','0304-419X',7.841000,0.010510,1.197560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biopolymers','BIOPOLYMERS','0006-3525',2.248000,0.010380,1.183680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colloid Surf. B-Biointerfaces','COLLOIDS AND SURFACES B-BIOINTERFACES','0927-7765',3.902000,0.035730,4.072370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electromagn. Biol. Med.','ELECTROMAGNETIC BIOLOGY AND MEDICINE','1536-8378',1.208000,0.000640,0.072500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEBS Lett.','FEBS LETTERS','0014-5793',3.519000,0.059610,6.794060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gen. Physiol. Biophys.','GENERAL PHYSIOLOGY AND BIOPHYSICS','0231-5882',0.892000,0.001060,0.121240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Pharm. Bull.','CHEMICAL & PHARMACEUTICAL BULLETIN','0009-2363',1.228000,0.005630,0.641940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Rec.','CHEMICAL RECORD','1527-8999',3.459000,0.003160,0.359610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Res. Chin. Univ.','CHEMICAL RESEARCH IN CHINESE UNIVERSITIES','1005-9040',1.086000,0.001820,0.207580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem.-Eur. J.','CHEMISTRY-A EUROPEAN JOURNAL','0947-6539',5.771000,0.198040,22.572070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Chem. Lett.','CHINESE CHEMICAL LETTERS','1001-8417',1.947000,0.005770,0.658110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Chem. Lett.','Environmental Chemistry Letters','1610-3653',2.918000,0.002670,0.304780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Green Chem. Lett. Rev.','Green Chemistry Letters and Reviews','1751-8253',1.512000,0.001030,0.117470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Technol. Biotechnol.','JOURNAL OF CHEMICAL TECHNOLOGY AND BIOTECHNOLOGY','0268-2575',2.738000,0.010510,1.198040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Incl. Phenom. Macrocycl. Chem.','JOURNAL OF INCLUSION PHENOMENA AND MACROCYCLIC CHEMISTRY','0923-0750',1.253000,0.002650,0.301530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Eng. Chem.','JOURNAL OF INDUSTRIAL AND ENGINEERING CHEMISTRY','1226-086X',4.179000,0.013600,1.550550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dent. Traumatol.','DENTAL TRAUMATOLOGY','1600-4469',1.327000,0.002430,0.277130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dentomaxillofac. Radiol.','DENTOMAXILLOFACIAL RADIOLOGY','0250-832X',1.919000,0.003520,0.401450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Paediatr. Dent.','European Journal of Paediatric Dentistry','1591-996X',0.421000,0.000930,0.106090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Implant Dent.','Implant Dentistry','1056-6163',1.023000,0.002830,0.322920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Prosthodont.','INTERNATIONAL JOURNAL OF PROSTHODONTICS','0893-2174',1.487000,0.003480,0.396420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dent. Res.','JOURNAL OF DENTAL RESEARCH','0022-0345',4.602000,0.023450,2.672760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Esthet. Restor. Dent.','Journal of Esthetic and Restorative Dentistry','1496-4155',1.231000,0.001200,0.137080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Maxillofac. Surg.','JOURNAL OF ORAL AND MAXILLOFACIAL SURGERY','0278-2391',1.631000,0.016930,1.930140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Public Health Dent.','JOURNAL OF PUBLIC HEALTH DENTISTRY','0022-4006',1.182000,0.002300,0.261760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oral Maxillofac. Surg. Clin. N. Am.','Oral and Maxillofacial Surgery Clinics of North America','1042-3699',0.670000,0.001130,0.129180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Dermatol.','Annals of Dermatology','1013-9087',1.325000,0.002630,0.299870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Dermatol. Res.','ARCHIVES OF DERMATOLOGICAL RESEARCH','0340-3696',2.146000,0.004540,0.517910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Gas-Eur. Mag.','OIL GAS-EUROPEAN MAGAZINE','0342-5622',0.299000,0.000220,0.025020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fujitsu Sci. Tech. J.','FUJITSU SCIENTIFIC & TECHNICAL JOURNAL','0016-2523',0.100000,0.000180,0.020980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Geosci. Remote Sens. Lett.','IEEE Geoscience and Remote Sensing Letters','1545-598X',2.228000,0.016050,1.829710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manag. Care Pharm.','JOURNAL OF MANAGED CARE PHARMACY','1083-4087',4.342000,0.003330,0.379970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microencapsul.','JOURNAL OF MICROENCAPSULATION','0265-2048',1.631000,0.002220,0.253080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharm. Innov.','Journal of Pharmaceutical Innovation','1872-5120',1.603000,0.000520,0.059230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Res. Rev.','MEDICINAL RESEARCH REVIEWS','0198-6325',9.135000,0.005360,0.610360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Biol.','PHARMACEUTICAL BIOLOGY','1388-0209',1.546000,0.004330,0.493990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Dev. Technol.','PHARMACEUTICAL DEVELOPMENT AND TECHNOLOGY','1083-7450',1.566000,0.002100,0.238920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacoeconomics','PHARMACOECONOMICS','1170-7690',2.566000,0.005620,0.640550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacoepidemiol. Drug Saf.','PHARMACOEPIDEMIOLOGY AND DRUG SAFETY','1053-8569',2.908000,0.015640,1.782900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Appl. Pharmacol.','TOXICOLOGY AND APPLIED PHARMACOLOGY','0041-008X',3.847000,0.023870,2.720310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Sci. Plant Nutr.','SOIL SCIENCE AND PLANT NUTRITION','0038-0768',0.954000,0.002010,0.228810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rep. NMR Spectrosc.','Annual Reports on NMR Spectroscopy','0066-4103',2.129000,0.000520,0.059310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Spectrosc.','Journal of Applied Spectroscopy','0021-9037',0.510000,0.001170,0.132810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomol. NMR','JOURNAL OF BIOMOLECULAR NMR','0925-2738',3.439000,0.009350,1.065460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Spectrosc.','JOURNAL OF MOLECULAR SPECTROSCOPY','0022-2852',1.593000,0.003270,0.372440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NMR Biomed.','NMR IN BIOMEDICINE','0952-3480',2.983000,0.014830,1.689890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Instrum. Methods Phys. Res. Sect. A-Accel. Spectrom. Dect. Assoc. Equip.','NUCLEAR INSTRUMENTS & METHODS IN PHYSICS RESEARCH SECTION A-ACCELERATORS SPECTROMETERS DETECTORS AND ASSOCIATED EQUIPMENT','0168-9002',1.200000,0.038190,4.352460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Nucl. Magn. Reson. Spectrosc.','PROGRESS IN NUCLEAR MAGNETIC RESONANCE SPECTROSCOPY','0079-6565',7.231000,0.004200,0.479280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosp. Med.Hum. Perform.','Aerospace Medicine and Human Performance','2375-6314',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sport Nutr. Exerc. Metab.','INTERNATIONAL JOURNAL OF SPORT NUTRITION AND EXERCISE METABOLISM','1526-484X',2.105000,0.002710,0.308840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sport Physiol. Perform.','International Journal of Sports Physiology and Performance','1555-0265',3.042000,0.005110,0.582980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aging Phys. Act.','JOURNAL OF AGING AND PHYSICAL ACTIVITY','1063-8652',1.867000,0.001810,0.206490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychologia','NEUROPSYCHOLOGIA','0028-3932',2.989000,0.037920,4.321630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosci. Bull.','Neuroscience Bulletin','1673-7067',2.322000,0.002940,0.334920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Cogn. Affect. Neurosci.','Social Cognitive and Affective Neuroscience','1749-5016',5.101000,0.018340,2.090140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Somatosens. Mot. Res.','SOMATOSENSORY AND MOTOR RESEARCH','0899-0220',0.778000,0.000450,0.051000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Imaging Behav.','Brain Imaging and Behavior','1931-7557',3.667000,0.004700,0.535260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NeuroImage-Clin.','NeuroImage-Clinical','2213-1582',3.857000,0.008320,0.948650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Nucl. Energy','ANNALS OF NUCLEAR ENERGY','0306-4549',1.174000,0.011440,1.304110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Energy Res.','INTERNATIONAL JOURNAL OF ENERGY RESEARCH','0363-907X',2.529000,0.005230,0.595740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radiol. Prot.','JOURNAL OF RADIOLOGICAL PROTECTION','0952-4746',1.581000,0.002080,0.237090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Pharmacol. Sci.','TRENDS IN PHARMACOLOGICAL SCIENCES','0165-6147',11.840000,0.018780,2.140540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Xenobiotica','XENOBIOTICA','0049-8254',1.723000,0.003910,0.445180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nat. Sci.-Nanosci Nanotechnol','Advances in Natural Sciences-Nanoscience and Nanotechnology','2043-6254',1.581000,0.001730,0.197470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('APL Mater.','APL Materials','2166-532X',4.323000,0.007440,0.847620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beilstein J. Nanotechnol.','Beilstein Journal of Nanotechnology','2190-4286',2.778000,0.006670,0.760430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Electron Devices','IEEE TRANSACTIONS ON ELECTRON DEVICES','0018-9383',2.207000,0.031740,3.618230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infrared Phys. Technol.','INFRARED PHYSICS & TECHNOLOGY','1350-4495',1.588000,0.003210,0.366420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Thermophys.','INTERNATIONAL JOURNAL OF THERMOPHYSICS','0195-928X',0.946000,0.004170,0.474880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Mater.','JOURNAL OF ELECTRONIC MATERIALS','0361-5235',1.491000,0.013150,1.498770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Athl. Train.','JOURNAL OF ATHLETIC TRAINING','1062-6050',2.224000,0.005210,0.593510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Shoulder Elbow Surg.','JOURNAL OF SHOULDER AND ELBOW SURGERY','1058-2746',2.412000,0.018160,2.069860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sport. Sci. Med.','Journal of Sports Science and Medicine','1303-2968',1.430000,0.003270,0.373140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Motor Control','MOTOR CONTROL','1087-1640',1.037000,0.001000,0.114250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physik. Med. Rehabilitationsmed. Kurort.','PHYSIKALISCHE MEDIZIN REHABILITATIONSMEDIZIN KURORTMEDIZIN','0940-6689',0.247000,0.000080,0.009550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sport. Educ. Soc.','SPORT EDUCATION AND SOCIETY','1357-3322',1.269000,0.001590,0.181500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Inst. Henri Poincare-Probab. Stat.','ANNALES DE L INSTITUT HENRI POINCARE-PROBABILITES ET STATISTIQUES','0246-0203',0.938000,0.006040,0.688520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Stat.-Rev. Can. Stat.','CANADIAN JOURNAL OF STATISTICS-REVUE CANADIENNE DE STATISTIQUE','0319-5724',0.413000,0.002370,0.269930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemometrics Intell. Lab. Syst.','CHEMOMETRICS AND INTELLIGENT LABORATORY SYSTEMS','0169-7439',2.217000,0.007080,0.807430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Stat.-Theory Methods','COMMUNICATIONS IN STATISTICS-THEORY AND METHODS','0361-0926',0.300000,0.005540,0.631400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Technol.','NUCLEAR TECHNOLOGY','0029-5450',0.623000,0.003440,0.392190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Crit. Care','AMERICAN JOURNAL OF CRITICAL CARE','1062-3264',2.053000,0.002680,0.305530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Psychiatr. Nurs.','ARCHIVES OF PSYCHIATRIC NURSING','0883-9417',1.217000,0.001380,0.157240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Oncol. Nurs.','European Journal of Oncology Nursing','1462-3889',1.618000,0.003550,0.404710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Lung','HEART & LUNG','0147-9563',1.332000,0.002890,0.328880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nurs. Pract.','International Journal of Nursing Practice','1322-7114',0.980000,0.002370,0.270340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Nurs. Rev.','INTERNATIONAL NURSING REVIEW','0020-8132',1.073000,0.001900,0.216760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Nurse Pract.','Journal of the American Academy of Nurse Practitioners','1041-2972',1.346000,0.001590,0.181610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hosp. Palliat. Nurs.','Journal of Hospice & Palliative Nursing','1522-2179',0.475000,0.000540,0.061770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. D-Appl. Phys.','JOURNAL OF PHYSICS D-APPLIED PHYSICS','0022-3727',2.772000,0.053390,6.084900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Res. Natl. Inst. Stand. Technol.','JOURNAL OF RESEARCH OF THE NATIONAL INSTITUTE OF STANDARDS AND TECHNOLOGY','1044-677X',0.729000,0.000710,0.080970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Supercond. Nov. Magn','Journal of Superconductivity and Novel Magnetism','1557-1939',1.100000,0.005680,0.647560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Phys. Lett.','LASER PHYSICS LETTERS','1612-2011',2.391000,0.010420,1.187270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Eng. R-Rep.','MATERIALS SCIENCE & ENGINEERING R-REPORTS','0927-796X',24.652000,0.006250,0.712630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Semicond. Process','MATERIALS SCIENCE IN SEMICONDUCTOR PROCESSING','1369-8001',2.264000,0.005720,0.651500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomater. Nanotechnol.','Nanomaterials and Nanotechnology','1847-9804',1.109000,0.000510,0.058640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale Microscale Thermophys. Eng.','Nanoscale and Microscale Thermophysical Engineering','1556-7265',2.390000,0.000860,0.097940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanosci. Nanotechnol. Lett.','Nanoscience and Nanotechnology Letters','1941-4900',1.007000,0.002040,0.232110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Mag.','PHILOSOPHICAL MAGAZINE','1478-6435',1.632000,0.014970,1.706310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quantum Electron.','QUANTUM ELECTRONICS','1063-7818',0.978000,0.003370,0.383610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sol. Energy Mater. Sol. Cells','SOLAR ENERGY MATERIALS AND SOLAR CELLS','0927-0248',4.732000,0.042750,4.872450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tech. Phys. Lett.','TECHNICAL PHYSICS LETTERS','1063-7850',0.702000,0.004540,0.517000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tech. Phys.','TECHNICAL PHYSICS','1063-7842',0.569000,0.003670,0.418120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Stat. Assoc.','JOURNAL OF THE AMERICAN STATISTICAL ASSOCIATION','0162-1459',1.725000,0.033420,3.809020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. R. Stat. Soc. Ser. C-Appl. Stat.','JOURNAL OF THE ROYAL STATISTICAL SOCIETY SERIES C-APPLIED STATISTICS','0035-9254',1.354000,0.004130,0.470170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stat. Softw.','Journal of Statistical Software','1548-7660',2.379000,0.031240,3.560400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Law Probab. Risk','LAW PROBABILITY & RISK','1470-8396',0.594000,0.000300,0.034260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Popul. Stud.','Mathematical Population Studies','0889-8480',0.444000,0.000250,0.028320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oxf. Bull. Econ. Stat.','OXFORD BULLETIN OF ECONOMICS AND STATISTICS','0305-9049',1.247000,0.003100,0.352880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Stat.','PHARMACEUTICAL STATISTICS','1539-1604',1.235000,0.003540,0.403260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('R Journal','R Journal','2073-4859',1.045000,0.002220,0.252890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Stat.','SCANDINAVIAN JOURNAL OF STATISTICS','0303-6898',0.908000,0.004790,0.546290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SORT-Stat. Oper. Res. Trans.','SORT-Statistics and Operations Research Transactions','1696-2281',0.414000,0.000450,0.051190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Med.','STATISTICS IN MEDICINE','0277-6715',1.533000,0.033540,3.822430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JOGNN','JOGNN-JOURNAL OF OBSTETRIC GYNECOLOGIC AND NEONATAL NURSING','0884-2175',1.094000,0.002510,0.285570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MCN-Am. J. Matern.-Child Nurs.','MCN-The American Journal of Maternal-Child Nursing','0361-929X',0.700000,0.000820,0.093260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Midwifery','MIDWIFERY','0266-6138',1.861000,0.005350,0.609230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurse Educ. Today','NURSE EDUCATION TODAY','0260-6917',1.591000,0.005210,0.594070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pflege','Pflege','1012-5302',0.298000,0.000130,0.014860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EURASIP J. Image Video Process.','EURASIP Journal on Image and Video Processing','1687-5281',1.060000,0.001430,0.162680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geocarto Int.','Geocarto International','1010-6049',1.380000,0.000980,0.112190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluid Dyn. Res.','FLUID DYNAMICS RESEARCH','0169-5983',0.846000,0.001930,0.219430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Fluid Dyn.','INTERNATIONAL JOURNAL OF COMPUTATIONAL FLUID DYNAMICS','1061-8562',0.772000,0.000750,0.085760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. E','PHYSICAL REVIEW E','2470-0045',2.252000,0.152320,17.361220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemPhysChem','CHEMPHYSCHEM','1439-4235',3.138000,0.033040,3.766170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concepts Magn. Reson. Part B','CONCEPTS IN MAGNETIC RESONANCE PART B-MAGNETIC RESONANCE ENGINEERING','1552-5031',0.593000,0.000360,0.041000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Simul.','MOLECULAR SIMULATION','0892-7022',1.678000,0.003590,0.409390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Probab. Lett.','STATISTICS & PROBABILITY LETTERS','0167-7152',0.506000,0.011420,1.302120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Anal. Appl.','STOCHASTIC ANALYSIS AND APPLICATIONS','0736-2994',0.630000,0.002320,0.264070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chir. Main.','Chirurgie de la Main','1297-3203',0.439000,0.000800,0.091540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chirurg','CHIRURG','0009-4722',0.630000,0.001080,0.122890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Aided Surg.','Computer Aided Surgery','1092-9088',0.606000,0.000450,0.050980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EJSO','EJSO','0748-7983',2.940000,0.013050,1.487240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pediatr. Surg.','EUROPEAN JOURNAL OF PEDIATRIC SURGERY','0939-7248',1.269000,0.002180,0.248120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Vasc. Endovasc. Surg.','EUROPEAN JOURNAL OF VASCULAR AND ENDOVASCULAR SURGERY','1078-5884',2.912000,0.015210,1.733180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Eating Disord.','INTERNATIONAL JOURNAL OF EATING DISORDERS','0276-3478',4.068000,0.009830,1.120940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Obes.','INTERNATIONAL JOURNAL OF OBESITY','0307-0565',5.337000,0.033110,3.774030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Acad. Nutr. Diet.','Journal of the Academy of Nutrition and Dietetics','2212-2672',3.609000,0.009560,1.089430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Gastroenterol. Nutr.','JOURNAL OF PEDIATRIC GASTROENTEROLOGY AND NUTRITION','0277-2116',2.400000,0.016900,1.925770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Matern. Child Nutr.','Maternal and Child Nutrition','1740-8695',3.505000,0.004270,0.487180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Metab.','Nutrition & Metabolism','1743-7075',3.280000,0.006280,0.715640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Metab. Carbiovasc. Dis.','NUTRITION METABOLISM AND CARDIOVASCULAR DISEASES','0939-4753',3.390000,0.011260,1.283080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Res. Rev.','NUTRITION RESEARCH REVIEWS','0954-4224',4.051000,0.002770,0.316080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obesity','Obesity','1930-7381',3.614000,0.041400,4.718620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obes. Facts','Obesity Facts','1662-4025',2.400000,0.003150,0.358600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Obstet. Gynecol. Scand.','ACTA OBSTETRICIA ET GYNECOLOGICA SCANDINAVICA','0001-6349',2.191000,0.011690,1.332470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Best Pract. Res. Clin. Obstet. Gynaecol.','BEST PRACTICE & RESEARCH CLINICAL OBSTETRICS & GYNAECOLOGY','1521-6934',2.291000,0.003630,0.413430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Climacteric','CLIMACTERIC','1369-7137',2.492000,0.003680,0.419030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Obstet. Gynecol.','Clinical and Experimental Obstetrics & Gynecology','0390-6663',0.434000,0.001370,0.156240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Obstet. Gynecol.','CLINICAL OBSTETRICS AND GYNECOLOGY','0009-9201',1.619000,0.003850,0.438980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Phys. Pol. B','ACTA PHYSICA POLONICA B','0587-4254',0.795000,0.003930,0.447740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Phys.','CANADIAN JOURNAL OF PHYSICS','0008-4204',0.724000,0.002540,0.289290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dokl. Phys.','DOKLADY PHYSICS','1028-3358',0.513000,0.001840,0.210050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New J. Phys.','NEW JOURNAL OF PHYSICS','1367-2630',3.570000,0.106720,12.164420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Teach.','PHYSICS TEACHER','0031-921X',0.500000,0.000770,0.088070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mod. Phys.','REVIEWS OF MODERN PHYSICS','0034-6861',33.177000,0.097170,11.075840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Naturfors. Sect. A-J. Phys. Sci.','ZEITSCHRIFT FUR NATURFORSCHUNG SECTION A-A JOURNAL OF PHYSICAL SCIENCES','0932-0784',0.886000,0.001240,0.141440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Surg. Forum','HEART SURGERY FORUM','1098-3511',0.343000,0.000840,0.095470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Injury-Int. J. Care Inj.','INJURY-INTERNATIONAL JOURNAL OF THE CARE OF THE INJURED','0020-1383',1.910000,0.018920,2.156250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Surg.','INTERNATIONAL SURGERY','0020-8868',0.500000,0.000950,0.107850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Wound J.','International Wound Journal','1742-4801',2.594000,0.004140,0.472440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Surg.','JOURNAL OF CARDIOVASCULAR SURGERY','0021-9509',1.632000,0.003780,0.430720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cataract. Refract. Surg.','JOURNAL OF CATARACT AND REFRACTIVE SURGERY','0886-3350',3.020000,0.018520,2.111400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gastrointest. Surg.','JOURNAL OF GASTROINTESTINAL SURGERY','1091-255X',2.807000,0.022040,2.512370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean Surg. Soc.','Journal of the Korean Surgical Society','2233-7903',0.973000,0.001710,0.194670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Facial Plast. Surg.','JAMA Facial Plastic Surgery','2168-6076',1.744000,0.000810,0.091780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Otolaryngol-Head Neck Surg.','JAMA Otolaryngology-Head & Neck Surgery','2168-6181',2.705000,0.004650,0.529500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Surg.','JAMA Surgery','2168-6254',5.661000,0.012400,1.413790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Langenbecks Arch. Surg.','LANGENBECKS ARCHIVES OF SURGERY','1435-2443',2.149000,0.007360,0.839190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Fertil.','Human Fertility','1464-7273',0.988000,0.001010,0.114580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychosomat. Obstet. Gynecol.','JOURNAL OF PSYCHOSOMATIC OBSTETRICS & GYNECOLOGY','0167-482X',1.065000,0.001220,0.139180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Maturitas','MATURITAS','0378-5122',3.120000,0.011990,1.367180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Menopause-J. N. Am. Menopause Soc.','MENOPAUSE-THE JOURNAL OF THE NORTH AMERICAN MENOPAUSE SOCIETY','1072-3714',3.172000,0.010050,1.145790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Perinatol.','SEMINARS IN PERINATOLOGY','0146-0005',2.131000,0.005090,0.580460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Mar. Sci.','Annual Review of Marine Science','1941-1405',13.214000,0.013880,1.581820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Ocean Res.','APPLIED OCEAN RESEARCH','0141-1187',1.382000,0.002740,0.311820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Deep-Sea Res. Part I-Oceanogr. Res. Pap.','DEEP-SEA RESEARCH PART I-OCEANOGRAPHIC RESEARCH PAPERS','0967-0637',2.684000,0.010730,1.222580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyn. Atmos. Oceans','DYNAMICS OF ATMOSPHERES AND OCEANS','0377-0265',1.439000,0.001560,0.177750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Estuar. Coast. Shelf Sci.','ESTUARINE COASTAL AND SHELF SCIENCE','0272-7714',2.335000,0.016930,1.930090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geo-Mar. Lett.','GEO-MARINE LETTERS','0276-0460',1.577000,0.001780,0.202420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Helgoland Mar. Res.','HELGOLAND MARINE RESEARCH','1438-387X',1.509000,0.001700,0.194230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Izv. Atmos. Ocean. Phys.','IZVESTIYA ATMOSPHERIC AND OCEANIC PHYSICS','0001-4338',0.500000,0.001520,0.173300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oceanogr.','JOURNAL OF OCEANOGRAPHY','0916-8370',1.270000,0.002620,0.299060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Limnol. Oceanogr.','LIMNOLOGY AND OCEANOGRAPHY','0024-3590',3.660000,0.022360,2.548800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Chem.','MARINE CHEMISTRY','0304-4203',3.412000,0.007430,0.847360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Photonics','ACS Photonics','2330-4022',5.404000,0.006070,0.692420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Condens. Matter Phys.','Annual Review of Condensed Matter Physics','1947-5454',16.379000,0.013240,1.509180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ferroelectr. Lett. Sect.','FERROELECTRICS LETTERS SECTION','0731-5171',0.600000,0.000100,0.011560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ionics','IONICS','0947-7047',2.119000,0.003890,0.442980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanosci. Nanotechnol.','JOURNAL OF NANOSCIENCE AND NANOTECHNOLOGY','1533-4880',1.338000,0.020130,2.294820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semicond. Sdemimet.','Semiconductors and Semimetals','0080-8784',0.765000,0.000300,0.034060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid-State Electron.','SOLID-STATE ELECTRONICS','0038-1101',1.345000,0.007370,0.839810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Phys.','Solid State Physics','0081-1947',2.857000,0.000470,0.053380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Superlattices Microstruct.','SUPERLATTICES AND MICROSTRUCTURES','0749-6036',2.117000,0.007570,0.862420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Insect Biochem. Physiol.','ARCHIVES OF INSECT BIOCHEMISTRY AND PHYSIOLOGY','0739-4462',1.357000,0.001600,0.182910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Rhythm Res.','BIOLOGICAL RHYTHM RESEARCH','0929-1016',0.695000,0.000640,0.072450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosurg. Clin. N. Am.','NEUROSURGERY CLINICS OF NORTH AMERICA','1042-3680',1.624000,0.002470,0.281710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obes. Surg.','OBESITY SURGERY','0960-8923',3.346000,0.017110,1.949810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plast. Reconstr. Surg.','PLASTIC AND RECONSTRUCTIVE SURGERY','0032-1052',3.087000,0.034730,3.958950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Infect.','Surgical Infections','1096-2964',1.316000,0.003610,0.411140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Obes. Relat. Dis.','Surgery for Obesity and Related Diseases','1550-7289',3.540000,0.010070,1.147380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Oncol.-Oxf.','SURGICAL ONCOLOGY-OXFORD','0960-7404',3.514000,0.003660,0.417340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transplant. Proc.','TRANSPLANTATION PROCEEDINGS','0041-1345',0.867000,0.016660,1.898830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transplantation','TRANSPLANTATION','0041-1337',3.690000,0.033920,3.866440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Videosurgery Miniinvasive Tec.','Videosurgery and Other Miniinvasive Techniques','1895-4588',0.920000,0.000450,0.051630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J.Surg.','WORLD JOURNAL OF SURGERY','0364-2313',2.523000,0.028360,3.232400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wound Repair Regen.','WOUND REPAIR AND REGENERATION','1067-1927',2.628000,0.005830,0.664930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bell Labs Tech. J.','BELL LABS TECHNICAL JOURNAL','1089-7089',1.200000,0.001420,0.161740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geophys. Res.','MARINE GEOPHYSICAL RESEARCH','0025-3235',1.286000,0.000870,0.099330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geores. Geotechnol.','MARINE GEORESOURCES & GEOTECHNOLOGY','1064-119X',0.761000,0.000330,0.038100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nav. Eng. J.','NAVAL ENGINEERS JOURNAL','0028-1425',0.157000,0.000220,0.025040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Mar. Freshw. Res.','NEW ZEALAND JOURNAL OF MARINE AND FRESHWATER RESEARCH','0028-8330',0.864000,0.000900,0.102280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Dyn.','OCEAN DYNAMICS','1616-7341',1.892000,0.006140,0.699680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oceanology','OCEANOLOGY','0001-4370',0.675000,0.001230,0.140330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleoceanography','PALEOCEANOGRAPHY','0883-8305',3.433000,0.011770,1.341320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Biol. Mar. Oceanogr.','REVISTA DE BIOLOGIA MARINA Y OCEANOGRAFIA','0717-3326',0.475000,0.001020,0.116210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Ophthalmol.','BMC Ophthalmology','1471-2415',1.238000,0.002740,0.312120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Doc. Ophthalmol.','DOCUMENTA OPHTHALMOLOGICA','0012-4486',1.444000,0.001920,0.218310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fr. Ophthamol.','JOURNAL FRANCAIS D OPHTALMOLOGIE','0181-5512',0.391000,0.001050,0.119120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuro-Ophthal.','JOURNAL OF NEURO-OPHTHALMOLOGY','1070-8022',1.576000,0.002430,0.276540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Behav. Nutr. Phys. Act.','International Journal of Behavioral Nutrition and Physical Activity','1479-5868',3.993000,0.018630,2.123910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Physiol.','JOURNAL OF APPLIED PHYSIOLOGY','8750-7587',3.004000,0.033930,3.867620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Physiol.','JOURNAL OF CELLULAR PHYSIOLOGY','0021-9541',4.155000,0.027230,3.103360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electromyogr. Kinesiol.','JOURNAL OF ELECTROMYOGRAPHY AND KINESIOLOGY','1050-6411',1.530000,0.006640,0.756940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gen. Physiol.','JOURNAL OF GENERAL PHYSIOLOGY','0022-1295',4.511000,0.011270,1.284950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Klin. Neurophysiol.','KLINISCHE NEUROPHYSIOLOGIE','1434-0275',0.148000,0.000060,0.006460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lymphology','LYMPHOLOGY','0024-7766',1.921000,0.000970,0.110740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurophysiology','NEUROPHYSIOLOGY','0090-2977',0.200000,0.000230,0.026240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiology','PHYSIOLOGY','1548-9213',6.541000,0.007110,0.810040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. Exp. Psychol.','QUARTERLY JOURNAL OF EXPERIMENTAL PSYCHOLOGY','1747-0218',2.130000,0.010540,1.200940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Regul. Pept.','REGULATORY PEPTIDES','0167-0115',1.813000,0.004430,0.504520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. A','INTERNATIONAL JOURNAL OF MODERN PHYSICS A','0217-751X',1.799000,0.011020,1.256210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Fusion','NUCLEAR FUSION','0029-5515',4.040000,0.021820,2.486740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EURASIP J. Wirel. Commun. Netw.','EURASIP Journal on Wireless Communications and Networking','1687-1499',0.627000,0.006480,0.738260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IETE J. Res.','IETE JOURNAL OF RESEARCH','0377-2063',0.284000,0.000340,0.038410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Commun. Netw.','JOURNAL OF COMMUNICATIONS AND NETWORKS','1229-2370',0.920000,0.002710,0.308470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inst. Telecommun. Prof.','Journal of the Institute of Telecommunications Professionals','1755-9278',0.021000,0.000020,0.001880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pers. Ubiquitous Comput.','Personal and Ubiquitous Computing','1617-4909',1.498000,0.003380,0.384850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Secur. Commun. Netw.','Security and Communication Networks','1939-0114',0.806000,0.001560,0.177420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arh. Hig. Rada. Toksikol.','Arhiv za Higijenu Rada i Toksikologiju-Archives of Industrial Hygiene and Toxicology','0004-1254',0.971000,0.000920,0.104460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Klinische Monatsblat. Augenheilkunde','KLINISCHE MONATSBLATTER FUR AUGENHEILKUNDE','0023-2165',0.689000,0.001410,0.161160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Epidemiol.','OPHTHALMIC EPIDEMIOLOGY','0928-6586',1.571000,0.002420,0.275410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Physiol. Opt.','OPHTHALMIC AND PHYSIOLOGICAL OPTICS','0275-5408',2.567000,0.003500,0.398820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vision Res.','VISION RESEARCH','0042-6989',1.776000,0.015640,1.782970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Photonics','ACS Photonics','2330-4022',5.404000,0.006070,0.692420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Atom. Mol. Opt. Phys.','Advances In Atomic Molecular and Optical Physics','1049-250X',5.417000,0.001400,0.159960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Opt. Mater.','Advanced Optical Materials','2195-1071',5.359000,0.007320,0.834880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biophotonics','Journal of Biophotonics','1864-063X',3.818000,0.006000,0.684420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infrared Millim. Waves','JOURNAL OF INFRARED AND MILLIMETER WAVES','1001-9014',0.266000,0.000410,0.046670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt.','Journal of Optics','2040-8978',1.847000,0.013250,1.510180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. B-At. Mol. Opt. Phys.','JOURNAL OF PHYSICS B-ATOMIC MOLECULAR AND OPTICAL PHYSICS','0953-4075',1.833000,0.020380,2.323140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soc. Inf. Disp.','Journal of the Society for Information Display','1071-0922',0.619000,0.001690,0.192160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Photon. Rev.','Laser & Photonics Reviews','1863-8880',7.486000,0.014270,1.626280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. Spec. Top.-Accel. Beams','PHYSICAL REVIEW SPECIAL TOPICS-ACCELERATORS AND BEAMS','1098-4402',1.500000,0.007980,0.909110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Class. Quantum Gravity','CLASSICAL AND QUANTUM GRAVITY','0264-9381',2.837000,0.035570,4.054760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. A','EUROPEAN PHYSICAL JOURNAL A','1434-6001',2.373000,0.011830,1.348870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Quantum Inf.','INTERNATIONAL JOURNAL OF QUANTUM INFORMATION','0219-7499',0.701000,0.002150,0.245520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Living Rev. Relativ.','Living Reviews in Relativity','1433-8351',32.000000,0.007360,0.839230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Clifford Algebr.','Advances in Applied Clifford Algebras','0188-7009',0.905000,0.000690,0.078490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Comput. Harmon. Anal.','APPLIED AND COMPUTATIONAL HARMONIC ANALYSIS','1063-5203',2.094000,0.007400,0.842900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Comput. Phys.','Communications in Computational Physics','1815-2406',1.778000,0.008110,0.924480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inverse Probl.','INVERSE PROBLEMS','0266-5611',1.651000,0.014800,1.687460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geom. Mech.','Journal of Geometric Mechanics','1941-4889',0.600000,0.000730,0.082760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Phys. Anal. Geom.','Journal of Mathematical Physics Analysis Geometry','1812-9471',0.212000,0.000210,0.023990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. A-Math. Theor.','Journal of Physics A-Mathematical and Theoretical','1751-8113',1.933000,0.042350,4.826510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Math. Phys.','RUSSIAN JOURNAL OF MATHEMATICAL PHYSICS','1061-9208',0.875000,0.001610,0.183170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Toxicol.','Cardiovascular Toxicology','1530-7905',2.063000,0.001680,0.191020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Toxicol. Pathol.','EXPERIMENTAL AND TOXICOLOGIC PATHOLOGY','0940-2993',1.716000,0.003510,0.399690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Addit. Contam. Part A-Chem.','Food Additives and Contaminants Part A-Chemistry Analysis Control Exposure & Risk Assessment','1944-0049',1.878000,0.008120,0.926000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Environ. Assess. Manag.','Integrated Environmental Assessment and Management','1551-3777',1.530000,0.003260,0.371690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Expo. Sci. Environ. Epidemiol.','Journal of Exposure Science and Environmental Epidemiology','1559-0631',3.141000,0.006060,0.690350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Environ. Res.','MARINE ENVIRONMENTAL RESEARCH','0141-1136',2.769000,0.007030,0.801830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Toxicol.','Molecular & Cellular Toxicology','1738-642X',1.240000,0.000680,0.077860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Part. Fibre Toxicol.','Particle and Fibre Toxicology','1743-8977',8.649000,0.009140,1.041850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Regul. Toxicol. Pharmacol.','REGULATORY TOXICOLOGY AND PHARMACOLOGY','0273-2300',2.227000,0.006350,0.723520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Eng.','OPTICAL ENGINEERING','0091-3286',0.984000,0.011040,1.258130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Mater.','OPTICAL MATERIALS','0925-3467',2.183000,0.014230,1.622170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photon. Spect.','PHOTONICS SPECTRA','0731-1230',0.100000,0.000180,0.020300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ardea','ARDEA','0373-2266',0.711000,0.000670,0.076170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Avian Conserv. Ecol.','Avian Conservation and Ecology','1712-6568',1.474000,0.000610,0.070000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bird Conserv. Int.','BIRD CONSERVATION INTERNATIONAL','0959-2709',1.000000,0.001370,0.155960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emu','EMU','0158-4197',1.035000,0.001530,0.174280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Raptor Res.','JOURNAL OF RAPTOR RESEARCH','0892-1016',0.775000,0.000730,0.083260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ornithol. Sci.','ORNITHOLOGICAL SCIENCE','1347-0558',0.654000,0.000250,0.028160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Chir. Orthop. Traumatol. Cechoslov.','Acta Chirurgiae Orthopaedicae et Traumatologiae Cechoslovaca','0001-5415',0.552000,0.000640,0.073220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthroscopy','ARTHROSCOPY-THE JOURNAL OF ARTHROSCOPIC AND RELATED SURGERY','0749-8063',3.724000,0.020510,2.337860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Joint J.','Bone & Joint Journal','2049-4394',2.660000,0.008450,0.962570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Fisioter.','Brazilian Journal of Physical Therapy','1413-3555',0.898000,0.001840,0.209280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Spine J.','EUROPEAN SPINE JOURNAL','0940-6719',2.132000,0.022660,2.582660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Polym. Sci.','CHINESE JOURNAL OF POLYMER SCIENCE','0256-7679',1.811000,0.002480,0.282410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Des. Monomers Polym.','DESIGNED MONOMERS AND POLYMERS','1385-772X',1.497000,0.000870,0.099640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Elastomer Plast.','JOURNAL OF ELASTOMERS AND PLASTICS','0095-2443',0.671000,0.000540,0.061120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Polym. Res.','JOURNAL OF POLYMER RESEARCH','1022-9760',1.969000,0.006190,0.706030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reinf. Plast. Compos.','JOURNAL OF REINFORCED PLASTICS AND COMPOSITES','0731-6844',0.901000,0.003630,0.413780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Renew. Mater.','Journal of Renewable Materials','2164-6325',1.263000,0.000230,0.026570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korea-Aust. Rheol. J.','KOREA-AUSTRALIA RHEOLOGY JOURNAL','1226-119X',1.014000,0.000630,0.072060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Chem. Phys.','MACROMOLECULAR CHEMISTRY AND PHYSICS','1022-1352',2.495000,0.011470,1.307440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Mater. Eng.','MACROMOLECULAR MATERIALS AND ENGINEERING','1438-7492',2.834000,0.005700,0.649390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Rapid Commun.','MACROMOLECULAR RAPID COMMUNICATIONS','1022-1336',4.638000,0.021860,2.491400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromolecules','MACROMOLECULES','0024-9297',5.554000,0.107850,12.292610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Process. Polym.','Plasma Processes and Polymers','1612-8850',2.713000,0.005730,0.653470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Bull.','POLYMER BULLETIN','0170-0839',1.371000,0.004540,0.516940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. J.','POLYMER JOURNAL','0032-3896',1.629000,0.004340,0.495180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Sci. Ser. B','POLYMER SCIENCE SERIES B','1560-0904',0.737000,0.000780,0.088380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Polym. Sci.','PROGRESS IN POLYMER SCIENCE','0079-6700',27.184000,0.032990,3.760750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Polym. Sin.','ACTA POLYMERICA SINICA','1000-3304',0.508000,0.000710,0.080710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Clin. Transplant.','Experimental and Clinical Transplantation','1304-0855',0.603000,0.001480,0.169130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Artif. Organs','INTERNATIONAL JOURNAL OF ARTIFICIAL ORGANS','0391-3988',1.005000,0.002920,0.332640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transpl. Infect. Dis.','Transplant Infectious Disease','1398-2273',1.459000,0.004790,0.546300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Transp. Res. Rev.','European Transport Research Review','1867-0717',0.672000,0.000490,0.056090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Veh. Technol.','IEEE TRANSACTIONS ON VEHICULAR TECHNOLOGY','0018-9545',2.243000,0.035180,4.010030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Netw Spat. Econ.','NETWORKS & SPATIAL ECONOMICS','1566-113X',3.250000,0.001650,0.187630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transport. Res. Part D-Transport. Environ.','TRANSPORTATION RESEARCH PART D-TRANSPORT AND ENVIRONMENT','1361-9209',1.864000,0.004960,0.565900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transportmetrica A','Transportmetrica A-Transport Science','2324-9935',1.477000,0.000710,0.080660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vector Borne Dis.','JOURNAL OF VECTOR BORNE DISEASES','0972-9062',0.872000,0.001020,0.115810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lepr. Rev.','LEPROSY REVIEW','0305-7518',0.831000,0.000670,0.076370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Actas Urol. Esp.','Actas Urologicas Espanolas','0210-4806',0.964000,0.001220,0.139160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Nephrol.','AMERICAN JOURNAL OF NEPHROLOGY','0250-8095',2.605000,0.008980,1.023630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Injury-Int. J. Care Inj.','INJURY-INTERNATIONAL JOURNAL OF THE CARE OF THE INJURED','0020-1383',1.910000,0.018920,2.156250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Orthop.','JOURNAL OF PEDIATRIC ORTHOPAEDICS','0271-6798',1.330000,0.006610,0.753770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiother.','Journal of Physiotherapy','1836-9553',4.000000,0.002140,0.243970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oper. Orthopade Traumatol.','Operative Orthopadie und Traumatologie','0934-6694',1.033000,0.000950,0.108720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthop. Clin. North Am.','ORTHOPEDIC CLINICS OF NORTH AMERICA','0030-5898',1.510000,0.002660,0.303200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prosthet. Orthot. Int.','PROSTHETICS AND ORTHOTICS INTERNATIONAL','0309-3646',0.930000,0.001240,0.141160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sportverletz. Sportschaden','SPORTVERLETZUNG-SPORTSCHADEN','0932-0555',0.451000,0.000180,0.020840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Audiol. Neuro-Otol.','AUDIOLOGY AND NEURO-OTOLOGY','1420-3030',1.776000,0.002720,0.309630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Otolaryngol-Head Neck Surg.','Journal of Otolaryngology-Head & Neck Surgery','1916-0216',1.585000,0.002410,0.274820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rubber Chem. Technol.','RUBBER CHEMISTRY AND TECHNOLOGY','0035-9475',0.878000,0.000550,0.062430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Womens Ment. Health','Archives of Womens Mental Health','1434-1816',2.619000,0.003950,0.450320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Child Adolesc. Psychiatry Ment. Health','Child and Adolescent Psychiatry and Mental Health','1753-2000',2.134000,0.002210,0.252400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Arch. Psych. Clin. Neurosci.','EUROPEAN ARCHIVES OF PSYCHIATRY AND CLINICAL NEUROSCIENCE','0940-1334',4.113000,0.005560,0.633740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Psychiat.','EUROPEAN PSYCHIATRY','0924-9338',3.912000,0.007310,0.833710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Psychopharmacol.-Clin. Exp.','HUMAN PSYCHOPHARMACOLOGY-CLINICAL AND EXPERIMENTAL','0885-6222',2.440000,0.003330,0.379710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Psychiatry','Indian Journal of Psychiatry','0019-5545',0.982000,0.001410,0.161030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Nephrol.','BMC Nephrology','1471-2369',2.289000,0.008190,0.933430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. J. Am. Soc. Nephrol.','Clinical Journal of the American Society of Nephrology','1555-9041',4.657000,0.039920,4.549830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Urol.','INTERNATIONAL JOURNAL OF UROLOGY','0919-8172',1.878000,0.006310,0.718920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kidney Int. Suppl.','Kidney International Supplements','2157-1724',7.026000,0.006310,0.719240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephrol. Dial. Transplant.','NEPHROLOGY DIALYSIS TRANSPLANTATION','0931-0509',4.085000,0.044240,5.042500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Nephrol.','PEDIATRIC NEPHROLOGY','0931-041X',2.338000,0.013880,1.581990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Nefrol. Dial. Traspl.','Revista de Nefrologia Dialisis y Trasplante','0326-3428',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Vet. BRNO','ACTA VETERINARIA BRNO','0001-7213',0.442000,0.000650,0.074520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Otolaryngol. Head Neck Surg.','OTOLARYNGOLOGY-HEAD AND NECK SURGERY','0194-5998',2.021000,0.017820,2.030630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rhinology','RHINOLOGY','0300-0729',1.686000,0.003520,0.401680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Hear.','Trends in Hearing','2331-2165',2.158000,0.000280,0.031820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ameghiniana','AMEGHINIANA','0002-7014',1.411000,0.001200,0.137220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Palevol','COMPTES RENDUS PALEVOL','1631-0683',1.047000,0.001600,0.182510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geobios','GEOBIOS','0016-6995',1.151000,0.001570,0.179020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochronometria','Geochronometria','1897-1695',2.038000,0.002300,0.261940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GFF','GFF','1103-5897',1.179000,0.001140,0.130350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micropalaentol.','JOURNAL OF MICROPALAEONTOLOGY','0262-821X',1.250000,0.000330,0.037290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleontol. J.','PALEONTOLOGICAL JOURNAL','0031-0301',0.570000,0.001620,0.184140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Trop.','ACTA TROPICA','0001-706X',2.380000,0.011100,1.264920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Parasitol.','COMPARATIVE PARASITOLOGY','1525-2647',0.800000,0.000550,0.062670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parasites Vectors','Parasites & Vectors','1756-3305',3.234000,0.021740,2.478010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Psychopharmacol.','JOURNAL OF CLINICAL PSYCHOPHARMACOLOGY','0271-0749',3.000000,0.007520,0.856620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuropsychiatr. Clin. Neurosci.','JOURNAL OF NEUROPSYCHIATRY AND CLINICAL NEUROSCIENCES','0895-0172',2.433000,0.003890,0.443050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychiatry Neurosci.','JOURNAL OF PSYCHIATRY & NEUROSCIENCE','1180-4882',5.570000,0.005510,0.627620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychosomat. Obstet. Gynecol.','JOURNAL OF PSYCHOSOMATIC OBSTETRICS & GYNECOLOGY','0167-482X',1.065000,0.001220,0.139180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Neuro-Psychopharmacol. Biol. Psychiatry','PROGRESS IN NEURO-PSYCHOPHARMACOLOGY & BIOLOGICAL PSYCHIATRY','0278-5846',4.361000,0.017980,2.049270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychopathology','PSYCHOPATHOLOGY','0254-4962',1.888000,0.002050,0.233970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Recht Psychiatr.','Recht & Psychiatrie','0724-2247',0.350000,0.000050,0.005810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Psiquiatr.','REVISTA BRASILEIRA DE PSIQUIATRIA','1516-4446',2.181000,0.002660,0.303420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Schizophr. Res.','SCHIZOPHRENIA RESEARCH','0920-9964',4.453000,0.035020,3.991120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Verhaltenstherapie','VERHALTENSTHERAPIE','1016-6262',0.622000,0.000260,0.029900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('An. Psicol.','Anales de Psicologia','0212-9728',0.574000,0.000970,0.110140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Med.-Psychol.','ANNALES MEDICO-PSYCHOLOGIQUES','0003-4487',0.255000,0.000530,0.060070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Immunol. Microbiol. Infect. Dis.','COMPARATIVE IMMUNOLOGY MICROBIOLOGY AND INFECTIOUS DISEASES','0147-9571',1.943000,0.002680,0.305520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Res. Vet. Med.','International Journal of Applied Research in Veterinary Medicine','1542-2666',0.159000,0.000330,0.038160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Physiol. Anim. Nutr.','JOURNAL OF ANIMAL PHYSIOLOGY AND ANIMAL NUTRITION','0931-2439',1.212000,0.003780,0.430940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Equine Vet. Sci.','JOURNAL OF EQUINE VETERINARY SCIENCE','0737-0806',0.730000,0.002090,0.238410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Small Anim. Pract.','JOURNAL OF SMALL ANIMAL PRACTICE','0022-4510',0.976000,0.002960,0.337410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Vet. Res.','JAPANESE JOURNAL OF VETERINARY RESEARCH','0047-1917',0.270000,0.000270,0.030700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pferdeheilkunde','PFERDEHEILKUNDE','0177-7726',0.339000,0.000400,0.046060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS Pathog.','PLoS Pathogens','1553-7366',7.003000,0.142700,16.265150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ticks Tick-Borne Dis.','Ticks and Tick-Borne Diseases','1877-959X',2.690000,0.004220,0.481340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Biomed.','TROPICAL BIOMEDICINE','0127-5720',0.685000,0.001590,0.181110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Anat. Pathol.','ADVANCES IN ANATOMIC PATHOLOGY','1072-4109',2.919000,0.002990,0.341060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Clin. Pathol.','AMERICAN JOURNAL OF CLINICAL PATHOLOGY','0002-9173',2.278000,0.013170,1.500720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Pathol.-Mech Dis.','Annual Review of Pathology-Mechanisms of Disease','1553-4006',23.758000,0.013270,1.512370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('APMIS','APMIS','0903-4641',1.933000,0.005260,0.599370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Cytopathol.','CANCER CYTOPATHOLOGY','1934-662X',3.183000,0.003000,0.341400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Mol. Pathol.','DIAGNOSTIC MOLECULAR PATHOLOGY','1052-9551',1.474000,0.001060,0.120560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forensic Sci. Med. Pathol.','Forensic Science Medicine and Pathology','1547-769X',1.896000,0.002210,0.251660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Histopathology','HISTOPATHOLOGY','0309-0167',3.425000,0.015510,1.767780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Immunopathol. Pharmacol.','INTERNATIONAL JOURNAL OF IMMUNOPATHOLOGY AND PHARMACOLOGY','0394-6320',1.470000,0.003470,0.395800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pathol.','JOURNAL OF PATHOLOGY','0022-3417',7.381000,0.030500,3.476810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathol. Int.','PATHOLOGY INTERNATIONAL','1320-5463',1.425000,0.003640,0.414620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Neuropsychol.-Adult','Applied Neuropsychology-Adult','2327-9095',0.694000,0.000420,0.048160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Neuropsychol.-Child','Applied Neuropsychology-Child','2162-2965',1.365000,0.000440,0.050010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Psychol.','Clinical Psychologist','1328-4207',0.967000,0.000400,0.045980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Eating Disord.','INTERNATIONAL JOURNAL OF EATING DISORDERS','0276-3478',4.068000,0.009830,1.120940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Sport Psychol.','JOURNAL OF APPLIED SPORT PSYCHOLOGY','1041-3200',1.369000,0.001360,0.155530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Psychol.-Hum. Percept. Perform.','JOURNAL OF EXPERIMENTAL PSYCHOLOGY-HUMAN PERCEPTION AND PERFORMANCE','0096-1523',2.425000,0.012610,1.437680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Genet. Psychol.','JOURNAL OF GENETIC PSYCHOLOGY','0022-1325',0.542000,0.000740,0.084250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psycho-Oncol.','PSYCHO-ONCOLOGY','1057-9249',3.256000,0.018910,2.155760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Sport Exerc.','PSYCHOLOGY OF SPORT AND EXERCISE','1469-0292',2.605000,0.005160,0.588200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Sci. Tech. Off. Int. Epizoot.','REVUE SCIENTIFIQUE ET TECHNIQUE-OFFICE INTERNATIONAL DES EPIZOOTIES','0253-1933',0.904000,0.002110,0.240010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tierarztl. Prax.','TIERARZTLICHE PRAXIS','0303-6286',0.305000,0.000610,0.069540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Anaesth. Analg.','VETERINARY ANAESTHESIA AND ANALGESIA','1467-2987',1.485000,0.002460,0.280390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Arh.','VETERINARSKI ARHIV','0372-5480',0.321000,0.000550,0.062810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Clin. N. Am.-Equine Pract.','VETERINARY CLINICS OF NORTH AMERICA-EQUINE PRACTICE','0749-0739',0.921000,0.001090,0.124240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Comp. Oncol.','Veterinary and Comparative Oncology','1476-5810',2.452000,0.001670,0.189960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Ital.','Veterinaria Italiana','0505-401X',0.843000,0.000620,0.070690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Hypertens.','CLINICAL AND EXPERIMENTAL HYPERTENSION','1064-1963',1.307000,0.001880,0.214350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Hypertens.','Journal of the American Society of Hypertension','1933-1711',2.656000,0.003840,0.437740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Paediatr.','ACTA PAEDIATRICA','0803-5253',1.647000,0.016030,1.826900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Perinatol.','AMERICAN JOURNAL OF PERINATOLOGY','0735-1631',1.677000,0.005600,0.638030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Dis. Child.','ARCHIVES OF DISEASE IN CHILDHOOD','0003-9888',3.231000,0.016850,1.920310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pediatr.','ARCHIVES DE PEDIATRIE','0929-693X',0.401000,0.001680,0.191260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Pediatr.','BMC Pediatrics','1471-2431',1.813000,0.011730,1.337140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Child Care Health Dev.','CHILD CARE HEALTH AND DEVELOPMENT','0305-1862',1.754000,0.005950,0.678400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Perinatol.','CLINICS IN PERINATOLOGY','0095-5108',2.611000,0.004190,0.477530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Probl. Pediatr. Adolesc. Health Care','Current Problems in Pediatric and Adolescent Health Care','1538-5442',2.021000,0.001170,0.133320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Paediatr. Neurol.','EUROPEAN JOURNAL OF PAEDIATRIC NEUROLOGY','1090-3798',1.923000,0.005320,0.605990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hong Kong J. Paediatr.','Hong Kong Journal of Paediatrics','1013-9923',0.194000,0.000160,0.017910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Paediatr. Dent.','International Journal of Paediatric Dentistry','0960-7439',1.303000,0.002210,0.251900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adolesc. Health','JOURNAL OF ADOLESCENT HEALTH','1054-139X',3.838000,0.025140,2.865490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Pediatr. Dent.','Journal of Clinical Pediatric Dentistry','1053-4628',0.562000,0.000940,0.106760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Orthop.','JOURNAL OF PEDIATRIC ORTHOPAEDICS','0271-6798',1.330000,0.006610,0.753770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dentomaxillofac. Radiol.','DENTOMAXILLOFACIAL RADIOLOGY','0250-832X',1.919000,0.003520,0.401450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dose-Response','Dose-Response','1559-3258',1.855000,0.001410,0.160220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Radiat. Oncol. Biol. Phys.','INTERNATIONAL JOURNAL OF RADIATION ONCOLOGY BIOLOGY PHYSICS','0360-3016',4.495000,0.069300,7.899060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Radiol.','Iranian Journal of Radiology','1735-1065',0.438000,0.000330,0.037570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiov. Magn. Reson.','JOURNAL OF CARDIOVASCULAR MAGNETIC RESONANCE','1097-6647',5.752000,0.011980,1.365330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contemp. Brachytherapy','Journal of Contemporary Brachytherapy','1689-832X',1.413000,0.000440,0.050430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Imag. Radiat. Oncol.','Journal of Medical Imaging and Radiation Oncology','1754-9477',1.182000,0.002840,0.323620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroradiol.','JOURNAL OF NEURORADIOLOGY','0150-9861',2.759000,0.001340,0.153290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nucl. Med.','JOURNAL OF NUCLEAR MEDICINE','0161-5505',5.849000,0.038680,4.408320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thorac. Imaging','JOURNAL OF THORACIC IMAGING','0883-5993',1.723000,0.002240,0.255700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magn. Reson. Imaging Clin. N. Am.','Magnetic Resonance Imaging Clinics of North America','1064-9689',1.854000,0.001860,0.212480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stroke','Journal of Stroke','2287-6391',4.795000,0.000990,0.112780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thromb. Haemost.','JOURNAL OF THROMBOSIS AND HAEMOSTASIS','1538-7933',5.565000,0.042080,4.796240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Thromb. Hemost.','SEMINARS IN THROMBOSIS AND HEMOSTASIS','0094-6176',3.505000,0.006870,0.783040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Virol.','JOURNAL OF CLINICAL VIROLOGY','1386-6532',2.647000,0.016300,1.857920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Retrovirology','Retrovirology','1742-4690',3.989000,0.012330,1.405630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virologie','VIROLOGIE','1267-8694',0.151000,0.000060,0.007370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACTA AMAZON.','ACTA AMAZONICA','0044-5967',0.408000,0.001320,0.150380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Zool.','ACTA ZOOLOGICA','0001-7272',0.989000,0.001130,0.128280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. J. Herpetol.','AFRICAN JOURNAL OF HERPETOLOGY','2156-4574',0.444000,0.000190,0.021280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. Zool.','AFRICAN ZOOLOGY','1562-7020',0.739000,0.000760,0.087150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Biol.','ANIMAL BIOLOGY','1570-7555',0.617000,0.000530,0.060220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Dev. Pathol.','PEDIATRIC AND DEVELOPMENTAL PATHOLOGY','1093-5266',0.777000,0.002010,0.228860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Journal of Pediatrics','World Journal of Pediatrics','1708-8569',1.025000,0.001700,0.194010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AAPS J.','AAPS Journal','1550-7416',3.819000,0.008280,0.943190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Pharm. Educ.','AMERICAN JOURNAL OF PHARMACEUTICAL EDUCATION','0002-9459',1.196000,0.002150,0.244780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Pharmacother.','ANNALS OF PHARMACOTHERAPY','1060-0280',2.119000,0.010570,1.204710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bangladesh J. Pharmacol.','Bangladesh Journal of Pharmacology','1991-007X',0.671000,0.000350,0.039500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Basic Clin. Pharmacol. Toxicol.','BASIC & CLINICAL PHARMACOLOGY & TOXICOLOGY','1742-7835',3.097000,0.005970,0.680480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Res.','RADIATION RESEARCH','0033-7587',3.022000,0.011430,1.303270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiol. Med.','Radiologia Medica','0033-8362',1.523000,0.003530,0.402040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Strahlenther. Onkol.','STRAHLENTHERAPIE UND ONKOLOGIE','0179-7158',2.898000,0.005010,0.571540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiother.','Journal of Physiotherapy','1836-9553',4.000000,0.002140,0.243970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Zool. Fenn.','ANNALES ZOOLOGICI FENNICI','0003-455X',0.753000,0.000910,0.104260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annual Review of Animal Biosciences','2165-8102','4.348',0.001020,0.116340,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. C-Toxicol. Pharmacol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY C-TOXICOLOGY & PHARMACOLOGY','1532-0456',2.546000,0.004790,0.546190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comparative Med.','COMPARATIVE MEDICINE','1532-0820',1.000000,0.001910,0.218160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Zool.','Current Zoology','1674-5507',1.758000,0.003690,0.420640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Herpetolog. J.','HERPETOLOGICAL JOURNAL','0268-0130',0.808000,0.000850,0.097170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Herpetologica','HERPETOLOGICA','0018-0831',1.312000,0.001300,0.147630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ethol.','JOURNAL OF ETHOLOGY','0289-0771',0.848000,0.001290,0.147160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Zool. Part A','Journal of Experimental Zoology Part A-Ecological Genetics and Physiology','1932-5223',1.226000,0.002140,0.244420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nematol.','JOURNAL OF NEMATOLOGY','0022-300X',1.333000,0.001000,0.114320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Chromatogr.','BIOMEDICAL CHROMATOGRAPHY','0269-3879',1.729000,0.005590,0.637180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomol. Ther.','Biomolecules & Therapeutics','1976-9148',2.127000,0.001650,0.188050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Chemother. Pharmacol.','CANCER CHEMOTHERAPY AND PHARMACOLOGY','0344-5704',2.824000,0.016720,1.905500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemotherapy','CHEMOTHERAPY','0009-3157',0.992000,0.001610,0.183410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Neurol. Disord.-Drug Targets','CNS & Neurological Disorders-Drug Targets','1871-5273',2.188000,0.005130,0.585280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('DARU','DARU-Journal of Pharmaceutical Sciences','2008-2231',1.654000,0.001480,0.168220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kinesiology','Kinesiology','1331-1441',0.553000,0.000330,0.037700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurorehabil. Neural Repair','NEUROREHABILITATION AND NEURAL REPAIR','1545-9683',4.035000,0.010620,1.210780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurorehabilitation','NEUROREHABILITATION','1053-8135',1.453000,0.004660,0.531700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Respir. Cell Mol. Biol.','AMERICAN JOURNAL OF RESPIRATORY CELL AND MOLECULAR BIOLOGY','1044-1549',4.082000,0.021180,2.414360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Pulm. Med.','BMC Pulmonary Medicine','1471-2466',2.329000,0.005510,0.628570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Chest Med.','CLINICS IN CHEST MEDICINE','0272-5231',2.359000,0.003960,0.451510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bras. Pneumol.','Jornal Brasileiro de Pneumologia','1806-3713',1.019000,0.001680,0.191020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Breath Res.','Journal of Breath Research','1752-7155',4.177000,0.002360,0.269130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thorac. Dis.','Journal of Thoracic Disease','2072-1439',1.649000,0.005680,0.647920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respir. Med.','RESPIRATORY MEDICINE','0954-6111',3.036000,0.017740,2.021470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thorac. Cancer','Thoracic Cancer','1759-7706',0.799000,0.000550,0.062420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thorac. Cardiovasc. Surg.','THORACIC AND CARDIOVASCULAR SURGEON','0171-6425',0.957000,0.003040,0.346370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thorax','THORAX','0040-6376',8.121000,0.033020,3.763540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nematology','NEMATOLOGY','1388-5545',1.061000,0.001490,0.170090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Divers. Evol.','ORGANISMS DIVERSITY & EVOLUTION','1439-6092',1.734000,0.003280,0.373980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Herpetol.','RUSSIAN JOURNAL OF HERPETOLOGY','1026-2296',0.347000,0.000330,0.037240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Salamandra','SALAMANDRA','0036-3375',1.250000,0.000470,0.053300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Zool.','TROPICAL ZOOLOGY','0394-6975',0.810000,0.000260,0.029270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildl. Monogr.','WILDLIFE MONOGRAPHS','0084-0173',5.125000,0.000510,0.057930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoo Biol.','ZOO BIOLOGY','0733-3188',0.953000,0.001390,0.158790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zootaxa','ZOOTAXA','1175-5326',0.994000,0.026190,2.985520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Min. Reclam. Environ.','International Journal of Mining Reclamation and Environment','1748-0930',0.500000,0.000210,0.024400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nucl. Mater.','JOURNAL OF NUCLEAR MATERIALS','0022-3115',2.199000,0.033630,3.833280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Metall. Process.','MINERALS & METALLURGICAL PROCESSING','0747-9182',1.714000,0.000510,0.058540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pharm. Sci.','EUROPEAN JOURNAL OF PHARMACEUTICAL SCIENCES','0928-0987',3.773000,0.013600,1.550620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin Emerg. Drugs','EXPERT OPINION ON EMERGING DRUGS','1472-8214',2.120000,0.001940,0.221160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Antimicrob. Agents','INTERNATIONAL JOURNAL OF ANTIMICROBIAL AGENTS','0924-8579',4.097000,0.019020,2.167770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Antibiot.','JOURNAL OF ANTIBIOTICS','0021-8820',2.173000,0.005490,0.625180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Biomed.','Journal of Applied Biomedicine','1214-021X',1.509000,0.000440,0.050700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Adolesc. Psychopharmacol.','JOURNAL OF CHILD AND ADOLESCENT PSYCHOPHARMACOLOGY','1044-5463',2.149000,0.004240,0.483570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Pharmacol.','JOURNAL OF CLINICAL PHARMACOLOGY','0091-2700',2.555000,0.008810,1.004210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invertebr. Reprod. Dev.','INVERTEBRATE REPRODUCTION & DEVELOPMENT','0792-4259',0.486000,0.000440,0.050550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Biol.','Reproductive Biology','1642-431X',1.722000,0.001090,0.124640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Rheumatol.','Archives of Rheumatology','1309-0291',0.220000,0.000030,0.003160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Rheumatol.','CLINICAL AND EXPERIMENTAL RHEUMATOLOGY','0392-856X',2.495000,0.011230,1.279650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Rheumatol.','CURRENT OPINION IN RHEUMATOLOGY','1040-8711',4.227000,0.010130,1.154490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JCR-J. Clin. Rheumatol.','JCR-JOURNAL OF CLINICAL RHEUMATOLOGY','1076-1608',1.245000,0.003000,0.342170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mod. Rheumatol.','Modern Rheumatology','1439-7595',1.843000,0.005800,0.660800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Rheumatol.','ZEITSCHRIFT FUR RHEUMATOLOGIE','0340-1855',0.569000,0.000560,0.063640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Soil Ecol.','APPLIED SOIL ECOLOGY','0929-1393',2.670000,0.009680,1.103540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Fertil. Soils','BIOLOGY AND FERTILITY OF SOILS','0178-2762',3.069000,0.006660,0.758770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clay Clay Min.','CLAYS AND CLAY MINERALS','0009-8604',1.222000,0.001560,0.178190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eurasian Soil Sci.','EURASIAN SOIL SCIENCE','1064-2293',0.740000,0.001090,0.123910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soil Water Conserv.','JOURNAL OF SOIL AND WATER CONSERVATION','0022-4561',1.752000,0.003340,0.380250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Land Degrad. Dev.','LAND DEGRADATION & DEVELOPMENT','1085-3278',8.145000,0.004730,0.539410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pedobiologia','PEDOBIOLOGIA','0031-4056',1.535000,0.002150,0.245540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Ocean Eng.','CHINA OCEAN ENGINEERING','0890-5487',0.435000,0.000640,0.073130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Sanit. Ambient.','Engenharia Sanitaria e Ambiental','1413-4152',0.126000,0.000180,0.020380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Houille Blanche-Rev. Int.','HOUILLE BLANCHE-REVUE INTERNATIONALE DE L EAU','0018-6368',0.212000,0.000230,0.026180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrogeol. J.','HYDROGEOLOGY JOURNAL','1431-2174',2.028000,0.006240,0.711150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Water Resour. Dev.','INTERNATIONAL JOURNAL OF WATER RESOURCES DEVELOPMENT','0790-0627',1.463000,0.001300,0.148320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Irrig. Sci.','IRRIGATION SCIENCE','0342-7188',1.948000,0.002750,0.312920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Flood Risk Manag.','Journal of Flood Risk Management','1753-318X',1.377000,0.001280,0.145660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mine Water Environ.','Mine Water and the Environment','1025-9112',0.864000,0.000530,0.059860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil. Eng.-Water Manag.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-WATER MANAGEMENT','1741-7589',0.656000,0.001620,0.184100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Environ. Res.','WATER ENVIRONMENT RESEARCH','1061-4303',0.659000,0.002210,0.252140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Fract. Mech.','ENGINEERING FRACTURE MECHANICS','0013-7944',2.024000,0.014390,1.639800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Granul. Matter','GRANULAR MATTER','1434-5021',1.740000,0.004260,0.485800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Electromagn. Mech.','INTERNATIONAL JOURNAL OF APPLIED ELECTROMAGNETICS AND MECHANICS','1383-5416',0.724000,0.001200,0.136640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Anal. Methods Geomech.','INTERNATIONAL JOURNAL FOR NUMERICAL AND ANALYTICAL METHODS IN GEOMECHANICS','0363-9061',1.758000,0.006220,0.708420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Fluid Mech.','Journal of Applied Fluid Mechanics','1735-3572',0.888000,0.000510,0.058590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Compos. Constr.','JOURNAL OF COMPOSITES FOR CONSTRUCTION','1090-0268',2.503000,0.005280,0.601470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Nonlinear Dyn.','Journal of Computational and Nonlinear Dynamics','1555-1423',1.223000,0.002230,0.254500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluid Mech.','JOURNAL OF FLUID MECHANICS','0022-1120',2.514000,0.052560,5.991140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech.','JOURNAL OF MECHANICS','1727-7191',0.828000,0.000800,0.091750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rheol.','JOURNAL OF RHEOLOGY','0148-6055',2.916000,0.005530,0.630440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Strain Anal. Eng. Des.','JOURNAL OF STRAIN ANALYSIS FOR ENGINEERING DESIGN','0309-3247',1.250000,0.001660,0.188990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wind Eng. Ind. Aerodyn.','JOURNAL OF WIND ENGINEERING AND INDUSTRIAL AERODYNAMICS','0167-6105',2.024000,0.006060,0.690470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Neurol. Neurosci. Rep.','Current Neurology and Neuroscience Reports','1528-4042',2.961000,0.006280,0.716070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Neuropharmacol.','Current Neuropharmacology','1570-159X',3.753000,0.003400,0.387420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Neurol.','EUROPEAN JOURNAL OF NEUROLOGY','1351-5101',3.956000,0.021220,2.418120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Aging Neurosci.','Frontiers in Aging Neuroscience','1663-4365',4.348000,0.009550,1.089070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gait Posture','GAIT & POSTURE','0966-6362',2.286000,0.016400,1.869570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Psychophysiol.','INTERNATIONAL JOURNAL OF PSYCHOPHYSIOLOGY','0167-8760',2.596000,0.010190,1.160930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cereb. Blood Flow Metab.','JOURNAL OF CEREBRAL BLOOD FLOW AND METABOLISM','0271-678X',4.929000,0.030330,3.456580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Headache Pain','JOURNAL OF HEADACHE AND PAIN','1129-2369',3.497000,0.004540,0.518000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes','Genes','2073-4425',3.242000,0.002850,0.324950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome','GENOME','0831-2796',1.356000,0.002970,0.338680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome Biol. Evol.','Genome Biology and Evolution','1759-6653',4.098000,0.021960,2.503040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome Med.','Genome Medicine','1756-994X',5.846000,0.010960,1.249700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Genomics','Human Genomics','1473-9542',3.385000,0.002480,0.283120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Immunogenet.','International Journal of Immunogenetics','1744-3121',1.174000,0.001820,0.207510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Genet. Genomics','Journal of Genetics and Genomics','1673-8527',3.981000,0.004520,0.515400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inherit. Metab. Dis.','JOURNAL OF INHERITED METABOLIC DISEASE','0141-8955',3.541000,0.010590,1.206670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Genet.','Medizinische Genetik','1863-5490',0.086000,0.000040,0.004570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Autism','Molecular Autism','2040-2392',4.961000,0.004500,0.512400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Breed.','MOLECULAR BREEDING','1380-3743',2.108000,0.007800,0.889550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Genet. Genomics','MOLECULAR GENETICS AND GENOMICS','1617-4615',2.622000,0.004460,0.508320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res.-Fundam. Mol. Mech. Mutagen.','MUTATION RESEARCH-FUNDAMENTAL AND MOLECULAR MECHANISMS OF MUTAGENESIS','0027-5107',2.581000,0.009120,1.039280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res. Genet. Toxicol. Environ. Mutagen.','MUTATION RESEARCH-GENETIC TOXICOLOGY AND ENVIRONMENTAL MUTAGENESIS','1383-5718',2.254000,0.007210,0.821470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Genet.','NATURE REVIEWS GENETICS','1471-0056',35.898000,0.106820,12.175820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orphanet J. Rare Dis.','Orphanet Journal of Rare Diseases','1750-1172',3.290000,0.013670,1.558170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asia Pac. J. Oper. Res.','ASIA-PACIFIC JOURNAL OF OPERATIONAL RESEARCH','0217-5959',0.425000,0.000660,0.075280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Econ.','ENGINEERING ECONOMIST','0013-791X',1.207000,0.000410,0.046660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Oper. Res.','EUROPEAN JOURNAL OF OPERATIONAL RESEARCH','0377-2217',2.679000,0.047140,5.373260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('INFORMS J. Comput.','INFORMS JOURNAL ON COMPUTING','1091-9856',1.246000,0.003760,0.428210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Prod. Econ.','INTERNATIONAL JOURNAL OF PRODUCTION ECONOMICS','0925-5273',2.782000,0.020630,2.351710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Glob. Optim.','JOURNAL OF GLOBAL OPTIMIZATION','0925-5001',1.219000,0.007460,0.849950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Manage. Sci.','MANAGEMENT SCIENCE','0025-1909',2.741000,0.034420,3.923720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Program.','MATHEMATICAL PROGRAMMING','0025-5610',2.062000,0.016570,1.888810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Memet. Comput.','Memetic Computing','1865-9284',0.900000,0.000400,0.045900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Control Appl. Methods','OPTIMAL CONTROL APPLICATIONS & METHODS','0143-2087',1.097000,0.001960,0.223480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pac. J. Optim.','Pacific Journal of Optimization','1348-9151',0.307000,0.002070,0.235630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rairo-Oper. Res.','RAIRO-OPERATIONS RESEARCH','0399-0559',0.358000,0.000400,0.045750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Time-Depend. Mater.','MECHANICS OF TIME-DEPENDENT MATERIALS','1385-2000',1.120000,0.000850,0.096870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probab. Eng. Eng. Mech.','PROBABILISTIC ENGINEERING MECHANICS','0266-8920',1.241000,0.002970,0.338070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Bioquim. Clin. Latinoam.','ACTA BIOQUIMICA CLINICA LATINOAMERICANA','0325-2957',0.074000,0.000060,0.006700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pathol. Lab. Med.','ARCHIVES OF PATHOLOGY & LABORATORY MEDICINE','0003-9985',2.631000,0.012210,1.391950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biopreserv. Biobank.','Biopreservation and Biobanking','1947-5535',1.804000,0.001020,0.115940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('LaboratoriumsMedizin','LaboratoriumsMedizin-Journal of Laboratory Medicine','0342-3026',0.104000,0.000140,0.015530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Medica Mediterr.','Acta Medica Mediterranea','0393-6384',0.154000,0.000160,0.018800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Top. Appl. Earth Observ. Remote Sens.','IEEE Journal of Selected Topics in Applied Earth Observations and Remote Sensing','1939-1404',2.145000,0.010930,1.245380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Sens. J.','IEEE SENSORS JOURNAL','1530-437X',1.889000,0.019340,2.204230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Circuits Syst. II-Express Briefs','IEEE TRANSACTIONS ON CIRCUITS AND SYSTEMS II-EXPRESS BRIEFS','1549-7747',1.136000,0.010660,1.214470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Commun.','IEEE TRANSACTIONS ON COMMUNICATIONS','0090-6778',2.298000,0.035120,4.003370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Compon. Pack. Manuf. Technol.','IEEE Transactions on Components Packaging and Manufacturing Technology','2156-3950',1.151000,0.008020,0.914530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Consum. Electron.','IEEE TRANSACTIONS ON CONSUMER ELECTRONICS','0098-3063',1.120000,0.005850,0.667160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Energy Convers.','IEEE TRANSACTIONS ON ENERGY CONVERSION','0885-8969',2.596000,0.010740,1.223830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Geosci. Remote Sensing','IEEE TRANSACTIONS ON GEOSCIENCE AND REMOTE SENSING','0196-2892',3.360000,0.037590,4.284650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Inf. Forensic Secur.','IEEE Transactions on Information Forensics and Security','1556-6013',2.441000,0.014370,1.637340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Signal Process.','IEEE TRANSACTIONS ON SIGNAL PROCESSING','1053-587X',2.624000,0.062500,7.123390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Genomics','PHYSIOLOGICAL GENOMICS','1094-8341',2.615000,0.008250,0.940620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antarct. Sci.','ANTARCTIC SCIENCE','0954-1020',1.336000,0.002680,0.305300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GISci. Remote Sens.','GIScience & Remote Sensing','1548-1603',2.482000,0.001240,0.141710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Ecol. Biogeogr.','GLOBAL ECOLOGY AND BIOGEOGRAPHY','1466-822X',5.840000,0.023340,2.660780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISPRS-J. Photogramm. Remote Sens.','ISPRS JOURNAL OF PHOTOGRAMMETRY AND REMOTE SENSING','0924-2716',4.188000,0.010780,1.228150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biogeogr.','JOURNAL OF BIOGEOGRAPHY','0305-0270',3.997000,0.023620,2.692000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landsc. Ecol.','LANDSCAPE ECOLOGY','0921-2973',3.657000,0.010980,1.252060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mt. Res. Dev.','MOUNTAIN RESEARCH AND DEVELOPMENT','0276-4741',0.911000,0.001270,0.144400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quat. Int.','QUATERNARY INTERNATIONAL','1040-6182',2.067000,0.023610,2.690850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Geogr. Norte Gd.','Revista de Geografia Norte Grande','0718-3402',0.229000,0.000200,0.022820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Andean Geol.','Andean Geology','0718-7106',2.176000,0.001060,0.120640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Technovation','TECHNOVATION','0166-4972',2.243000,0.003600,0.410730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Pt. e-Logist. Transp. Rev.','TRANSPORTATION RESEARCH PART E-LOGISTICS AND TRANSPORTATION REVIEW','1366-5545',2.279000,0.007920,0.902850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Sci.','TRANSPORTATION SCIENCE','0041-1655',3.295000,0.004720,0.538280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Ecol.','AQUATIC ECOLOGY','1386-2588',1.797000,0.002130,0.242990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Mamm.','AQUATIC MAMMALS','0167-5427',0.873000,0.000900,0.102910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Microb. Ecol.','AQUATIC MICROBIAL ECOLOGY','0948-3055',2.109000,0.004230,0.482170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Toxicol.','AQUATIC TOXICOLOGY','0166-445X',3.557000,0.018290,2.084610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Estuar. Coast. Shelf Sci.','ESTUARINE COASTAL AND SHELF SCIENCE','0272-7714',2.335000,0.016930,1.930090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phycol.','JOURNAL OF PHYCOLOGY','0022-3646',2.536000,0.008230,0.937700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sea Res.','JOURNAL OF SEA RESEARCH','1385-1101',2.148000,0.005400,0.616000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Amyloid-J. Protein Fold. Disord.','AMYLOID-JOURNAL OF PROTEIN FOLDING DISORDERS','1350-6129',2.351000,0.003290,0.374770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Intern. Med.','ANNALS OF INTERNAL MEDICINE','0003-4819',16.593000,0.095830,10.922260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Med. Sci.','Archives of Medical Science','1734-1922',1.812000,0.004130,0.470300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Balk. Med. J.','Balkan Medical Journal','2146-3123',0.504000,0.000370,0.041670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Fam. Pract.','BMC Family Practice','1471-2296',1.641000,0.007950,0.906260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMJ Open','BMJ Open','2044-6055',2.562000,0.044180,5.036170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Med.','Central European Journal of Medicine','1895-1058',0.190000,0.000630,0.071870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. Med. Assoc. J.','ISRAEL MEDICAL ASSOCIATION JOURNAL','1565-1088',0.879000,0.003250,0.370070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean Med. Sci.','JOURNAL OF KOREAN MEDICAL SCIENCE','1011-8934',1.256000,0.008290,0.944930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Natl. Med. Assoc.','JOURNAL OF THE NATIONAL MEDICAL ASSOCIATION','0027-9684',1.067000,0.002330,0.265550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Softw. Eng.','IEEE TRANSACTIONS ON SOFTWARE ENGINEERING','0098-5589',1.516000,0.006090,0.694310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Sustain. Energy','IEEE Transactions on Sustainable Energy','1949-3029',3.727000,0.011690,1.332030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IETE J. Res.','IETE JOURNAL OF RESEARCH','0377-2063',0.284000,0.000340,0.038410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Arab J. Inf. Technol.','International Arab Journal of Information Technology','1683-3198',0.519000,0.000260,0.029510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Circuit Theory Appl.','INTERNATIONAL JOURNAL OF CIRCUIT THEORY AND APPLICATIONS','0098-9886',1.179000,0.001580,0.179700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Commun. Syst.','INTERNATIONAL JOURNAL OF COMMUNICATION SYSTEMS','1074-5351',1.099000,0.002700,0.307870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. RF Microw. Comput-Aid. Eng.','INTERNATIONAL JOURNAL OF RF AND MICROWAVE COMPUTER-AIDED ENGINEERING','1096-4290',0.524000,0.001090,0.124300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cryptology','JOURNAL OF CRYPTOLOGY','0933-2790',1.617000,0.001740,0.198320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inst. Telecommun. Prof.','Journal of the Institute of Telecommunications Professionals','1755-9278',0.021000,0.000020,0.001880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micro-Nanolithogr. MEMS MOEMS','Journal of Micro-Nanolithography MEMS and MOEMS','1932-5150',1.335000,0.001620,0.184910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Croat.','GEOLOGIA CROATICA','1330-030X',0.625000,0.000220,0.025390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Geol. Rev.','INTERNATIONAL GEOLOGY REVIEW','0020-6814',2.365000,0.004690,0.535080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Archaeol. Anthropol. Sci.','Archaeological and Anthropological Sciences','1866-9557',1.636000,0.001620,0.185130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Geol. Soc. Den.','BULLETIN OF THE GEOLOGICAL SOCIETY OF DENMARK','2245-7070',0.889000,0.000200,0.022480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Soc. Geol. Fr.','BULLETIN DE LA SOCIETE GEOLOGIQUE DE FRANCE','0037-9409',0.955000,0.001450,0.165760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biogeochemistry','BIOGEOCHEMISTRY','0168-2563',3.407000,0.014350,1.636060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clay Min.','CLAY MINERALS','0009-8558',0.874000,0.001180,0.134140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clim. Past.','Climate of the Past','1814-9324',3.638000,0.016480,1.878810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geotech.','COMPUTERS AND GEOTECHNICS','0266-352X',1.705000,0.007370,0.840380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Sci. Inform.','Earth Science Informatics','1865-0473',1.524000,0.000420,0.047830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Coast. Fish.','Marine and Coastal Fisheries','1942-5120',1.442000,0.001970,0.224060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mediterr. Mar. Sci.','MEDITERRANEAN MARINE SCIENCE','1108-393X',1.873000,0.001990,0.226540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Undersea Hyperb. Med.','Undersea and Hyperbaric Medicine','1066-2936',0.973000,0.000760,0.086440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Veliger','VELIGER','0042-3211',0.125000,0.000050,0.005660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drewno','Drewno','1644-3985',0.438000,0.000150,0.016680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wood Sci.','JOURNAL OF WOOD SCIENCE','1435-0211',1.268000,0.001300,0.147930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Maderas-Cienc. Tecnol.','Maderas-Ciencia y Tecnologia','0718-221X',0.914000,0.000400,0.045440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mokuzai Gakkaishi','MOKUZAI GAKKAISHI','0021-4795',0.147000,0.000180,0.020260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wood Sci. Technol.','WOOD SCIENCE AND TECHNOLOGY','0043-7719',1.642000,0.002670,0.304620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Indian Ceram. Soc.','Transactions of the Indian Ceramic Society','0371-750X',0.548000,0.000230,0.025980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Urban Health','JOURNAL OF URBAN HEALTH-BULLETIN OF THE NEW YORK ACADEMY OF MEDICINE','1099-3460',2.046000,0.008060,0.918260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orvosi Hetilap','ORVOSI HETILAP','0030-6002',0.291000,0.000850,0.097350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postgrad. Med. J.','POSTGRADUATE MEDICAL JOURNAL','0032-5473',1.633000,0.004110,0.468210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Singap. Med. J.','SINGAPORE MEDICAL JOURNAL','0037-5675',0.573000,0.003170,0.361050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South.Med.J.','SOUTHERN MEDICAL JOURNAL','0038-4348',0.882000,0.002940,0.335020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tohoku J. Exp. Med.','TOHOKU JOURNAL OF EXPERIMENTAL MEDICINE','0040-8727',1.287000,0.003300,0.376010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Med. Sci.','Turkish Journal Of Medical Sciences','1300-0144',0.325000,0.000910,0.104110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('West Ind. Med. J.','WEST INDIAN MEDICAL JOURNAL','0043-3144',0.186000,0.001190,0.135270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Metall. Sin.','ACTA METALLURGICA SINICA','0412-1961',0.523000,0.001830,0.208400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micromech. Microeng.','JOURNAL OF MICROMECHANICS AND MICROENGINEERING','0960-1317',1.768000,0.015300,1.743540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanoelectron. Optoelectron.','Journal of Nanoelectronics and Optoelectronics','1555-130X',0.675000,0.000660,0.075660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vac. Sci. Technol. B','JOURNAL OF VACUUM SCIENCE & TECHNOLOGY B','1071-1023',1.398000,0.010290,1.172750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Semicond. Process','MATERIALS SCIENCE IN SEMICONDUCTOR PROCESSING','1369-8001',2.264000,0.005720,0.651500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Signal Image Video Process.','Signal Image and Video Processing','1863-1703',0.872000,0.001390,0.158650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solder. Surf. Mt. Technol.','SOLDERING & SURFACE MOUNT TECHNOLOGY','0954-0911',0.913000,0.000350,0.039360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Ocean Eng.','CHINA OCEAN ENGINEERING','0890-5487',0.435000,0.000640,0.073130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Surf. Dyn.','Earth Surface Dynamics','2196-6311',2.000000,0.000780,0.088970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Syst. Dynam.','Earth System Dynamics','2190-4979',4.589000,0.002490,0.283970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Future','Earths Future','2328-4277',5.620000,0.002780,0.316640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geo-Mar. Lett.','GEO-MARINE LETTERS','0276-0460',1.577000,0.001780,0.202420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geobiology','Geobiology','1472-4677',3.500000,0.004190,0.477840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geoheritage','Geoheritage','1867-2477',1.045000,0.000300,0.034190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomorphology','GEOMORPHOLOGY','0169-555X',2.813000,0.025570,2.914240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosci. Instrum. Methods Data Syst.','Geoscientific Instrumentation Methods and Data Systems','2193-0856',1.071000,0.000510,0.057590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosynth. Int.','GEOSYNTHETICS INTERNATIONAL','1072-6349',2.066000,0.001540,0.175340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geothermics','GEOTHERMICS','0375-6505',2.323000,0.002860,0.326080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrogeol. J.','HYDROGEOLOGY JOURNAL','1431-2174',2.028000,0.006240,0.711150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Water Resour. Assoc.','JOURNAL OF THE AMERICAN WATER RESOURCES ASSOCIATION','1093-474X',1.659000,0.005100,0.580760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Glaciol.','JOURNAL OF GLACIOLOGY','0022-1430',3.109000,0.011800,1.345380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Sprays','ATOMIZATION AND SPRAYS','1044-5110',1.235000,0.001490,0.170210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Mat. Sci.','BULLETIN OF MATERIALS SCIENCE','0250-4707',0.895000,0.003670,0.418540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crystals','Crystals','2073-4352',2.075000,0.001130,0.128340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diam. Relat. Mat.','DIAMOND AND RELATED MATERIALS','0925-9635',2.125000,0.007450,0.848730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ECS Electrochem. Lett.','ECS Electrochemistry Letters','2162-8726',1.962000,0.002190,0.249620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ECS J. Solid State Sci. Technol.','ECS Journal of Solid State Science and Technology','2162-8769',1.650000,0.004270,0.486160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Mater. Sci.','Frontiers of Materials Science','2095-025X',1.354000,0.000700,0.080030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosynth. Int.','GEOSYNTHETICS INTERNATIONAL','1072-6349',2.066000,0.001540,0.175340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Photovolt.','IEEE Journal of Photovoltaics','2156-3381',3.736000,0.009580,1.092330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Cast. Metals Res.','INTERNATIONAL JOURNAL OF CAST METALS RESEARCH','1364-0461',0.500000,0.000400,0.045240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Miner. Metall. Mater.','International Journal of Minerals Metallurgy and Materials','1674-4799',0.882000,0.002440,0.278220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oxid. Met.','OXIDATION OF METALS','0030-770X',1.276000,0.002400,0.273300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prot. Met. Phys. Chem. Surf.','Protection of Metals and Physical Chemistry of Surfaces','2070-2051',0.609000,0.000790,0.090550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Non-Ferrous Metals','Russian Journal of Non-Ferrous Metals','1067-8212',0.204000,0.000410,0.046250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Steel Res. Int.','STEEL RESEARCH INTERNATIONAL','1611-3683',1.021000,0.004200,0.478320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Indian Inst. Met.','TRANSACTIONS OF THE INDIAN INSTITUTE OF METALS','0972-2815',0.502000,0.000990,0.112370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv.Exp.Med.Biol.','Advances in Experimental Medicine and Biology','0065-2598',1.953000,0.035300,4.023150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Med. Sci.','Advances in Medical Sciences','1896-1126',1.211000,0.001220,0.138570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Biol. Clin.','ANNALES DE BIOLOGIE CLINIQUE','0003-3898',0.284000,0.000420,0.047420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ATLA-Altern. Lab. Anim.','ATLA-ALTERNATIVES TO LABORATORY ANIMALS','0261-1929',0.966000,0.000690,0.078640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomark. Med.','Biomarkers in Medicine','1752-0363',2.179000,0.003980,0.454030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fatigue Fract. Eng. Mater. Struct.','FATIGUE & FRACTURE OF ENGINEERING MATERIALS & STRUCTURES','8756-758X',1.838000,0.003600,0.410510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Engine Res.','International Journal of Engine Research','1468-0874',1.479000,0.002010,0.228570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Heat Mass Transf.','INTERNATIONAL JOURNAL OF HEAT AND MASS TRANSFER','0017-9310',2.857000,0.046880,5.343680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mach. Tools Manuf.','INTERNATIONAL JOURNAL OF MACHINE TOOLS & MANUFACTURE','0890-6955',3.315000,0.007860,0.896020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Struct. Stab. Dyn.','International Journal of Structural Stability and Dynamics','0219-4554',1.028000,0.001610,0.183550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aerosol. Sci.','JOURNAL OF AEROSOL SCIENCE','0021-8502',2.278000,0.006160,0.702520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Nonlinear Dyn.','Journal of Computational and Nonlinear Dynamics','1555-1423',1.223000,0.002230,0.254500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heat Transf.-Trans. ASME','JOURNAL OF HEAT TRANSFER-TRANSACTIONS OF THE ASME','0022-1481',1.723000,0.010170,1.158690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Robot.','Journal of Mechanisms and Robotics-Transactions of the ASME','1942-4302',1.044000,0.001990,0.226860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Turbomach.-Trans. ASME','JOURNAL OF TURBOMACHINERY-TRANSACTIONS OF THE ASME','0889-504X',0.661000,0.004120,0.470050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landsc. Ecol.','LANDSCAPE ECOLOGY','0921-2973',3.657000,0.010980,1.252060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards Earth Syst. Sci.','NATURAL HAZARDS AND EARTH SYSTEM SCIENCES','1561-8633',2.277000,0.014120,1.609190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Geosci.','Open Geosciences','2391-5447',0.000000,0.000010,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil Eng.-Geotech. Eng.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-GEOTECHNICAL ENGINEERING','1353-2618',0.577000,0.000670,0.076250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Phys. Geogr.','PROGRESS IN PHYSICAL GEOGRAPHY','0309-1333',2.728000,0.004440,0.505550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quat. Int.','QUATERNARY INTERNATIONAL','1040-6182',2.067000,0.023610,2.690850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. Geol. Geophys.','Russian Geology and Geophysics','1068-7971',1.288000,0.003260,0.372110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Pac. Geol.','Russian Journal of Pacific Geology','1819-7140',0.514000,0.000250,0.028740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spat. Stat.','Spatial Statistics','2211-6753',1.385000,0.001180,0.134520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Earth Sci.','TURKISH JOURNAL OF EARTH SCIENCES','1300-0985',1.299000,0.001470,0.168120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ageing Res. Rev.','AGEING RESEARCH REVIEWS','1568-1637',7.526000,0.009920,1.130270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biogerontology','BIOGERONTOLOGY','1389-5729',3.252000,0.003080,0.350690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Geriatr. Med.','European Geriatric Medicine','1878-7649',1.326000,0.001210,0.138380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Concr. Struct. Mater.','International Journal of Concrete Structures and Materials','1976-0485',1.411000,0.000750,0.085310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Damage Mech.','INTERNATIONAL JOURNAL OF DAMAGE MECHANICS','1056-7895',1.362000,0.002020,0.230200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Fatigue','INTERNATIONAL JOURNAL OF FATIGUE','0142-1123',2.162000,0.011620,1.324180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mech. Mater. Des.','International Journal of Mechanics and Materials in Design','1569-1713',1.926000,0.001080,0.123090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Miner. Metall. Mater.','International Journal of Minerals Metallurgy and Materials','1674-4799',0.882000,0.002440,0.278220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Plast.','INTERNATIONAL JOURNAL OF PLASTICITY','0749-6419',5.623000,0.017490,1.993430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Refract. Met. Hard Mat.','INTERNATIONAL JOURNAL OF REFRACTORY METALS & HARD MATERIALS','0263-4368',2.263000,0.006500,0.741110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IUCrJ','IUCrJ','2052-2525',5.316000,0.002090,0.238350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Concr. Technol.','Journal of Advanced Concrete Technology','1346-8014',0.658000,0.001030,0.117300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci. Technol.','JOURNAL OF MATERIALS SCIENCE & TECHNOLOGY','1005-0302',2.267000,0.007160,0.815550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Photonics Energy','Journal of Photonics for Energy','1947-7988',1.527000,0.001060,0.120930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Power Sources','JOURNAL OF POWER SOURCES','0378-7753',6.333000,0.132720,15.126910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Res.-India','BIOMEDICAL RESEARCH-INDIA','0970-938X',0.226000,0.000370,0.042620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Invest. Med.','Clinical and Investigative Medicine','0147-958X',1.191000,0.001130,0.129240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Med. Res. Opin.','CURRENT MEDICAL RESEARCH AND OPINION','0300-7995',2.643000,0.011960,1.363320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Hematol.','EXPERIMENTAL HEMATOLOGY','0301-472X',2.303000,0.007250,0.826850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Diabetes Res.','Journal of Diabetes Research','2314-6745',2.431000,0.002600,0.296430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Immunother.','JOURNAL OF IMMUNOTHERAPY','1524-9557',3.712000,0.006700,0.763150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Transl. Med.','Journal of Translational Medicine','1479-5876',3.694000,0.021140,2.409340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Life Sci.','LIFE SCIENCES','0024-3205',2.685000,0.015590,1.777260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ther.','MOLECULAR THERAPY','1525-0016',6.938000,0.035710,4.070640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part B-J. Eng. Manuf.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART B-JOURNAL OF ENGINEERING MANUFACTURE','0954-4054',0.978000,0.002980,0.339930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part J.-J. Eng. Tribol.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART J-JOURNAL OF ENGINEERING TRIBOLOGY','1350-6501',0.907000,0.002730,0.311730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Energy Combust. Sci.','PROGRESS IN ENERGY AND COMBUSTION SCIENCE','0360-1285',16.784000,0.012430,1.416930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Smart. Struct. Syst.','Smart Structures and Systems','1738-1584',1.138000,0.001910,0.217940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sound Vib.','SOUND AND VIBRATION','1541-0161',0.045000,0.000170,0.019440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Appl. Fract. Mech.','THEORETICAL AND APPLIED FRACTURE MECHANICS','0167-8442',2.025000,0.002100,0.239840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Eng. Geol. Environ.','Bulletin of Engineering Geology and the Environment','1435-9529',1.252000,0.001560,0.178100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Eng. Geosci.','ENVIRONMENTAL & ENGINEERING GEOSCIENCE','1078-7275',0.500000,0.000440,0.050530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Rock Mech. Min. Sci.','INTERNATIONAL JOURNAL OF ROCK MECHANICS AND MINING SCIENCES','1365-1609',2.010000,0.009650,1.099800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rock Mech. Rock Eng.','ROCK MECHANICS AND ROCK ENGINEERING','0723-2632',2.386000,0.005700,0.649560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Aging Res.','EXPERIMENTAL AGING RESEARCH','0361-073X',1.103000,0.000890,0.102010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gerodontology','GERODONTOLOGY','0734-0664',1.396000,0.002350,0.267820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Gerontol.','International Journal of Gerontology','1873-9598',0.463000,0.000290,0.032760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Med. Dir. Assoc.','Journal of the American Medical Directors Association','1525-8610',6.616000,0.011620,1.324230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Ageing Dev.','MECHANISMS OF AGEING AND DEVELOPMENT','0047-6374',2.892000,0.005650,0.644530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Geriatr.','Turkish Journal of Geriatrics-Turk Geriatri Dergisi','1304-2947',0.130000,0.000180,0.020390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Hematol.','ANNALS OF HEMATOLOGY','0939-5555',3.022000,0.011010,1.254890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Coagul. Fibrinolysis','BLOOD COAGULATION & FIBRINOLYSIS','0957-5235',1.242000,0.004080,0.465220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Haemophilia','HAEMOPHILIA','1351-8216',2.673000,0.009420,1.073990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hematol.-Am. Soc. Hematol. Educ. Program','Hematology-American Society of Hematology Education Program','1520-4391',3.126000,0.011140,1.269330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Hematol. Blood Transfus.','Indian Journal of Hematology and Blood Transfusion','0971-4502',0.232000,0.000500,0.056510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Met. Mater.','Korean Journal of Metals and Materials','1738-8228',1.360000,0.001470,0.167320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mag. Concr. Res.','MAGAZINE OF CONCRETE RESEARCH','0024-9831',1.227000,0.002710,0.309230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Semicond. Process','MATERIALS SCIENCE IN SEMICONDUCTOR PROCESSING','1369-8001',2.264000,0.005720,0.651500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Charact.','MATERIALS CHARACTERIZATION','1044-5803',2.383000,0.011480,1.308540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Res. Express','Materials Research Express','2053-1591',0.968000,0.001670,0.190790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsc. microanal.','MICROSCOPY AND MICROANALYSIS','1431-9276',1.730000,0.010570,1.204450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomater. Nanotechnol.','Nanomaterials and Nanotechnology','1847-9804',1.109000,0.000510,0.058640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale','Nanoscale','2040-3364',7.760000,0.145980,16.639220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NPG Asia Mater.','NPG Asia Materials','1884-4049',8.772000,0.007650,0.871460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orphanet J. Rare Dis.','Orphanet Journal of Rare Diseases','1750-1172',3.290000,0.013670,1.558170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Rev. Rep.','Stem Cell Reviews and Reports','1550-8943',3.111000,0.005920,0.675120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tohoku J. Exp. Med.','TOHOKU JOURNAL OF EXPERIMENTAL MEDICINE','0040-8727',1.287000,0.003300,0.376010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Res.','Translational Research','1931-5244',4.557000,0.007570,0.862960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Undersea Hyperb. Med.','Undersea and Hyperbaric Medicine','1066-2936',0.973000,0.000760,0.086440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinspired Biomim. Nanobiomat.','Bioinspired Biomimetic and Nanobiomaterials','2045-9858',0.523000,0.000360,0.040610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Mater.','Biomedical Materials','1748-6041',3.361000,0.004180,0.476210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biobased Mater. Bioenergy','Journal of Biobased Materials and Bioenergy','1556-6560',0.635000,0.000790,0.090590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bionic Eng.','Journal of Bionic Engineering','1672-6529',1.466000,0.001510,0.171780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Fail. Anal.','ENGINEERING FAILURE ANALYSIS','1350-6307',1.358000,0.005660,0.645290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insight','INSIGHT','1354-2575',0.536000,0.001120,0.127850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Perform.','MATERIALS PERFORMANCE','0094-1492',0.105000,0.000160,0.018710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Adv. Mater. Struct.','MECHANICS OF ADVANCED MATERIALS AND STRUCTURES','1537-6494',1.000000,0.001660,0.189200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Time-Depend. Mater.','MECHANICS OF TIME-DEPENDENT MATERIALS','1385-2000',1.120000,0.000850,0.096870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Entomol.','Annual Review of Entomology','0066-4170',13.534000,0.010720,1.221560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Insects','AQUATIC INSECTS','0165-0424',0.129000,0.000330,0.037940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coleopt. Bull.','COLEOPTERISTS BULLETIN','0010-065X',0.575000,0.000520,0.059710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect Mol. Biol.','INSECT MOLECULAR BIOLOGY','0962-1075',2.866000,0.005020,0.572210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Entomol. Res. Soc.','JOURNAL OF THE ENTOMOLOGICAL RESEARCH SOCIETY','1302-0250',0.181000,0.000250,0.028680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pest Sci.','JOURNAL OF PEST SCIENCE','1612-4758',3.103000,0.003400,0.387260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Odonatologica','ODONATOLOGICA','0375-0183',0.521000,0.000220,0.025570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pan-Pacific Entomol.','PAN-PACIFIC ENTOMOLOGIST','0031-0603',0.444000,0.000250,0.029000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shilap-Revista Lepidopterol.','SHILAP-REVISTA DE LEPIDOPTEROLOGIA','0300-5267',0.408000,0.000120,0.013950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shock','SHOCK','1073-2322',3.048000,0.010910,1.243380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transfus. Apher. Sci.','TRANSFUSION AND APHERESIS SCIENCE','1473-0502',0.963000,0.004040,0.460650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transfus. Med. Hemother.','TRANSFUSION MEDICINE AND HEMOTHERAPY','1660-3796',2.160000,0.002130,0.242550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Hematol.','Turkish Journal of Hematology','1300-7777',0.827000,0.000500,0.057500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinformatics','BIOINFORMATICS','1367-4803',5.766000,0.184410,21.019620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Data Min. Bioinform.','International Journal of Data Mining and Bioinformatics','1748-5673',0.528000,0.000340,0.038490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Meth. Biomed.','International Journal for Numerical Methods in Biomedical Engineering','2040-7939',1.849000,0.004490,0.512300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Semant.','Journal of Biomedical Semantics','2041-1480',1.620000,0.001930,0.219780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Interface','Statistics and Its Interface','1938-7989',1.546000,0.002850,0.324900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Med.','STATISTICS IN MEDICINE','0277-6715',1.533000,0.033540,3.822430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Fam. Physician','AMERICAN FAMILY PHYSICIAN','0002-838X',1.876000,0.005700,0.649570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Gen. Pract.','European Journal of General Practice','1381-4788',1.364000,0.000930,0.106400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Technol. Sci.','Science China-Technological Sciences','1674-7321',1.441000,0.008230,0.938580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soft Mater.','SOFT MATERIALS','1539-445X',1.333000,0.000900,0.102910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soft Matter','Soft Matter','1744-683X',3.798000,0.101840,11.607810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thin Solid Films','THIN SOLID FILMS','0040-6090',1.761000,0.046110,5.255660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vacuum','VACUUM','0042-207X',1.558000,0.008080,0.921280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wear','WEAR','0043-1648',2.323000,0.017920,2.042280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ZKG Int.','ZKG INTERNATIONAL','0949-0205',0.187000,0.000310,0.034960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Differ. Equ.','Advances in Difference Equations','1687-1847',0.297000,0.002390,0.272770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Analele Stiint. Univ. Ovidius C.','Analele Stiintifice ale Universitatii Ovidius Constanta-Seria Matematica','1224-1784',0.383000,0.000520,0.059800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NDT E Int.','NDT & E INTERNATIONAL','0963-8695',1.871000,0.005660,0.645650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nondestruct. Test. Eval.','Nondestructive Testing and Evaluation','1058-9759',0.566000,0.000650,0.073660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Eng.','SURFACE ENGINEERING','0267-0844',1.081000,0.001770,0.201830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Compos. Lett.','ADVANCED COMPOSITES LETTERS','0963-6935',0.158000,0.000100,0.011910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Compos. Mater.','APPLIED COMPOSITE MATERIALS','0929-189X',1.153000,0.001590,0.181600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Compos. Mater.','MECHANICS OF COMPOSITE MATERIALS','0191-5665',0.729000,0.000820,0.093050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Polym. Compos.','POLYMERS & POLYMER COMPOSITES','0967-3911',0.256000,0.000450,0.051030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyes Pigment.','DYES AND PIGMENTS','0143-7208',4.055000,0.013090,1.491660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fibres Text. East. Eur.','FIBRES & TEXTILES IN EASTERN EUROPE','1230-3666',0.566000,0.001470,0.167810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Leather Chem. Assoc.','JOURNAL OF THE AMERICAN LEATHER CHEMISTS ASSOCIATION','0002-9726',0.707000,0.000240,0.027760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wood Fiber Sci.','WOOD AND FIBER SCIENCE','0735-6161',0.790000,0.000900,0.102290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dynamis','Dynamis','0211-9536',0.083000,0.000070,0.007820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Found. Chem.','Foundations of Chemistry','1386-4238',0.811000,0.000220,0.024800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Geo-Space Sci.','History of Geo- and Space Sciences','2190-5010',0.263000,0.000070,0.008030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Rec. Aust. Sci.','Historical Records of Australian Science','0727-3061',0.273000,0.000030,0.003670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Ann. Hist. Comput.','IEEE ANNALS OF THE HISTORY OF COMPUTING','1058-6180',0.636000,0.000590,0.067230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hist. Med. Allied Sci.','JOURNAL OF THE HISTORY OF MEDICINE AND ALLIED SCIENCES','0022-5045',0.400000,0.000640,0.072690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Osiris','OSIRIS','0369-7827',0.281000,0.001160,0.131740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Hist. Philos. Sci.','STUDIES IN HISTORY AND PHILOSOPHY OF SCIENCE','0039-3681',0.719000,0.001370,0.155970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Numer. Math.','APPLIED NUMERICAL MATHEMATICS','0168-9274',1.414000,0.005910,0.673120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bound. Value Probl.','Boundary Value Problems','1687-2770',0.642000,0.003030,0.344960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Collect. Math.','Collectanea Mathematica','0010-0757',0.593000,0.000980,0.111500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Aided Geom. Des.','COMPUTER AIDED GEOMETRIC DESIGN','0167-8396',1.092000,0.003270,0.372250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Math. Appl.','COMPUTERS & MATHEMATICS WITH APPLICATIONS','0898-1221',1.398000,0.028610,3.260960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Methods Funct. Theory','Computational Methods and Function Theory','1617-9447',0.362000,0.001150,0.131150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptogr. Commun.','Cryptography and Communications-Discrete-Structures Boolean Functions and Sequences','1936-2447',0.742000,0.000760,0.086570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyn. Syst. Appl.','DYNAMIC SYSTEMS AND APPLICATIONS','1056-2176',0.213000,0.000570,0.064840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Appl. Math.','EUROPEAN JOURNAL OF APPLIED MATHEMATICS','0956-7925',1.088000,0.001860,0.212140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Finite Fields their Appl.','FINITE FIELDS AND THEIR APPLICATIONS','1071-5797',1.292000,0.004730,0.538880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Log. Meth. Comput. Sci.','Logical Methods in Computer Science','1860-5974',0.569000,0.003170,0.361550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theory Pract. Log. Program.','THEORY AND PRACTICE OF LOGIC PROGRAMMING','1471-0684',0.952000,0.001930,0.219750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Meteorol.','Advances in Meteorology','1687-9309',1.107000,0.002740,0.312730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Res. Lett.','Environmental Research Letters','1748-9326',4.134000,0.034470,3.929320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atmos. Ocean. Technol.','JOURNAL OF ATMOSPHERIC AND OCEANIC TECHNOLOGY','0739-0572',2.159000,0.011500,1.310870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atmos. Sci.','JOURNAL OF THE ATMOSPHERIC SCIENCES','0022-4928',3.578000,0.029090,3.315920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meteorol. Z.','METEOROLOGISCHE ZEITSCHRIFT','0941-2948',1.914000,0.003000,0.342330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Model.','OCEAN MODELLING','1463-5003',3.337000,0.009290,1.059250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Appl. Acarol.','SYSTEMATIC AND APPLIED ACAROLOGY','1362-1971',1.378000,0.000780,0.088480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Am. Entomol. Soc.','TRANSACTIONS OF THE AMERICAN ENTOMOLOGICAL SOCIETY','0002-8320',0.647000,0.000190,0.021680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerobiologia','AEROBIOLOGIA','0393-5965',1.452000,0.001050,0.119350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Sci.','AQUATIC SCIENCES','1015-1621',2.398000,0.003980,0.453110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arct. Antarct. Alp. Res.','ARCTIC ANTARCTIC AND ALPINE RESEARCH','1523-0430',1.455000,0.002730,0.310960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Environ. Contam. Toxicol.','BULLETIN OF ENVIRONMENTAL CONTAMINATION AND TOXICOLOGY','0007-4861',1.191000,0.006690,0.763000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biodivers. Conserv.','BIODIVERSITY AND CONSERVATION','0960-3115',2.258000,0.014650,1.669990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioremediat. J.','BIOREMEDIATION JOURNAL','1088-9868',0.852000,0.000350,0.040330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coast. Manage.','COASTAL MANAGEMENT','0892-0753',1.433000,0.001130,0.129100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Econ.','ECOLOGICAL ECONOMICS','0921-8009',3.227000,0.022710,2.587950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecotox. Environ. Safe.','ECOTOXICOLOGY AND ENVIRONMENTAL SAFETY','0147-6513',3.130000,0.018690,2.130500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Fluid Mech.','ENVIRONMENTAL FLUID MECHANICS','1567-7419',1.394000,0.001990,0.226700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Hortic. Sci.','JOURNAL OF THE AMERICAN SOCIETY FOR HORTICULTURAL SCIENCE','0003-1062',1.000000,0.001670,0.190680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Prof. Assoc. Cactus Dev.','JOURNAL OF THE PROFESSIONAL ASSOCIATION FOR CACTUS DEVELOPMENT','1938-663X',0.222000,0.000070,0.007940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Hortic. Sci. Technol.','Korean Journal of Horticultural Science & Technology','1226-8763',0.261000,0.000370,0.041880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mitt. Klosterneubg.','MITTEILUNGEN KLOSTERNEUBURG','0007-5922',0.176000,0.000060,0.007050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tree Genet. Genomes','Tree Genetics & Genomes','1614-2942',2.132000,0.004970,0.566000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vitis','VITIS','0042-7500',0.985000,0.000630,0.071530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosp. Med.Hum. Perform.','Aerospace Medicine and Human Performance','2375-6314',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Public Health','AMERICAN JOURNAL OF PUBLIC HEALTH','0090-0036',4.138000,0.064430,7.344180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('An. Sist. Sanit. Navar.','Anales del Sistema Sanitario De Navarra','1137-6627',0.783000,0.000250,0.028750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Agr. Env. Med.','ANNALS OF AGRICULTURAL AND ENVIRONMENTAL MEDICINE','1232-1966',0.895000,0.002560,0.292340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Occup. Hyg.','ANNALS OF OCCUPATIONAL HYGIENE','0003-4878',1.743000,0.004140,0.471420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Med. Public Health Prep.','Disaster Medicine and Public Health Preparedness','1935-7893',0.923000,0.001880,0.214070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Geochem. Health','ENVIRONMENTAL GEOCHEMISTRY AND HEALTH','0269-4042',2.079000,0.002980,0.339700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Robust Nonlinear Control','INTERNATIONAL JOURNAL OF ROBUST AND NONLINEAR CONTROL','1049-8923',2.527000,0.010520,1.198630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interface Free Bound.','INTERFACES AND FREE BOUNDARIES','1463-9963',0.868000,0.001440,0.163780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Math.','JOURNAL OF COMPUTATIONAL MATHEMATICS','0254-9409',0.731000,0.001740,0.198570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Anal. Appl.','JOURNAL OF MATHEMATICAL ANALYSIS AND APPLICATIONS','0022-247X',1.014000,0.045730,5.212050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Inequal.','Journal of Mathematical Inequalities','1846-579X',0.636000,0.001000,0.114200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spectr. Theory','Journal of Spectral Theory','1664-039X',0.868000,0.001310,0.148760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Ind. Appl. Math.','JAPAN JOURNAL OF INDUSTRIAL AND APPLIED MATHEMATICS','0916-7005',0.377000,0.000640,0.072650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('LMS J. Comput. Math.','LMS Journal of Computation and Mathematics','1461-1570',0.430000,0.001170,0.133020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Commun.','Mathematical Communications','1331-0623',0.316000,0.000800,0.091170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv.Microb.Physiol.','Advances in Microbial Physiology','0065-2911',2.727000,0.001110,0.126190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antimicrob. Resist. Infect. Control','Antimicrobial Resistance and Infection Control','2047-2994',2.716000,0.001320,0.150100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Host Microbe','Cell Host & Microbe','1931-3128',12.552000,0.052150,5.943630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Microbiol. Infect. Dis.','DIAGNOSTIC MICROBIOLOGY AND INFECTIOUS DISEASE','0732-8893',2.450000,0.015040,1.714370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Microbiol.','FOOD MICROBIOLOGY','0740-0020',3.682000,0.014130,1.610830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Food Microbiol.','INTERNATIONAL JOURNAL OF FOOD MICROBIOLOGY','0168-1605',3.445000,0.026840,3.058890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Mol. Mutagen.','ENVIRONMENTAL AND MOLECULAR MUTAGENESIS','0893-6692',3.326000,0.005160,0.588070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Monit. Assess.','ENVIRONMENTAL MONITORING AND ASSESSMENT','0167-6369',1.633000,0.020230,2.305890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Toxicol.','ENVIRONMENTAL TOXICOLOGY','1520-4081',2.868000,0.004300,0.489960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Toxicol. Pharmacol.','ENVIRONMENTAL TOXICOLOGY AND PHARMACOLOGY','1382-6689',2.187000,0.006740,0.767880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gefahrst. Reinhalt. Luft','GEFAHRSTOFFE REINHALTUNG DER LUFT','0949-8036',0.394000,0.000330,0.037330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geobiology','Geobiology','1472-4677',3.500000,0.004190,0.477840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Environ. Change-Human Policy Dimens.','GLOBAL ENVIRONMENTAL CHANGE-HUMAN AND POLICY DIMENSIONS','0959-3780',5.679000,0.025270,2.880030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Environ. Anal. Chem.','INTERNATIONAL JOURNAL OF ENVIRONMENTAL ANALYTICAL CHEMISTRY','0306-7319',1.411000,0.002060,0.234590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Agrometeorol.-Riv. Ital. Agrometeorol.','Italian Journal of Agrometeorology-Rivista Italiana di Agrometeorologia','2038-5625',0.290000,0.000160,0.018410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Rep.','Health Reports','0840-6529',1.727000,0.002740,0.311790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indoor Air','INDOOR AIR','0905-6947',4.330000,0.005360,0.611160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inj. Prev.','INJURY PREVENTION','1353-8047',1.693000,0.004430,0.504840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Arch. Occup. Environ. Health','INTERNATIONAL ARCHIVES OF OCCUPATIONAL AND ENVIRONMENTAL HEALTH','0340-0131',2.061000,0.004500,0.512860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Epidemiol.','INTERNATIONAL JOURNAL OF EPIDEMIOLOGY','0300-5771',7.522000,0.041870,4.772720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Malawi Med. J.','Malawi Medical Journal','1995-7262',0.837000,0.000520,0.058880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroepidemiology','NEUROEPIDEMIOLOGY','0251-5350',2.784000,0.005170,0.589250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Occup. Med.-Oxf.','OCCUPATIONAL MEDICINE-OXFORD','0962-7480',1.128000,0.003650,0.415870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Program.','MATHEMATICAL PROGRAMMING','0025-5610',2.062000,0.016570,1.888810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Steklov Inst. Math.','Proceedings of the Steklov Institute of Mathematics','0081-5438',0.464000,0.003540,0.403630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pac. J. Optim.','Pacific Journal of Optimization','1348-9151',0.307000,0.002070,0.235630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Numer. Anal.','SIAM JOURNAL ON NUMERICAL ANALYSIS','0036-1429',1.899000,0.017840,2.032910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Anal. ihre. Anwend.','ZEITSCHRIFT FUR ANALYSIS UND IHRE ANWENDUNGEN','0232-2064',0.444000,0.000790,0.089710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Drug Resist.','Microbial Drug Resistance','1076-6294',2.529000,0.004180,0.476390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbiology-(UK)','MICROBIOLOGY-SGM','1350-0872',2.268000,0.021040,2.397980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasmid','PLASMID','0147-619X',1.732000,0.001820,0.207040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probiotics Antimicrob. Proteins','Probiotics and Antimicrobial Proteins','1867-1306',1.283000,0.000670,0.076300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Microbiol.','RESEARCH IN MICROBIOLOGY','0923-2508',2.154000,0.006520,0.743200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Argent. Microbiol.','REVISTA ARGENTINA DE MICROBIOLOGIA','0325-7541',0.551000,0.000580,0.066090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Esp. Quim.','Revista Espanola de Quimioterapia','0214-3429',1.014000,0.000490,0.056250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stand. Genomic Sci.','Standards in Genomic Sciences','1944-3277',1.594000,0.003870,0.441590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ticks Tick-Borne Dis.','Ticks and Tick-Borne Diseases','1877-959X',2.690000,0.004220,0.481340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinspir. Biomim.','Bioinspiration & Biomimetics','1748-3182',2.891000,0.005940,0.676890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydroinform.','JOURNAL OF HYDROINFORMATICS','1464-7141',1.180000,0.002260,0.258100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Indian Soc. Remote Sens.','Journal of the Indian Society of Remote Sensing','0255-660X',0.676000,0.000770,0.087990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J Mt. Sci.','Journal of Mountain Science','1672-6316',1.017000,0.001700,0.193500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Pollut. Bull.','MARINE POLLUTION BULLETIN','0025-326X',3.099000,0.025830,2.944610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mt. Res. Dev.','MOUNTAIN RESEARCH AND DEVELOPMENT','0276-4741',0.911000,0.001270,0.144400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Resour. Conserv. Recycl.','RESOURCES CONSERVATION AND RECYCLING','0921-3449',3.280000,0.010330,1.177820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Environ. Contam. Toxicol.','Reviews of Environmental Contamination and Toxicology','0179-5953',2.446000,0.001950,0.222180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rocz. Ochr. Sr.','Rocznik Ochrona Srodowiska','1506-218X',0.808000,0.000660,0.074990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SAR QSAR Environ. Res.','SAR AND QSAR IN ENVIRONMENTAL RESEARCH','1062-936X',1.897000,0.001070,0.122460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Prot. Dosim.','RADIATION PROTECTION DOSIMETRY','0144-8420',0.894000,0.007970,0.908100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Public Health','SCANDINAVIAN JOURNAL OF PUBLIC HEALTH','1403-4948',1.318000,0.013720,1.563550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tob. Control','TOBACCO CONTROL','0964-4563',6.321000,0.019200,2.188560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Med. Int. Health','TROPICAL MEDICINE & INTERNATIONAL HEALTH','1360-2276',2.519000,0.014580,1.662290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids Res. Hum. Retrovir.','AIDS RESEARCH AND HUMAN RETROVIRUSES','0889-2229',1.949000,0.009180,1.045880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Pac. J. Allergy Immunol.','ASIAN PACIFIC JOURNAL OF ALLERGY AND IMMUNOLOGY','0125-877X',1.269000,0.001270,0.144610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Allergy','CLINICAL AND EXPERIMENTAL ALLERGY','0954-7894',5.587000,0.015870,1.808990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Immunol.','CLINICAL IMMUNOLOGY','1521-6616',4.034000,0.012490,1.423950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Hist. Exact Sci.','ARCHIVE FOR HISTORY OF EXACT SCIENCES','0003-9519',0.333000,0.000480,0.055160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Complexity','COMPLEXITY','1076-2787',3.514000,0.001210,0.137390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Math. Organ. Theory','Computational and Mathematical Organization Theory','1381-298X',0.370000,0.000400,0.045460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Multiscale Comput. Eng.','International Journal for Multiscale Computational Engineering','1543-1649',1.103000,0.001440,0.163720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Model.-Electron. Netw. Device Fields','INTERNATIONAL JOURNAL OF NUMERICAL MODELLING-ELECTRONIC NETWORKS DEVICES AND FIELDS','0894-3370',0.515000,0.000820,0.093170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Uncertain. Quantif.','International Journal for Uncertainty Quantification','2152-5080',1.000000,0.000880,0.099790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lifetime Data Anal.','LIFETIME DATA ANALYSIS','1380-7870',0.810000,0.001780,0.202870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Robot.','Journal of Mechanisms and Robotics-Transactions of the ASME','1942-4302',1.044000,0.001990,0.226860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Robot. Auton. Syst.','ROBOTICS AND AUTONOMOUS SYSTEMS','0921-8890',1.618000,0.005630,0.642060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Robot. Comput.-Integr. Manuf.','ROBOTICS AND COMPUTER-INTEGRATED MANUFACTURING','0736-5845',2.077000,0.003740,0.426280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Swarm Intell.','Swarm Intelligence','1935-3812',2.577000,0.000540,0.061460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Elements','Elements','1811-5209',4.585000,0.006110,0.696160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Ore Depos.','GEOLOGY OF ORE DEPOSITS','1075-7015',0.559000,0.000660,0.075400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Eng.','MINERALS ENGINEERING','0892-6875',1.813000,0.008050,0.917520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Natl. Sci. Found. Sri Lanka','JOURNAL OF THE NATIONAL SCIENCE FOUNDATION OF SRI LANKA','1391-4588',0.277000,0.000160,0.018330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Environ. J.','WATER AND ENVIRONMENT JOURNAL','1747-6585',0.895000,0.001310,0.148870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquac. Eng.','AQUACULTURAL ENGINEERING','0144-8609',1.381000,0.001400,0.159370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquac. Environ. Interact.','Aquaculture Environment Interactions','1869-215X',1.985000,0.001170,0.133270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calif. Coop. Ocean. Fish. Invest. Rep.','CALIFORNIA COOPERATIVE OCEANIC FISHERIES INVESTIGATIONS REPORTS','0575-3317',0.846000,0.000320,0.036650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Oceanogr.','FISHERIES OCEANOGRAPHY','1054-6006',2.730000,0.002750,0.313670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ICES J. Mar. Sci.','ICES JOURNAL OF MARINE SCIENCE','1054-3139',2.626000,0.013350,1.522150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Am. J. Aqualcult.','NORTH AMERICAN JOURNAL OF AQUACULTURE','1522-2055',0.760000,0.000940,0.107560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Mar. Freshw. Res.','NEW ZEALAND JOURNAL OF MARINE AND FRESHWATER RESEARCH','0028-8330',0.864000,0.000900,0.102280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nippon Suisan Gakkaishi','NIPPON SUISAN GAKKAISHI','0021-5392',0.125000,0.000330,0.037840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Food Sci. Technol.','Annual Review of Food Science and Technology','1941-1413',6.950000,0.003410,0.389090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cereal Chem.','CEREAL CHEMISTRY','0009-0352',1.036000,0.001760,0.200110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. HIV Res.','CURRENT HIV RESEARCH','1570-162X',1.562000,0.003030,0.345570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Immunol.','CURRENT OPINION IN IMMUNOLOGY','0952-7915',7.126000,0.023640,2.694300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytokine','CYTOKINE','1043-4666',2.940000,0.014970,1.706020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Immunol.','EUROPEAN JOURNAL OF IMMUNOLOGY','0014-2980',4.179000,0.038540,4.392800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Agric. Immunol.','FOOD AND AGRICULTURAL IMMUNOLOGY','0954-0105',1.548000,0.000520,0.059400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Immunol.','INTERNATIONAL IMMUNOLOGY','0953-8178',3.031000,0.006350,0.724220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. STD AIDS','INTERNATIONAL JOURNAL OF STD & AIDS','0956-4624',1.300000,0.007580,0.863400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Antibiot.','JOURNAL OF ANTIBIOTICS','0021-8820',2.173000,0.005490,0.625180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect. Dis.','JOURNAL OF INFECTIOUS DISEASES','0022-1899',6.344000,0.094820,10.808080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Interferon Cytokine Res.','JOURNAL OF INTERFERON AND CYTOKINE RESEARCH','1079-9907',2.135000,0.005470,0.623750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Popul. Stud.','Mathematical Population Studies','0889-8480',0.444000,0.000250,0.028320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Netw. Heterog. Media','Networks and Heterogeneous Media','1556-1801',0.925000,0.002660,0.303280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spat. Stat.','Spatial Statistics','2211-6753',1.385000,0.001180,0.134520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Math. Sci.','ACTA MATHEMATICA SCIENTIA','0252-9602',0.557000,0.003350,0.381340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algebr. Represent. Theory','ALGEBRAS AND REPRESENTATION THEORY','1386-923X',0.505000,0.003590,0.409140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Math.','AMERICAN JOURNAL OF MATHEMATICS','0002-9327',1.118000,0.009030,1.029390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Math.','ANNALS OF MATHEMATICS','0003-486X',3.116000,0.033860,3.859320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Math.','ARCHIV DER MATHEMATIK','0003-889X',0.462000,0.005050,0.575830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Bull.','Science Bulletin','2095-9273',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Eng. Ethics','SCIENCE AND ENGINEERING ETHICS','1353-3452',1.454000,0.001770,0.201570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci Rep','Scientific Reports','2045-2322',5.228000,0.208940,23.815380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SpringerPlus','SpringerPlus','2193-1801',0.982000,0.006120,0.697560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Symmetry-Basel','Symmetry-Basel','2073-8994',0.841000,0.001470,0.167560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fungal Divers.','FUNGAL DIVERSITY','1560-2745',6.991000,0.006870,0.783020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Persoonia','PERSOONIA','0031-5850',5.725000,0.002600,0.296050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neurochir.','ACTA NEUROCHIRURGICA','0001-6268',1.617000,0.010800,1.231000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neuropathol.','ACTA NEUROPATHOLOGICA','0001-6322',11.360000,0.036920,4.208170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Neuroradiol.','AMERICAN JOURNAL OF NEURORADIOLOGY','0195-6108',3.124000,0.032430,3.696940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aphasiology','APHASIOLOGY','0268-7038',1.139000,0.002120,0.242170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Addit. Contam. Part A-Chem.','Food Additives and Contaminants Part A-Chemistry Analysis Control Exposure & Risk Assessment','1944-0049',1.878000,0.008120,0.926000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Biophys.','Food Biophysics','1557-1858',1.605000,0.001590,0.181320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Biotechnol.','FOOD BIOTECHNOLOGY','0890-5436',0.814000,0.000350,0.039370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Hyg. Saf. Sci.','Food Hygiene and Safety Science','0015-6426',0.400000,0.000320,0.036250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Food Microbiol.','INTERNATIONAL JOURNAL OF FOOD MICROBIOLOGY','0168-1605',3.445000,0.026840,3.058890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Food Sci.','ITALIAN JOURNAL OF FOOD SCIENCE','1120-1770',0.504000,0.000510,0.058190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Drug Anal.','JOURNAL OF FOOD AND DRUG ANALYSIS','1021-9498',1.980000,0.001230,0.140020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Prot.','JOURNAL OF FOOD PROTECTION','0362-028X',1.609000,0.011390,1.297670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Qual.','JOURNAL OF FOOD QUALITY','0146-9428',0.755000,0.000900,0.102050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Saf.','JOURNAL OF FOOD SAFETY','0149-6085',0.915000,0.001300,0.147730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbiol. Immunol.','MICROBIOLOGY AND IMMUNOLOGY','0385-5600',1.428000,0.003200,0.365090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Immunol.','NATURE IMMUNOLOGY','1529-2908',19.381000,0.113570,12.944200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transplantation','TRANSPLANTATION','0041-1337',3.690000,0.033920,3.866440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vaccine','VACCINE','0264-410X',3.413000,0.082890,9.447710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Immunol. Immunopathol.','VETERINARY IMMUNOLOGY AND IMMUNOPATHOLOGY','0165-2427',1.664000,0.008010,0.912600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids Rev.','AIDS REVIEWS','1139-6121',2.068000,0.001540,0.175790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antimicrob. Resist. Infect. Control','Antimicrobial Resistance and Infection Control','2047-2994',2.716000,0.001320,0.150100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Infect. Dis.','CURRENT OPINION IN INFECTIOUS DISEASES','0951-7375',4.439000,0.010050,1.145890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Genet. Evol.','INFECTION GENETICS AND EVOLUTION','1567-1348',2.591000,0.017340,1.976970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infection','INFECTION','0300-8126',2.294000,0.005460,0.622220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hyg. Environ. Health.','INTERNATIONAL JOURNAL OF HYGIENE AND ENVIRONMENTAL HEALTH','1438-4639',3.980000,0.006840,0.779640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Korean. Math. Soc.','Bulletin of the Korean Mathematical Society','1015-8634',0.297000,0.002100,0.239380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Math. Soc. Sci. Math. Roum.','Bulletin Mathematique de la Societe des Sciences Mathematiques de Roumanie','1220-3874',0.395000,0.000850,0.097190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carpathian J. Math.','Carpathian Journal of Mathematics','1584-2851',0.610000,0.000620,0.070600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comment. Math. Helv.','COMMENTARII MATHEMATICI HELVETICI','0010-2571',1.045000,0.004250,0.484790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Contemp. Math.','COMMUNICATIONS IN CONTEMPORARY MATHEMATICS','0219-1997',1.167000,0.003460,0.394210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Partial Differ. Equ.','COMMUNICATIONS IN PARTIAL DIFFERENTIAL EQUATIONS','0360-5302',1.444000,0.011890,1.355430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Pure Appl. Anal','COMMUNICATIONS ON PURE AND APPLIED ANALYSIS','1534-0392',0.926000,0.006720,0.765730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Pure Appl. Math.','COMMUNICATIONS ON PURE AND APPLIED MATHEMATICS','0010-3640',3.617000,0.014990,1.708140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Math.','COMPTES RENDUS MATHEMATIQUE','1631-073X',0.446000,0.010100,1.151330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Differ. Geom. Appl.','DIFFERENTIAL GEOMETRY AND ITS APPLICATIONS','0926-2245',0.594000,0.003910,0.446220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Doc. Math.','Documenta Mathematica','1431-0643',0.817000,0.004250,0.484820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ergod. Theory Dyn. Syst.','ERGODIC THEORY AND DYNAMICAL SYSTEMS','0143-3857',0.983000,0.008730,0.995410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fundam. Math.','FUNDAMENTA MATHEMATICAE','0016-2736',0.553000,0.003760,0.428610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Childs Nerv. Syst.','CHILDS NERVOUS SYSTEM','0256-7040',1.080000,0.007910,0.902010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neuroradiol.','Clinical Neuroradiology','1869-1439',2.887000,0.001150,0.131290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Drugs','CNS DRUGS','1172-7047',4.910000,0.008140,0.927890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Neuropsychopharmacol.','INTERNATIONAL JOURNAL OF NEUROPSYCHOPHARMACOLOGY','1461-1457',4.333000,0.013780,1.571130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Headache Pain','JOURNAL OF HEADACHE AND PAIN','1129-2369',3.497000,0.004540,0.518000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nerv. Ment. Dis.','JOURNAL OF NERVOUS AND MENTAL DISEASE','0022-3018',1.836000,0.007890,0.899530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Phys. Ther.','Journal of Neurologic Physical Therapy','1557-0576',1.805000,0.001480,0.168190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Journal of Neurol. Surg. Part B','Journal of Neurological Surgery Part B-Skull Base','2193-6331',1.079000,0.000910,0.104000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Sci. Vigne Vin.','JOURNAL INTERNATIONAL DES SCIENCES DE LA VIGNE ET DU VIN','1151-0285',0.695000,0.000440,0.050250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Food Sci. Technol.','TRENDS IN FOOD SCIENCE & TECHNOLOGY','0924-2244',5.150000,0.008770,0.999980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. For. Sci.','ANNALS OF FOREST SCIENCE','1286-4560',2.086000,0.004790,0.546080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Baltic For.','BALTIC FORESTRY','1392-1355',0.530000,0.000340,0.039320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. For. Res.','EUROPEAN JOURNAL OF FOREST RESEARCH','1612-4669',2.041000,0.005430,0.618730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Madera Bosques','Madera y Bosques','1405-0471',0.434000,0.000150,0.016840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Silva. Fenn.','SILVA FENNICA','0037-5330',1.155000,0.002060,0.235180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Small-Scale For.','Small-Scale Forestry','1873-7617',0.814000,0.000730,0.083740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South. Forests','Southern Forests','2070-2620',0.696000,0.000380,0.043820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Antimicrob. Chemother.','JOURNAL OF ANTIMICROBIAL CHEMOTHERAPY','0305-7453',4.919000,0.053590,6.108040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microbiol. Immunol. Infect.','JOURNAL OF MICROBIOLOGY IMMUNOLOGY AND INFECTION','1684-1182',2.955000,0.003570,0.407210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet Infect. Dis.','LANCET INFECTIOUS DISEASES','1473-3099',21.372000,0.053250,6.069240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lepr. Rev.','LEPROSY REVIEW','0305-7518',0.831000,0.000670,0.076370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathog. Dis.','Pathogens and Disease','2049-632X',2.483000,0.001970,0.224610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South. Afr. J. HIV Med.','SOUTHERN AFRICAN JOURNAL OF HIV MEDICINE','1608-9693',0.529000,0.000470,0.053710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ticks Tick-Borne Dis.','Ticks and Tick-Borne Diseases','1877-959X',2.690000,0.004220,0.481340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transbound. Emerg. Dis.','Transboundary and Emerging Diseases','1865-1674',2.714000,0.004610,0.525870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Microdevices','BIOMEDICAL MICRODEVICES','1387-2176',2.227000,0.005270,0.600780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosens. Bioelectron.','BIOSENSORS & BIOELECTRONICS','0956-5663',7.476000,0.061210,6.976940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Nanosci.','Current Nanoscience','1573-4137',0.934000,0.001720,0.196330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuller. Nanotub. Carbon Nanostruct.','FULLERENES NANOTUBES AND CARBON NANOSTRUCTURES','1536-383X',0.812000,0.000870,0.099670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laser Micro Nanoeng.','Journal of Laser Micro Nanoengineering','1880-0688',0.759000,0.000850,0.096490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanoelectron. Optoelectron.','Journal of Nanoelectronics and Optoelectronics','1555-130X',0.675000,0.000660,0.075660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanomater.','Journal of Nanomaterials','1687-4110',1.758000,0.012460,1.420450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Lett.','Journal of Physical Chemistry Letters','1948-7185',8.539000,0.118650,13.523400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indag. Math.-New Ser.','INDAGATIONES MATHEMATICAE-NEW SERIES','0019-3577',0.407000,0.001310,0.148970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Math.','INTERNATIONAL JOURNAL OF MATHEMATICS','0129-167X',0.529000,0.005600,0.638100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integral Transform. Spec. Funct.','INTEGRAL TRANSFORMS AND SPECIAL FUNCTIONS','1065-2469',0.528000,0.001580,0.180510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. Math.','JOURNAL D ANALYSE MATHEMATIQUE','0021-7670',1.054000,0.004110,0.468580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contemp. Math. Anal.-Armen. Aca.','Journal of Contemporary Mathematical Analysis-Armenian Academy of Sciences','1068-3623',0.232000,0.000290,0.033340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eur. Math. Soc.','JOURNAL OF THE EUROPEAN MATHEMATICAL SOCIETY','1435-9855',1.950000,0.013420,1.529880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. K-Theory','Journal of K-Theory','1865-2433',0.557000,0.002830,0.323020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Knot Theory Ramifications','JOURNAL OF KNOT THEORY AND ITS RAMIFICATIONS','0218-2165',0.478000,0.003100,0.353140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Lie Theory','JOURNAL OF LIE THEORY','0949-5932',0.440000,0.001700,0.194300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Log.','Journal of Mathematical Logic','0219-0613',0.762000,0.000960,0.109420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Noncommutative Geom.','Journal of Noncommutative Geometry','1661-6952',0.649000,0.001820,0.207680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg.-Spine','JOURNAL OF NEUROSURGERY-SPINE','1547-5654',2.126000,0.014640,1.668880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurologist','NEUROLOGIST','1074-7931',0.875000,0.001570,0.179430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuromusc. Disord.','NEUROMUSCULAR DISORDERS','0960-8966',3.107000,0.008970,1.021850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropathol. Appl. Neurobiol.','NEUROPATHOLOGY AND APPLIED NEUROBIOLOGY','0305-1846',4.483000,0.006070,0.692090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parkinsons Dis.','Parkinsons Disease','2090-8083',1.722000,0.002250,0.256730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Schmerz','SCHMERZ','0932-433X',0.894000,0.000880,0.100400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Seizure','SEIZURE-EUROPEAN JOURNAL OF EPILEPSY','1059-1311',2.109000,0.007100,0.809800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Gastro-Enterol. Belg.','ACTA GASTRO-ENTEROLOGICA BELGICA','0001-5644',0.707000,0.000840,0.095730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Gastroenterol. Hepatol.','Clinical Gastroenterology and Hepatology','1542-3565',7.680000,0.038300,4.365380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. Endosc.','Digestive Endoscopy','0915-5635',2.715000,0.004920,0.560990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. Surg.','DIGESTIVE SURGERY','0253-4886',1.728000,0.003030,0.345750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Digestion','DIGESTION','0012-2823',1.884000,0.003470,0.395670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastrointest. Endosc.','GASTROINTESTINAL ENDOSCOPY','0016-5107',6.217000,0.033530,3.821310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gut Pathogens','Gut Pathogens','1757-4749',2.816000,0.001860,0.212010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hepato-Gastroenterol.','HEPATO-GASTROENTEROLOGY','0172-6390',0.792000,0.007190,0.819670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hepatol. Int.','Hepatology International','1936-0533',1.125000,0.003450,0.393240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hepatology','HEPATOLOGY','0270-9139',11.711000,0.116840,13.317380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Crohns Colitis','Journal of Crohns & Colitis','1873-9946',6.585000,0.015170,1.729030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gastroenterol.','JOURNAL OF GASTROENTEROLOGY','0944-1174',4.414000,0.012670,1.444600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Viral Hepatitis','JOURNAL OF VIRAL HEPATITIS','1352-0504',4.179000,0.012510,1.426160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Today','Nano Today','1748-0132',13.157000,0.015050,1.715280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomater. Nanotechnol.','Nanomaterials and Nanotechnology','1847-9804',1.109000,0.000510,0.058640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomed.-Nanotechnol. Biol. Med.','Nanomedicine-Nanotechnology Biology and Medicine','1549-9634',5.671000,0.015400,1.755410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotechnology','NANOTECHNOLOGY','0957-4484',3.573000,0.072640,8.279710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Recent Pat. Nanotechnology','Recent Patents on Nanotechnology','1872-2105',1.576000,0.000390,0.044470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concepts Magn. Reson. Part B','CONCEPTS IN MAGNETIC RESONANCE PART B-MAGNETIC RESONANCE ENGINEERING','1552-5031',0.593000,0.000360,0.041000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infrared Phys. Technol.','INFRARED PHYSICS & TECHNOLOGY','1350-4495',1.588000,0.003210,0.366420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Res. Natl. Inst. Stand. Technol.','JOURNAL OF RESEARCH OF THE NATIONAL INSTITUTE OF STANDARDS AND TECHNOLOGY','1044-677X',0.729000,0.000710,0.080970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Symplectic Geom.','Journal of Symplectic Geometry','1527-5256',0.660000,0.002510,0.286640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lect. Notes Math.','Lecture Notes in Mathematics','0075-8434',0.440000,0.010910,1.243690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Control Relat. Fields','Mathematical Control and Related Fields','2156-8472',0.756000,0.001010,0.114890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Model. Anal.','Mathematical Modelling and Analysis','1392-6292',0.468000,0.000680,0.078020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Slovaca','Mathematica Slovaca','0139-9918',0.366000,0.001120,0.128160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mathematika','MATHEMATIKA','0025-5793',0.714000,0.002090,0.238000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mem. Am. Math. Soc.','MEMOIRS OF THE AMERICAN MATHEMATICAL SOCIETY','0065-9266',1.038000,0.007220,0.822760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Notre Dame J. Form. Log.','Notre Dame Journal of Formal Logic','0029-4527',0.538000,0.001360,0.154690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Jpn. Acad. Ser. A-Math. Sci.','PROCEEDINGS OF THE JAPAN ACADEMY SERIES A-MATHEMATICAL SCIENCES','0386-2194',0.286000,0.001420,0.161460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep Breath.','Sleep and Breathing','1520-9512',2.332000,0.005410,0.617170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spinal Cord','SPINAL CORD','1362-4393',1.546000,0.007220,0.822420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alzheimers Res. Ther.','Alzheimers Research & Therapy','1758-9193',5.197000,0.005370,0.612560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Neurol.','ANNALS OF NEUROLOGY','0364-5134',9.638000,0.059440,6.774730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Ital. Biol.','ARCHIVES ITALIENNES DE BIOLOGIE','0003-9829',0.610000,0.001000,0.114260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Brain Funct.','Behavioral and Brain Functions','1744-9081',1.720000,0.003330,0.379040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Psychiatry','BIOLOGICAL PSYCHIATRY','0006-3223',11.212000,0.074060,8.440840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Stimul.','Brain Stimulation','1935-861X',4.793000,0.009070,1.033670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cereb. Cortex','CEREBRAL CORTEX','1047-3211',8.285000,0.068060,7.757930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemosens. Percept.','Chemosensory Perception','1936-5802',1.053000,0.000790,0.090470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Auton. Res.','CLINICAL AUTONOMIC RESEARCH','0959-9851',1.257000,0.001810,0.206170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Neurodynamics','Cognitive Neurodynamics','1871-4080',2.159000,0.001320,0.150020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Liver Dis.','SEMINARS IN LIVER DISEASE','0272-8087',5.667000,0.007620,0.869050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Gastroenterol.','Turkish Journal of Gastroenterology','1300-4948',0.532000,0.001470,0.167720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J. Gastroenterol.','WORLD JOURNAL OF GASTROENTEROLOGY','1007-9327',2.787000,0.058280,6.643310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Gastroent.','ZEITSCHRIFT FUR GASTROENTEROLOGIE','0044-2771',1.357000,0.001750,0.200010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Genet.','Annual Review of Genetics','0066-4197',12.235000,0.017080,1.946770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Gene Ther.','CURRENT GENE THERAPY','1566-5232',2.738000,0.002650,0.302390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Genet. Dev.','CURRENT OPINION IN GENETICS & DEVELOPMENT','0959-437X',5.784000,0.021890,2.495580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytol. Genet.','Cytology and Genetics','0095-4527',0.340000,0.000300,0.033630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytologia','CYTOLOGIA','0011-4545',0.227000,0.000320,0.036600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epigenetics','Epigenetics','1559-2294',4.774000,0.017890,2.039130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fam. Cancer','Familial Cancer','1389-9600',2.090000,0.004790,0.545440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene Chromosomes Cancer','GENES CHROMOSOMES & CANCER','1045-2257',3.960000,0.010400,1.185890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Dev.','GENES & DEVELOPMENT','0890-9369',10.042000,0.117120,13.349120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Genet. Syst.','GENES & GENETIC SYSTEMS','1341-7568',1.339000,0.001060,0.120460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Sci. Instrum.','REVIEW OF SCIENTIFIC INSTRUMENTS','0034-6748',1.336000,0.047830,5.451570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sensors','SENSORS','1424-8220',2.033000,0.037230,4.243090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Nat. Med.','Chinese Journal of Natural Medicines','2095-6975',1.382000,0.001850,0.210310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Forensic Leg. Med.','Journal of Forensic and Legal Medicine','1752-928X',0.870000,0.002690,0.306580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mat. Iberoam.','REVISTA MATEMATICA IBEROAMERICANA','0213-2230',1.116000,0.004840,0.551750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theory Appl. Categ.','Theory and Applications of Categories','1201-561X',0.641000,0.001610,0.183470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tokyo J. Math.','Tokyo Journal of Mathematics','0387-3870',0.172000,0.000520,0.059180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Anal. ihre. Anwend.','ZEITSCHRIFT FUR ANALYSIS UND IHRE ANWENDUNGEN','0232-2064',0.444000,0.000790,0.089710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inform. Health Soc. Care','Informatics for Health & Social Care','1753-8157',0.870000,0.000330,0.037140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Internet Res.','JOURNAL OF MEDICAL INTERNET RESEARCH','1438-8871',4.532000,0.020150,2.296670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Appl. Mech.','ARCHIVE OF APPLIED MECHANICS','0939-1533',1.103000,0.003390,0.386170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosci. Res.','JOURNAL OF NEUROSCIENCE RESEARCH','0360-4012',2.689000,0.012170,1.387560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Parkinsons Dis.','Journal of Parkinsons Disease','1877-7171',3.015000,0.002800,0.318720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Neurosci.','NATURE REVIEWS NEUROSCIENCE','1471-003X',29.298000,0.072440,8.256670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Dev.','Neural Development','1749-8104',3.038000,0.003390,0.385820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurochem. Int.','NEUROCHEMISTRY INTERNATIONAL','0197-0186',3.385000,0.013020,1.484490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurodegener. Dis.','Neurodegenerative Diseases','1660-2854',2.937000,0.004190,0.477590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroendocrinol. Lett.','NEUROENDOCRINOLOGY LETTERS','0172-780X',0.946000,0.002420,0.275340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimage','NEUROIMAGE','1053-8119',5.463000,0.179770,20.490040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. India','NEUROLOGY INDIA','0028-3886',1.410000,0.002710,0.309400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuromol. Med.','NEUROMOLECULAR MEDICINE','1535-1084',3.692000,0.004040,0.460820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropeptides','NEUROPEPTIDES','0143-4179',2.726000,0.002460,0.280850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychol. Rehabil.','NEUROPSYCHOLOGICAL REHABILITATION','0960-2011',2.082000,0.002580,0.294560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Dermatol.','CLINICAL AND EXPERIMENTAL DERMATOLOGY','0307-6938',1.315000,0.005140,0.585520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dermatology','DERMATOLOGY','1018-8665',1.449000,0.005730,0.653140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dermatol.','JOURNAL OF DERMATOLOGY','0385-2407',1.577000,0.005570,0.635090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Dermatol.','JAMA Dermatology','2168-6068',5.097000,0.007550,0.861070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lepr. Rev.','LEPROSY REVIEW','0305-7518',0.831000,0.000670,0.076370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Dermatol.','VETERINARY DERMATOLOGY','0959-4493',1.568000,0.002200,0.250320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geodyn. Geomater.','Acta Geodynamica et Geomaterialia','1214-9705',0.561000,0.000510,0.058020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyn. Atmos. Oceans','DYNAMICS OF ATMOSPHERES AND OCEANS','0377-0265',1.439000,0.001560,0.177750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochem. Trans.','GEOCHEMICAL TRANSACTIONS','1467-4866',1.100000,0.000430,0.048620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geophys. Astrophys. Fluid Dyn.','GEOPHYSICAL AND ASTROPHYSICAL FLUID DYNAMICS','0309-1929',0.712000,0.001390,0.158530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manage. Eng.','JOURNAL OF MANAGEMENT IN ENGINEERING','0742-597X',1.840000,0.001330,0.151710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Urban Plan. Dev','JOURNAL OF URBAN PLANNING AND DEVELOPMENT','0733-9488',2.246000,0.001030,0.117920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Supply Res Technol.-Aqua','JOURNAL OF WATER SUPPLY RESEARCH AND TECHNOLOGY-AQUA','0003-7214',0.807000,0.000840,0.095290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Struct.','MATERIALS AND STRUCTURES','1359-5997',2.453000,0.008130,0.926780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Smart. Struct. Syst.','Smart Structures and Systems','1738-1584',1.138000,0.001910,0.217940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Environ. Res. Risk Assess.','STOCHASTIC ENVIRONMENTAL RESEARCH AND RISK ASSESSMENT','1436-3240',2.237000,0.005200,0.592530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Concr.','Structural Concrete','1464-4177',1.023000,0.000910,0.103470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Resour. Manag.','WATER RESOURCES MANAGEMENT','0920-4741',2.437000,0.011290,1.286620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multisens. Res.','Multisensory Research','2213-4794',1.036000,0.000320,0.036610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photochem. Photobiol.','PHOTOCHEMISTRY AND PHOTOBIOLOGY','0031-8655',2.008000,0.007830,0.892030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Biol.','PHYSICAL BIOLOGY','1478-3967',1.837000,0.006210,0.708170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Biochem. Eng. Biotechnol.','Advances in Biochemical Engineering-Biotechnology','0724-6145',1.911000,0.001950,0.222460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agro Food Ind. Hi-Tech','AGRO FOOD INDUSTRY HI-TECH','1722-6996',0.202000,0.000320,0.036760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Environ. Microbiol.','APPLIED AND ENVIRONMENTAL MICROBIOLOGY','0099-2240',3.823000,0.096340,10.980430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Control','BIOLOGICAL CONTROL','1049-9644',2.012000,0.007390,0.842460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. Biotechnol. Biochem.','BIOSCIENCE BIOTECHNOLOGY AND BIOCHEMISTRY','0916-8451',1.176000,0.010610,1.209240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Law Rep.','BIOTECHNOLOGY LAW REPORT','0730-031X',0.078000,0.000080,0.008980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanopart. Res.','JOURNAL OF NANOPARTICLE RESEARCH','1388-0764',2.101000,0.024560,2.799570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Ref. Data','JOURNAL OF PHYSICAL AND CHEMICAL REFERENCE DATA','0047-2689',3.290000,0.001620,0.184390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Solids','JOURNAL OF PHYSICS AND CHEMISTRY OF SOLIDS','0022-3697',2.048000,0.008730,0.995310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Serb. Chem. Soc.','JOURNAL OF THE SERBIAN CHEMICAL SOCIETY','0352-5139',0.970000,0.002360,0.268990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lab Chip','LAB ON A CHIP','1473-0197',5.586000,0.055990,6.381790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Maced. J. Chem. Chem. Eng.','Macedonian Journal of Chemistry and Chemical engineering','1857-5552',0.400000,0.000240,0.027830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macroheterocyles','Macroheterocycles','1998-9539',0.804000,0.000600,0.067940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Chem.','MARINE CHEMISTRY','0304-4203',3.412000,0.007430,0.847360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Match-Commun. Math. Comput. Chem.','MATCH-COMMUNICATIONS IN MATHEMATICAL AND IN COMPUTER CHEMISTRY','0340-6253',3.858000,0.007500,0.854360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Horizons','Materials Horizons','2051-6347',9.095000,0.003060,0.348430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Lett.','NANO LETTERS','1530-6984',13.779000,0.367140,41.846160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Today','Nano Today','1748-0132',13.157000,0.015050,1.715280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New J. Chem.','NEW JOURNAL OF CHEMISTRY','1144-0546',3.277000,0.022360,2.548980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Biochem.','ANALYTICAL BIOCHEMISTRY','0003-2697',2.243000,0.021430,2.442850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Chromatogr.','BIOMEDICAL CHROMATOGRAPHY','0269-3879',1.729000,0.005590,0.637180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interpretation','Interpretation-A Journal of Subsurface Characterization','2324-8858',0.510000,0.000370,0.042350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Izv.-Phys. Solid  Earth','IZVESTIYA-PHYSICS OF THE SOLID EARTH','1069-3513',0.560000,0.001100,0.125030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J Geosci.','Journal of Geosciences','1802-6222',1.326000,0.000580,0.066070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lithol. Miner. Resour.','LITHOLOGY AND MINERAL RESOURCES','0024-4902',0.328000,0.000400,0.045330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pure Appl. Geophys.','PURE AND APPLIED GEOPHYSICS','0033-4553',1.677000,0.007260,0.827200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiocarbon','RADIOCARBON','0033-8222',4.565000,0.011010,1.255010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Addict. Behav.','ADDICTIVE BEHAVIORS','0306-4603',2.795000,0.019260,2.195040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Sustain. Chem. Eng.','ACS Sustainable Chemistry & Engineering','2168-0485',5.267000,0.008540,0.973540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agroecol. Sustain. Food Syst.','Agroecology and Sustainable Food Systems','2168-3565',0.926000,0.000390,0.044800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Environ. Sustain.','Current Opinion in Environmental Sustainability','1877-3435',4.658000,0.009800,1.117260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Green Chem. Lett. Rev.','Green Chemistry Letters and Reviews','1751-8253',1.512000,0.001030,0.117470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Audio Speech Lang.','IEEE-ACM Transactions on Audio Speech and Language Processing','2329-9290',1.225000,0.000970,0.110810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Acoust. Vib.','International Journal of Acoustics and Vibration','1027-5851',0.283000,0.000270,0.030480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Ultrasound','JOURNAL OF CLINICAL ULTRASOUND','0091-2751',0.862000,0.002360,0.269120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrason. Sonochem.','ULTRASONICS SONOCHEMISTRY','1350-4177',4.556000,0.011990,1.366090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wave Motion','WAVE MOTION','0165-2125',1.449000,0.003170,0.360810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Automatica','AUTOMATICA','0005-1098',3.635000,0.050940,5.806380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IMA J. Math. Control Inf.','IMA JOURNAL OF MATHEMATICAL CONTROL AND INFORMATION','0265-0754',1.156000,0.000900,0.102440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Syst. Sci.','INTERNATIONAL JOURNAL OF SYSTEMS SCIENCE','0020-7721',1.947000,0.006350,0.723820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Process Control','JOURNAL OF PROCESS CONTROL','0959-1524',2.216000,0.008670,0.987680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Eng. Electron.','Journal of Systems Engineering and Electronics','1004-4132',0.468000,0.001280,0.145780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mechatronics','MECHATRONICS','0957-4158',1.871000,0.005520,0.628950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Enzyme Microb. Technol.','ENZYME AND MICROBIAL TECHNOLOGY','0141-0229',2.624000,0.007340,0.836190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Genom.','Genes & Genomics','1976-9571',0.692000,0.001010,0.115400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome Biol.','GENOME BIOLOGY','1465-6906',11.313000,0.086660,9.877390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Human Vaccines Immunother.','Human Vaccines & Immunotherapeutics','2164-5515',2.146000,0.010590,1.207050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Genomics','International Journal of Genomics','2314-436X',1.830000,0.000540,0.061620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Microbiol.','JOURNAL OF APPLIED MICROBIOLOGY','1364-5072',2.156000,0.017560,2.001390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Microbiol. Biotechnol.','JOURNAL OF INDUSTRIAL MICROBIOLOGY & BIOTECHNOLOGY','1367-5435',2.745000,0.009200,1.048860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Tissue Eng. Regen. Med.','Journal of Tissue Engineering and Regenerative Medicine','1932-6254',4.710000,0.007260,0.827990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Cell. Fact.','Microbial Cell Factories','1475-2859',3.744000,0.011390,1.297660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res.-Rev. Mutat. Res.','MUTATION RESEARCH-REVIEWS IN MUTATION RESEARCH','1383-5742',5.261000,0.003810,0.434180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methods Appl. Fluoresc.','Methods and Applications in Fluorescence','2050-6120',2.429000,0.000450,0.051120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Talanta','TALANTA','0039-9140',4.035000,0.045830,5.223980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinorg. Chem. Appl.','BIOINORGANIC CHEMISTRY AND APPLICATIONS','1565-3633',1.488000,0.001100,0.125220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comments Inorganic Chem.','COMMENTS ON INORGANIC CHEMISTRY','0260-3594',1.100000,0.000400,0.046110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Inorg. Chem.','EUROPEAN JOURNAL OF INORGANIC CHEMISTRY','1434-1948',2.686000,0.028520,3.250450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isot. Environ. Health Stud.','ISOTOPES IN ENVIRONMENTAL AND HEALTH STUDIES','1025-6016',0.935000,0.001140,0.130390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Renew. Sustain. Energy','Journal of Renewable and Sustainable Energy','1941-7012',0.961000,0.003710,0.422610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Renew. Sust. Energ. Rev.','RENEWABLE & SUSTAINABLE ENERGY REVIEWS','1364-0321',6.798000,0.074590,8.501760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACTA AMAZON.','ACTA AMAZONICA','0044-5967',0.408000,0.001320,0.150380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Basic Appl. Ecol.','BASIC AND APPLIED ECOLOGY','1439-1791',1.836000,0.005930,0.675550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compost Sci. Util.','COMPOST SCIENCE & UTILIZATION','1065-657X',0.564000,0.000400,0.045190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contemp. Probl. Ecol.','Contemporary Problems of Ecology','1995-4255',0.259000,0.000570,0.065150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Soil Biol.','EUROPEAN JOURNAL OF SOIL BIOLOGY','1164-5563',1.951000,0.003960,0.451290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Freshw. Sci.','Freshwater Science','2161-9549',2.433000,0.004120,0.469840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Inform. Control','Studies in Informatics and Control','1220-1766',0.723000,0.000250,0.028840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Genet.','ANIMAL GENETICS','0268-9146',1.779000,0.005200,0.593000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Animal','Animal','1751-7311',2.056000,0.012380,1.411320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Anim. Nutr.','ARCHIVES OF ANIMAL NUTRITION','1745-039X',1.319000,0.001260,0.143980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Poult. Sci.','Brazilian Journal of Poultry Science','1516-635X',0.425000,0.000580,0.065600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Anim. Sci.','INDIAN JOURNAL OF ANIMAL SCIENCES','0367-8318',0.174000,0.000960,0.109440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Physiol. Anim. Nutr.','JOURNAL OF ANIMAL PHYSIOLOGY AND ANIMAL NUTRITION','0931-2439',1.212000,0.003780,0.430940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Sci.','JOURNAL OF ANIMAL SCIENCE','0021-8812',2.014000,0.023800,2.712300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dairy Res.','JOURNAL OF DAIRY RESEARCH','0022-0299',1.500000,0.002160,0.246050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zuchtungskunde','ZUCHTUNGSKUNDE','0044-5401',0.355000,0.000180,0.020920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomass Bioenerg.','BIOMASS & BIOENERGY','0961-9534',3.249000,0.030960,3.528590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('OMICS','OMICS-A JOURNAL OF INTEGRATIVE BIOLOGY','1536-2310',2.896000,0.003490,0.397540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Biotechnol. J.','PLANT BIOTECHNOLOGY JOURNAL','1467-7644',6.090000,0.010850,1.236990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Biol. Crac. Ser. Bot.','ACTA BIOLOGICA CRACOVIENSIA SERIES BOTANICA','0001-5296',0.625000,0.000410,0.047160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Plant Biol.','Annual Review of Plant Biology','1543-5008',22.131000,0.019750,2.251070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bot. Sci.','Botanical Sciences','2007-4298',0.624000,0.000370,0.042090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Bot.','Brazilian Journal of Botany','1806-9959',0.734000,0.000920,0.105200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breed. Sci.','BREEDING SCIENCE','1344-7610',1.543000,0.001820,0.207590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Main Group Met. Chem.','MAIN GROUP METAL CHEMISTRY','0792-1241',0.509000,0.000110,0.012290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phosphorus Sulfur Silicon Relat. Elem.','PHOSPHORUS SULFUR AND SILICON AND THE RELATED ELEMENTS','1042-6507',0.723000,0.001960,0.223190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transit. Met. Chem.','TRANSITION METAL CHEMISTRY','0340-4285',1.465000,0.001550,0.176680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian J. Org. Chem.','Asian Journal of Organic Chemistry','2193-5807',3.275000,0.004140,0.471850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioconjugate Chem.','BIOCONJUGATE CHEMISTRY','1043-1802',4.500000,0.023390,2.666070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioorganic Chem.','BIOORGANIC CHEMISTRY','0045-2068',2.252000,0.001910,0.217560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Org. Synth.','CURRENT ORGANIC SYNTHESIS','1570-1794',2.050000,0.001600,0.182740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heterocycl. Commun.','HETEROCYCLIC COMMUNICATIONS','0793-0283',0.828000,0.000380,0.043650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluor. Chem.','JOURNAL OF FLUORINE CHEMISTRY','0022-1139',2.213000,0.007680,0.875520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Lett.','ORGANIC LETTERS','1523-7060',6.732000,0.170620,19.446780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phosphorus Sulfur Silicon Relat. Elem.','PHOSPHORUS SULFUR AND SILICON AND THE RELATED ELEMENTS','1042-6507',0.723000,0.001960,0.223190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z.Naturforsch.(B)','ZEITSCHRIFT FUR NATURFORSCHUNG SECTION B-A JOURNAL OF CHEMICAL SCIENCES','0932-0776',0.686000,0.001950,0.222240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fungal Ecol.','Fungal Ecology','1754-5048',2.631000,0.004230,0.482110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Ecol. Biogeogr.','GLOBAL ECOLOGY AND BIOGEOGRAPHY','1466-822X',5.840000,0.023340,2.660780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biogeogr.','JOURNAL OF BIOGEOGRAPHY','0305-0270',3.997000,0.023620,2.692000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Dyn.','Journal of Biological Dynamics','1751-3758',1.147000,0.001440,0.163920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Freshw. Ecol.','JOURNAL OF FRESHWATER ECOLOGY','0270-5060',0.720000,0.000780,0.088970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oecologia','OECOLOGIA','0029-8549',2.902000,0.030860,3.517420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pedobiologia','PEDOBIOLOGIA','0031-4056',1.535000,0.002150,0.245540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polar Res.','POLAR RESEARCH','0800-0395',1.728000,0.001930,0.219890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Agr. Resour. Econ.','AUSTRALIAN JOURNAL OF AGRICULTURAL AND RESOURCE ECONOMICS','1364-985X',1.302000,0.001330,0.151540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Custos Agronegocio Line','Custos e Agronegocio On Line','1808-2882',0.028000,0.000020,0.001960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Rev. Agric. Econ.','EUROPEAN REVIEW OF AGRICULTURAL ECONOMICS','0165-1587',1.544000,0.001770,0.202220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Ecosyst. Environ.','AGRICULTURE ECOSYSTEMS & ENVIRONMENT','0167-8809',3.564000,0.024630,2.807120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agroecol. Sustain. Food Syst.','Agroecology and Sustainable Food Systems','2168-3565',0.926000,0.000390,0.044800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calif. Agric.','CALIFORNIA AGRICULTURE','0008-0845',0.846000,0.000510,0.058510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Sci. Technol.','Journal of Agricultural Science and Technology','1680-7073',0.816000,0.001770,0.201690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Plant Sci.','Journal of Animal and Plant Sciences','1018-7081',0.422000,0.002160,0.246000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Medit','New Medit','1594-5685',0.525000,0.000250,0.028430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NJAS-Wagen. J. Life Sci.','NJAS-WAGENINGEN JOURNAL OF LIFE SCIENCES','1573-5214',0.635000,0.000640,0.072520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Agric.','SCIENTIA AGRICOLA','0103-9016',0.954000,0.001770,0.201470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zemdirbyste','Zemdirbyste-Agriculture','1392-3196',0.579000,0.000600,0.068740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Aerosp. Electron. Syst. Mag.','IEEE AEROSPACE AND ELECTRONIC SYSTEMS MAGAZINE','0885-8985',0.611000,0.001240,0.141670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Czech J. Genet. Plant Breed.','Czech Journal of Genetics and Plant Breeding','1212-1975',0.476000,0.000460,0.052710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Funct. Plant Biol.','FUNCTIONAL PLANT BIOLOGY','1445-4408',2.491000,0.007220,0.823220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gayana Bot.','GAYANA BOTANICA','0717-6643',0.232000,0.000220,0.024940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Herzogia','HERZOGIA','0018-0971',0.821000,0.000220,0.024770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aquat. Plant Manage.','JOURNAL OF AQUATIC PLANT MANAGEMENT','0146-6623',0.257000,0.000230,0.026200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gen. Plant Pathol.','JOURNAL OF GENERAL PLANT PATHOLOGY','1345-2630',1.120000,0.001170,0.133550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Biol.','JOURNAL OF PLANT BIOLOGY','1226-9239',1.671000,0.001190,0.135850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Interact.','Journal of Plant Interactions','1742-9145',1.191000,0.001080,0.123080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Nutr.','JOURNAL OF PLANT NUTRITION','0190-4167',0.510000,0.002190,0.249370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Breed.','MOLECULAR BREEDING','1380-3743',2.108000,0.007800,0.889550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Bot.','NEW ZEALAND JOURNAL OF BOTANY','0028-825X',0.806000,0.000340,0.038570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pak. J. Bot.','PAKISTAN JOURNAL OF BOTANY','0556-3321',0.658000,0.004540,0.517690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Energy Mater.','Advanced Energy Materials','1614-6832',15.230000,0.057520,6.556640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colloid J.','COLLOID JOURNAL','1061-933X',0.770000,0.001270,0.144810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colloid Surf. B-Biointerfaces','COLLOIDS AND SURFACES B-BIOINTERFACES','0927-7765',3.902000,0.035730,4.072370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Faraday Discuss.','FARADAY DISCUSSIONS','1359-6640',3.544000,0.016710,1.905010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Photochem. Photobiol. A-Chem.','JOURNAL OF PHOTOCHEMISTRY AND PHOTOBIOLOGY A-CHEMISTRY','1010-6030',2.477000,0.010250,1.168360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildl. Monogr.','WILDLIFE MONOGRAPHS','0084-0173',5.125000,0.000510,0.057930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Appl. Eng. Educ.','COMPUTER APPLICATIONS IN ENGINEERING EDUCATION','1061-3773',0.935000,0.000820,0.093510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutr. Educ. Behav.','JOURNAL OF NUTRITION EDUCATION AND BEHAVIOR','1499-4046',2.253000,0.003920,0.446540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Prof. Issues Eng. Educ. Pract.','JOURNAL OF PROFESSIONAL ISSUES IN ENGINEERING EDUCATION AND PRACTICE','1052-3928',0.538000,0.000470,0.053820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Hosp. Palliat. Med.','American Journal of Hospice & Palliative Medicine','1049-9091',1.296000,0.003160,0.359610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Health Serv. Res.','BMC HEALTH SERVICES RESEARCH','1472-6963',1.606000,0.027870,3.176260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cancer Care','EUROPEAN JOURNAL OF CANCER CARE','0961-5423',1.794000,0.003970,0.452710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hastings Cent. Rep.','HASTINGS CENTER REPORT','0093-0334',1.731000,0.002790,0.318390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Policy','HEALTH POLICY','0168-8510',2.035000,0.010430,1.188520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inform. Health Soc. Care','Informatics for Health & Social Care','1753-8157',0.870000,0.000330,0.037140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Qual. Health Care','INTERNATIONAL JOURNAL FOR QUALITY IN HEALTH CARE','1353-4505',2.545000,0.005110,0.582930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Agron. Soil Sci.','Archives of Agronomy and Soil Science','0365-0340',1.118000,0.001570,0.178570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Euphytica','EUPHYTICA','0014-2336',1.618000,0.007500,0.854560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Resour. Crop Evol.','GENETIC RESOURCES AND CROP EVOLUTION','0925-9864',1.258000,0.003480,0.396960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Irrig. Drain.','IRRIGATION AND DRAINAGE','1531-0353',0.565000,0.001170,0.132830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Nutr. Soil Sci.','JOURNAL OF PLANT NUTRITION AND SOIL SCIENCE','1436-8730',1.816000,0.004330,0.493640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant. Prod. Sci.','PLANT PRODUCTION SCIENCE','1343-943X',0.612000,0.000670,0.076570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perspect. Plant Ecol. Evol. Syst.','PERSPECTIVES IN PLANT ECOLOGY EVOLUTION AND SYSTEMATICS','1433-8319',3.578000,0.004160,0.473720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phycologia','PHYCOLOGIA','0031-8884',1.628000,0.002100,0.239390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytochemistry','PHYTOCHEMISTRY','0031-9422',2.779000,0.016100,1.835440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Biol.','PLANT BIOLOGY','1435-8603',2.216000,0.007310,0.832960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell Reports','PLANT CELL REPORTS','0721-7714',3.088000,0.008880,1.012140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLANT DIS.','PLANT DISEASE','0191-2917',3.192000,0.012180,1.388370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Genome','Plant Genome','1940-3372',3.509000,0.002430,0.276890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Planta Daninha','Planta Daninha','0100-8358',0.395000,0.001240,0.141280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Seed Sci. Technol.','SEED SCIENCE AND TECHNOLOGY','0251-0952',0.521000,0.000840,0.095360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Exp. Plant Physiol.','Theoretical and Experimental Plant Physiology','2197-0025',0.960000,0.000210,0.024180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Lett.','Journal of Physical Chemistry Letters','1948-7185',8.539000,0.118650,13.523400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Porous Mat.','JOURNAL OF POROUS MATERIALS','1380-2224',1.385000,0.002540,0.289500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Solid State Chem.','JOURNAL OF SOLID STATE CHEMISTRY','0022-4596',2.265000,0.017930,2.043170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surfactants Deterg.','JOURNAL OF SURFACTANTS AND DETERGENTS','1097-3958',1.853000,0.001910,0.218070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microporous Mesoporous Mat.','MICROPOROUS AND MESOPOROUS MATERIALS','1387-1811',3.349000,0.026940,3.070180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Res.','Nano Research','1998-0124',8.893000,0.019870,2.264400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photochem. Photobiol. Sci.','PHOTOCHEMICAL & PHOTOBIOLOGICAL SCIENCES','1474-905X',2.235000,0.010400,1.184970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physicochem. Probl. Mineral Pro.','Physicochemical Problems of Mineral Processing','1643-1049',0.977000,0.000810,0.092130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Dyn.-US','Structural Dynamics','2329-7778',3.667000,0.000420,0.047910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Electr. Comput. Eng.','Advances in Electrical and Computer Engineering','1582-7445',0.459000,0.000390,0.044060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Eng. Inform.','ADVANCED ENGINEERING INFORMATICS','1474-0346',2.000000,0.002760,0.314560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Med. Inf. Assoc.','JOURNAL OF THE AMERICAN MEDICAL INFORMATICS ASSOCIATION','1067-5027',3.428000,0.016830,1.918400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Health Econ.','JOURNAL OF HEALTH ECONOMICS','0167-6296',2.339000,0.012970,1.478000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Public Health Policy','JOURNAL OF PUBLIC HEALTH POLICY','0197-5897',1.652000,0.002030,0.231490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Simul. Healthc.','Simulation in Healthcare-Journal of the Society for Simulation in Healthcare','1559-2332',1.685000,0.003400,0.387740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corros. Rev.','CORROSION REVIEWS','0334-6005',1.450000,0.000350,0.040040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electrocatalysis','Electrocatalysis','1868-2529',2.347000,0.001550,0.176790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hydrog. Energy','INTERNATIONAL JOURNAL OF HYDROGEN ENERGY','0360-3199',3.205000,0.089830,10.239160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Nat.','AMERICAN NATURALIST','0003-0147',3.148000,0.024000,2.735230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Ecol. Evol. Syst.','Annual Review of Ecology Evolution and Systematics','1543-592X',9.352000,0.012580,1.433780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rice','Rice','1939-8425',3.417000,0.002180,0.247950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sugar Tech.','Sugar Tech','0972-1525',0.621000,0.000780,0.088440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weed Sci.','WEED SCIENCE','0043-1745',1.993000,0.003990,0.454960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergy','ALLERGY','0105-4538',6.335000,0.024050,2.740820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allerg Asthma Clin. Immunol.','Allergy Asthma and Clinical Immunology','1710-1484',2.283000,0.002030,0.231280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Allergy Asthma Immunol.','ANNALS OF ALLERGY ASTHMA & IMMUNOLOGY','1081-1206',3.475000,0.010100,1.150810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Pac. J. Allergy Immunol.','ASIAN PACIFIC JOURNAL OF ALLERGY AND IMMUNOLOGY','0125-877X',1.269000,0.001270,0.144610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Allergy Clin. Immunol.','Current Opinion in Allergy and Clinical Immunology','1528-4050',2.771000,0.006060,0.690480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Allergy Asthma Immunol.','Iranian Journal of Allergy Asthma and Immunology','1735-1502',1.117000,0.000870,0.098860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Anat.-Anat. Anz.','ANNALS OF ANATOMY-ANATOMISCHER ANZEIGER','0940-9602',1.308000,0.002330,0.265510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Struct. Funct.','Brain Structure & Function','1863-2653',5.811000,0.015030,1.713340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anesth.','Journal of Anesthesia','0913-8668',1.343000,0.003610,0.411210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weed Sci.','WEED SCIENCE','0043-1745',1.993000,0.003990,0.454960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wulfenia','Wulfenia','1561-882X',2.000000,0.000170,0.019420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anti-Cancer Drugs','ANTI-CANCER DRUGS','0959-4973',2.268000,0.004600,0.524570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Cancer','BULLETIN DU CANCER','0007-4551',0.706000,0.001390,0.157880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Cancer J.','Blood Cancer Journal','2044-5385',4.411000,0.004140,0.472120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breast Care','Breast Care','1661-3791',1.645000,0.001630,0.186270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Gene Ther.','CANCER GENE THERAPY','0929-1903',2.532000,0.003830,0.436490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Breast Cancer','Clinical Breast Cancer','1526-8209',3.082000,0.004250,0.483980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Speech Lang.','COMPUTER SPEECH AND LANGUAGE','0885-2308',1.324000,0.001670,0.190720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Comput. Intell. Mag.','IEEE Computational Intelligence Magazine','1556-603X',3.647000,0.001650,0.187680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Auton. Ment. Dev.','IEEE Transactions on Autonomous Mental Development','1943-0604',1.205000,0.000850,0.096620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Biom.','IET Biometrics','2047-4938',0.764000,0.000490,0.055420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Arab J. Inf. Technol.','International Arab Journal of Information Technology','1683-3198',0.519000,0.000260,0.029510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Intell. Syst.','INTERNATIONAL JOURNAL OF INTELLIGENT SYSTEMS','0884-8173',2.050000,0.002710,0.308670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Comput.-Aided Eng.','INTEGRATED COMPUTER-AIDED ENGINEERING','1069-2509',4.981000,0.001240,0.141120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Autom. Reasoning','JOURNAL OF AUTOMATED REASONING','0168-7433',2.113000,0.001670,0.190850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heuristics','JOURNAL OF HEURISTICS','1381-1231',1.344000,0.002130,0.243280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Genes Evol.','DEVELOPMENT GENES AND EVOLUTION','0949-944X',2.508000,0.001760,0.200850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Bioinform.','Evolutionary Bioinformatics','1176-9343',1.404000,0.001320,0.150740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Dev.','EVOLUTION & DEVELOPMENT','1520-541X',2.169000,0.003630,0.414220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect Syst. Evol.','INSECT SYSTEMATICS & EVOLUTION','1399-560X',1.933000,0.000580,0.065560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zool. Syst. Evol. Res.','JOURNAL OF ZOOLOGICAL SYSTEMATICS AND EVOLUTIONARY RESEARCH','0947-5745',1.821000,0.001960,0.223440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ecol.','MOLECULAR ECOLOGY','0962-1083',5.947000,0.064180,7.315670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Syst. Evol.','PLANT SYSTEMATICS AND EVOLUTION','0378-2697',1.361000,0.004680,0.533470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth Defects Res. Part C-Embryo Today-Rev.','BIRTH DEFECTS RESEARCH PART C-EMBRYO TODAY-REVIEWS','1542-975X',3.120000,0.002420,0.276170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Cell','DEVELOPMENTAL CELL','1534-5807',9.338000,0.083330,9.498180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Dyn.','DEVELOPMENTAL DYNAMICS','1058-8388',2.233000,0.015220,1.735060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Dev.','EVOLUTION & DEVELOPMENT','1520-541X',2.169000,0.003630,0.414220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene Expr. Patterns','GENE EXPRESSION PATTERNS','1567-133X',1.485000,0.002250,0.256620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Zool. Part B','JOURNAL OF EXPERIMENTAL ZOOLOGY PART B-MOLECULAR AND DEVELOPMENTAL EVOLUTION','1552-5007',2.083000,0.003060,0.348990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Placenta','PLACENTA','0143-4004',2.972000,0.013780,1.571200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Fertil. Dev.','REPRODUCTION FERTILITY AND DEVELOPMENT','1031-3613',2.135000,0.005320,0.606310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Dev. Biol.','Russian Journal of Developmental Biology','1062-3604',0.392000,0.000380,0.042780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zebrafish','Zebrafish','1545-8547',2.175000,0.001970,0.224850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Diabetol.','ACTA DIABETOLOGICA','0940-5429',3.074000,0.005210,0.594360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain Physician','Pain Physician','1533-3159',3.407000,0.007210,0.822300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Biodivers. Conserv.','ANIMAL BIODIVERSITY AND CONSERVATION','1578-665X',0.489000,0.000530,0.060590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Conserv. Biol.','CONSERVATION BIOLOGY','0888-8892',4.267000,0.021630,2.465070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Conserv. Lett.','Conservation Letters','1755-263X',7.126000,0.010170,1.159730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eco Mont','Eco mont-Journal on Protected Mountain Areas Research','2073-106X',0.278000,0.000090,0.009720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleobiology','PALEOBIOLOGY','0094-8373',2.959000,0.003690,0.420740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polar Biol.','POLAR BIOLOGY','0722-4060',1.711000,0.007970,0.907900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Southeast. Nat.','SOUTHEASTERN NATURALIST','1528-7092',0.513000,0.000970,0.110790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('West. North Am. Naturalist','WESTERN NORTH AMERICAN NATURALIST','1527-0904',0.291000,0.000700,0.079250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Astron.','ACTA ASTRONOMICA','0001-5237',2.000000,0.001970,0.224930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Transl. Oncol.','Clinical & Translational Oncology','1699-048X',2.075000,0.004300,0.490200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Oncol. Nurs.','European Journal of Oncology Nursing','1462-3889',1.618000,0.003550,0.404710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hered. Cancer Clin. Pract.','Hereditary Cancer in Clinical Practice','1731-2302',1.550000,0.000570,0.065060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Agents Cancer','Infectious Agents and Cancer','1750-9378',1.718000,0.001780,0.203010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pattern Recognit.','PATTERN RECOGNITION','0031-3203',3.399000,0.028360,3.232540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semant. Web','Semantic Web','1570-0844',1.786000,0.001270,0.144450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Imaging Sci.','SIAM Journal on Imaging Sciences','1936-4954',2.687000,0.010910,1.243050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE T. Cybern.','IEEE Transactions on Cybernetics','2168-2267',4.943000,0.010200,1.162300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Presence-Teleoper. Virtual Env.','PRESENCE-TELEOPERATORS AND VIRTUAL ENVIRONMENTS','1054-7460',0.789000,0.001030,0.116930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Electr. Eng.','COMPUTERS & ELECTRICAL ENGINEERING','0045-7906',1.084000,0.003190,0.363660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Netw.','Computer Networks','1389-1286',1.446000,0.013420,1.529580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calcif. Tissue Int.','CALCIFIED TISSUE INTERNATIONAL','0171-967X',3.052000,0.007820,0.891440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Osteoporos. Rep.','Current Osteoporosis Reports','1544-2241',2.890000,0.003420,0.389420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Educ.','DIABETES EDUCATOR','0145-7217',1.595000,0.003460,0.394900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Obes. Metab.','DIABETES OBESITY & METABOLISM','1462-8902',6.198000,0.022440,2.558140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Stoffwech. Herz','Diabetes Stoffwechsel und Herz','1861-7603',0.204000,0.000020,0.001760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front.Horm.Res.','Frontiers of Hormone Research','0301-3073',3.020000,0.000800,0.091610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Growth Horm. IGF Res.','GROWTH HORMONE & IGF RESEARCH','1096-6374',1.448000,0.001690,0.192600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horm. Cancer','Hormones & Cancer','1868-8497',3.167000,0.002220,0.252630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Obes.','INTERNATIONAL JOURNAL OF OBESITY','0307-0565',5.337000,0.033110,3.774030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Regul. Homeost. Agents','JOURNAL OF BIOLOGICAL REGULATORS AND HOMEOSTATIC AGENTS','0393-974X',1.546000,0.002270,0.259130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Diabetes','Journal of Diabetes','1753-0393',2.500000,0.003070,0.350040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thorac. Oncol.','Journal of Thoracic Oncology','1556-0864',5.040000,0.034840,3.971440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Clin. Oncol.','JAPANESE JOURNAL OF CLINICAL ONCOLOGY','0368-2811',1.889000,0.008170,0.931440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet Oncol.','LANCET ONCOLOGY','1470-2045',26.509000,0.116760,13.307790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Dosim.','Medical Dosimetry','0958-3947',1.007000,0.001380,0.157630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neoplasma','NEOPLASMA','0028-2685',1.961000,0.002540,0.288980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Cancer','NUTRITION AND CANCER-AN INTERNATIONAL JOURNAL','0163-5581',2.241000,0.006400,0.729560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncol. Rep.','ONCOLOGY REPORTS','1021-335X',2.486000,0.023480,2.676080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostate Cancer Prostatic Dis.','PROSTATE CANCER AND PROSTATIC DISEASES','1365-7852',3.803000,0.004290,0.488710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psycho-Oncol.','PSYCHO-ONCOLOGY','1057-9249',3.256000,0.018910,2.155760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Oncol.','SEMINARS IN ONCOLOGY','0093-7754',3.954000,0.007290,0.830840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thorac. Cancer','Thoracic Cancer','1759-7706',0.799000,0.000550,0.062420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J. Surg. Oncol.','World Journal of Surgical Oncology','1477-7819',1.286000,0.006970,0.794130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Cardiol.','AMERICAN JOURNAL OF CARDIOLOGY','0002-9149',3.154000,0.057160,6.515260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Multimedia','IEEE MULTIMEDIA','1070-986X',1.361000,0.001970,0.224920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Comput-Aided Des. Integr. Circuits Syst.','IEEE TRANSACTIONS ON COMPUTER-AIDED DESIGN OF INTEGRATED CIRCUITS AND SYSTEMS','0278-0070',1.181000,0.006210,0.707530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Syst. Sci.','JOURNAL OF COMPUTER AND SYSTEM SCIENCES','0022-0000',1.583000,0.005540,0.631510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Networks','NETWORKS','0028-3045',0.943000,0.003560,0.405420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Inf. Syst.','ACM TRANSACTIONS ON INFORMATION SYSTEMS','1046-8188',0.977000,0.001040,0.118410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. Commer. Res. Appl.','Electronic Commerce Research and Applications','1567-4223',2.139000,0.002300,0.261840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inherit. Metab. Dis.','JOURNAL OF INHERITED METABOLIC DISEASE','0141-8955',3.541000,0.010590,1.206670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropeptides','NEUROPEPTIDES','0143-4179',2.726000,0.002460,0.280850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Steroids','STEROIDS','0039-128X',2.513000,0.008660,0.986740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Energy Mater.','Advanced Energy Materials','1614-6832',15.230000,0.057520,6.556640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Tech. Fuels Oils','CHEMISTRY AND TECHNOLOGY OF FUELS AND OILS','0009-3092',0.273000,0.000310,0.035790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Theory Model.','COMBUSTION THEORY AND MODELLING','1364-7830',2.230000,0.002610,0.297210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy J.','ENERGY JOURNAL','0195-6574',1.662000,0.003640,0.414840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Sources Part A-Recovery Util. Environ. Eff.','Energy Sources Part A-Recovery Utilization and Environmental Effects','1556-7036',0.455000,0.002100,0.239630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contrib. Astron. Obs. S.','Contributions of the Astronomical Observatory Skalnate Pleso','1335-1842',0.389000,0.000350,0.040240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Space Weather Space Clim.','Journal of Space Weather and Space Climate','2115-7251',2.846000,0.001410,0.160210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Astron. Rev.','NEW ASTRONOMY REVIEWS','1387-6473',6.154000,0.002000,0.227440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Observatory','OBSERVATORY','0029-7704',0.118000,0.000170,0.018920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. D','PHYSICAL REVIEW D','2470-0010',4.506000,0.266140,30.334850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Phoniatr. Logop.','FOLIA PHONIATRICA ET LOGOPAEDICA','1021-7762',0.391000,0.001120,0.127120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lang. Cogn. Neurosci.','Language Cognition and Neuroscience','2327-3798',1.470000,0.000970,0.110460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phonetica','PHONETICA','0031-8388',0.458000,0.000510,0.058430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appetite','APPETITE','0195-6663',3.125000,0.019510,2.224270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Ecol. Sociobiol.','BEHAVIORAL ECOLOGY AND SOCIOBIOLOGY','0340-5443',2.382000,0.014160,1.614110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Thorac. Med.','Annals of Thoracic Medicine','1817-1737',1.235000,0.001070,0.122290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Thorac. Surg.','ANNALS OF THORACIC SURGERY','0003-4975',3.021000,0.053490,6.097080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Cardiovasc. Dis.','Archives of Cardiovascular Diseases','1875-2136',2.271000,0.003990,0.454560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiology','CARDIOLOGY','0008-6312',1.994000,0.004560,0.519880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Diabetol.','Cardiovascular Diabetology','1475-2840',4.534000,0.009510,1.084470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. J. Afr.','Cardiovascular Journal of Africa','1995-1892',1.022000,0.001660,0.189670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cardio-Thorac. Surg.','EUROPEAN JOURNAL OF CARDIO-THORACIC SURGERY','1010-7940',2.803000,0.030270,3.449810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Lung','HEART & LUNG','0147-9563',1.332000,0.002890,0.328880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hell. J. Cardiol.','Hellenic Journal of Cardiology','1109-9666',0.940000,0.000990,0.112280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Inf. Theory','IEEE TRANSACTIONS ON INFORMATION THEORY','0018-9448',1.737000,0.054300,6.189480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Process. Lett.','INFORMATION PROCESSING LETTERS','0020-0190',0.605000,0.006190,0.705470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Informatica','INFORMATICA','0868-4952',1.386000,0.000720,0.081820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Inf. Technol. Decis. Mak.','INTERNATIONAL JOURNAL OF INFORMATION TECHNOLOGY & DECISION MAKING','0219-6220',1.183000,0.001350,0.153960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sens. Netw.','International Journal of Sensor Networks','1748-1279',0.454000,0.000460,0.052150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Web Grid Serv.','International Journal of Web and Grid Services','1741-1106',1.229000,0.000400,0.045600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Technol.','Energy Technology','2194-4288',2.557000,0.001880,0.214620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuel Cells','Fuel Cells','1615-6846',1.769000,0.004690,0.534160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Energy Res.','INTERNATIONAL JOURNAL OF ENERGY RESEARCH','0363-907X',2.529000,0.005230,0.595740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Greenh. Gas Control','International Journal of Greenhouse Gas Control','1750-5836',4.064000,0.018530,2.111740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Oil Gas Coal Technol.','International Journal of Oil Gas and Coal Technology','1753-3309',0.464000,0.000270,0.030470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Can. Pet. Technol.','JOURNAL OF CANADIAN PETROLEUM TECHNOLOGY','0021-9487',0.787000,0.001830,0.208690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Gas Sci. Technol.','Oil & Gas Science and Technology-Revue d IFP Energies nouvelles','1294-4475',1.087000,0.002230,0.254220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Util. Policy','Utilities Policy','0957-1787',1.110000,0.001240,0.141000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Eng. Softw.','ADVANCES IN ENGINEERING SOFTWARE','0965-9978',1.673000,0.005400,0.615270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Factors','HUMAN FACTORS','0018-7208',1.370000,0.003400,0.387380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Physiol. A -Neuroethol. Sens. Neural Behav. Physiol.','JOURNAL OF COMPARATIVE PHYSIOLOGY A-NEUROETHOLOGY SENSORY NEURAL AND BEHAVIORAL PHYSIOLOGY','0340-7594',1.988000,0.004890,0.556820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dev. Behav. Pediatr.','JOURNAL OF DEVELOPMENTAL AND BEHAVIORAL PEDIATRICS','0196-206X',2.323000,0.005680,0.647030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ethol.','JOURNAL OF ETHOLOGY','0289-0771',0.848000,0.001290,0.147160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Behav.-Clin. Appl. Res.','Journal of Veterinary Behavior-Clinical Applications and Research','1558-7878',1.366000,0.001420,0.162200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychologia','NEUROPSYCHOLOGIA','0028-3932',2.989000,0.037920,4.321630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ASSAY DRUG DEV. TECHNOL.','ASSAY AND DRUG DEVELOPMENT TECHNOLOGIES','1540-658X',1.655000,0.002100,0.239150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biologicals','BIOLOGICALS','1045-1056',1.690000,0.002360,0.268650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Proteomics','Current Proteomics','1570-1646',0.590000,0.000280,0.031510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytom. Part A','CYTOMETRY PART A','1552-4922',3.181000,0.008850,1.008990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Nanobiotechnol.','IET Nanobiotechnology','1751-8741',1.541000,0.000500,0.057380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chromatogr. Sci.','JOURNAL OF CHROMATOGRAPHIC SCIENCE','0021-9665',1.320000,0.002800,0.319150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Proteome Res.','JOURNAL OF PROTEOME RESEARCH','1535-3893',4.173000,0.052280,5.958810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Interv. Card. Electrophysiol.','JOURNAL OF INTERVENTIONAL CARDIAC ELECTROPHYSIOLOGY','1383-875X',1.676000,0.003810,0.433750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nucl. Cardiol.','JOURNAL OF NUCLEAR CARDIOLOGY','1071-3581',2.929000,0.005100,0.581450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PACE-Pacing Clin. Electrophysiol.','PACE-PACING AND CLINICAL ELECTROPHYSIOLOGY','0147-8389',1.440000,0.008570,0.976980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respir. Med.','RESPIRATORY MEDICINE','0954-6111',3.036000,0.017740,2.021470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Respir. Cell Mol. Biol.','AMERICAN JOURNAL OF RESPIRATORY CELL AND MOLECULAR BIOLOGY','1044-1549',4.082000,0.021180,2.414360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biol. Int.','CELL BIOLOGY INTERNATIONAL','1065-6995',1.663000,0.004870,0.554740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mob. Inf. Syst.','Mobile Information Systems','1574-017X',1.462000,0.000470,0.054060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Rev. Hypermedia Multimed.','New Review of Hypermedia and Multimedia','1361-4568',0.533000,0.000190,0.022080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Inf. Sci.','Science China-Information Sciences','1674-733X',0.885000,0.004370,0.498080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Sci. Eng.','COMPUTING IN SCIENCE & ENGINEERING','1521-9615',1.361000,0.004700,0.535730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Support. Coop. Work','Computer Supported Cooperative Work-The Journal of Collaborative Computing','0925-9724',1.784000,0.000600,0.068500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Technol. Des. Educ.','INTERNATIONAL JOURNAL OF TECHNOLOGY AND DESIGN EDUCATION','0957-7572',0.355000,0.000400,0.045050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Frankl. Inst.-Eng. Appl. Math.','JOURNAL OF THE FRANKLIN INSTITUTE-ENGINEERING AND APPLIED MATHEMATICS','0016-0032',2.327000,0.009560,1.089510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Prof. Issues Eng. Educ. Pract.','JOURNAL OF PROFESSIONAL ISSUES IN ENGINEERING EDUCATION AND PRACTICE','1052-3928',0.538000,0.000470,0.053820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Eng.','OPTIMIZATION AND ENGINEERING','1389-4420',0.900000,0.001430,0.162900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sadhana-Acad. Proc. Eng. Sci.','SADHANA-ACADEMY PROCEEDINGS IN ENGINEERING SCIENCES','0256-2499',0.349000,0.000910,0.103650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sampe J.','SAMPE JOURNAL','0091-1062',0.333000,0.000120,0.013110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Teh. Vjesn.','Tehnicki Vjesnik-Technical Gazette','1330-3651',0.464000,0.000890,0.101980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Signal Process. Control','Biomedical Signal Processing and Control','1746-8094',1.521000,0.002410,0.274860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JALA','JALA','2211-0682',1.297000,0.001600,0.182600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Methods','NATURE METHODS','1548-7091',25.328000,0.202290,23.057550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytochem. Anal.','PHYTOCHEMICAL ANALYSIS','0958-0344',2.497000,0.003320,0.377940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proteom. Clin. Appl.','Proteomics Clinical Applications','1862-8346',2.959000,0.003980,0.453670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Chem. Neurosci.','ACS Chemical Neuroscience','1948-7193',4.348000,0.011060,1.260140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. D-Struct. Biol.','Acta Crystallographica Section D-Structural Biology','2059-7983',2.512000,0.077270,8.806800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta Mol. Cell Biol. Lipids','BIOCHIMICA ET BIOPHYSICA ACTA-MOLECULAR AND CELL BIOLOGY OF LIPIDS','1388-1981',4.779000,0.018360,2.093200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BBA-Proteins Proteomics','BIOCHIMICA ET BIOPHYSICA ACTA-PROTEINS AND PROTEOMICS','1570-9639',3.016000,0.019380,2.209030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Rev. Cancer','BIOCHIMICA ET BIOPHYSICA ACTA-REVIEWS ON CANCER','0304-419X',7.841000,0.010510,1.197560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biocatal. Biotransform.','BIOCATALYSIS AND BIOTRANSFORMATION','1024-2422',0.892000,0.000740,0.083780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinorg. Chem. Appl.','BIOINORGANIC CHEMISTRY AND APPLICATIONS','1565-3633',1.488000,0.001100,0.125220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Trace Elem. Res.','BIOLOGICAL TRACE ELEMENT RESEARCH','0163-4984',1.798000,0.008810,1.004680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Chromatogr.','BIOMEDICAL CHROMATOGRAPHY','0269-3879',1.729000,0.005590,0.637180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Metab.','Cell Metabolism','1550-4131',17.303000,0.088610,10.100320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Struct. Biol.','CURRENT OPINION IN STRUCTURAL BIOLOGY','0959-440X',6.713000,0.026370,3.005870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytotherapy','CYTOTHERAPY','1465-3249',3.625000,0.008290,0.944680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Growth Diff.','DEVELOPMENT GROWTH & DIFFERENTIATION','0012-1592',2.412000,0.004420,0.503820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Differentiation','DIFFERENTIATION','0301-4681',2.461000,0.004410,0.503070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Histochem.','EUROPEAN JOURNAL OF HISTOCHEMISTRY','1121-760X',2.421000,0.001280,0.146070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Cell Res.','EXPERIMENTAL CELL RESEARCH','0014-4827',3.378000,0.025120,2.862670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Manage. Data Syst.','INDUSTRIAL MANAGEMENT & DATA SYSTEMS','0263-5577',1.278000,0.001770,0.201320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. High Perform. Comput. Appl.','INTERNATIONAL JOURNAL OF HIGH PERFORMANCE COMPUTING APPLICATIONS','1094-3420',1.081000,0.002160,0.245750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Comput.-Aided Eng.','INTEGRATED COMPUTER-AIDED ENGINEERING','1069-2509',4.981000,0.001240,0.141120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Simul.','Journal of Simulation','1747-7778',1.164000,0.001100,0.125180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput. Simul.','MATHEMATICS AND COMPUTERS IN SIMULATION','0378-4754',1.124000,0.005230,0.596560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroinformatics','NEUROINFORMATICS','1539-2791',2.864000,0.002740,0.312230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('R Journal','R Journal','2073-4859',1.045000,0.002220,0.252890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scientometrics','SCIENTOMETRICS','0138-9130',2.084000,0.009520,1.085500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Softw. Eng. Methodol.','ACM TRANSACTIONS ON SOFTWARE ENGINEERING AND METHODOLOGY','1049-331X',1.513000,0.001840,0.209270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Storage','ACM Transactions on Storage','1553-3077',1.033000,0.000600,0.067860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bit','BIT NUMERICAL MATHEMATICS','0006-3835',1.167000,0.003620,0.413120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. ACM','COMMUNICATIONS OF THE ACM','0001-0782',3.301000,0.019370,2.208080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Animat. Virtual Worlds','COMPUTER ANIMATION AND VIRTUAL WORLDS','1546-4261',0.548000,0.001000,0.114410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biorheology','BIORHEOLOGY','0006-355X',0.981000,0.000760,0.086440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Cells Mater.','EUROPEAN CELLS & MATERIALS','1473-2262',4.560000,0.006760,0.770170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Neural Syst. Rehabil. Eng.','IEEE TRANSACTIONS ON NEURAL SYSTEMS AND REHABILITATION ENGINEERING','1534-4320',2.583000,0.007620,0.868450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Assist. Radiol. Surg.','International Journal of Computer Assisted Radiology and Surgery','1861-6410',1.827000,0.003160,0.360150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Artif. Organs','JOURNAL OF ARTIFICIAL ORGANS','1434-7229',1.438000,0.001140,0.130390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hard Tissue Biol.','Journal of Hard Tissue Biology','1341-7649',0.424000,0.000150,0.017110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Devices','Journal of Medical Devices-Transactions of the ASME','1932-6181',0.450000,0.001030,0.117330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. J.','CHEMICAL ENGINEERING JOURNAL','1385-8947',5.310000,0.090640,10.331410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci.-Wat. Res. Technol.','Environmental Science-Water Research & Technology','2053-1400',0.000000,0.000010,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Air Waste Manage. Assoc.','JOURNAL OF THE AIR & WASTE MANAGEMENT ASSOCIATION','1096-2247',1.613000,0.005370,0.612380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. Rep.','BIOSCIENCE REPORTS','0144-8463',2.446000,0.003610,0.411850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Biol. Lett.','CELLULAR & MOLECULAR BIOLOGY LETTERS','1425-8153',1.753000,0.001350,0.153330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Biol. Drug Des.','Chemical Biology & Drug Design','1747-0277',2.802000,0.006950,0.791640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chromosome Res.','CHROMOSOME RESEARCH','0967-3849',2.590000,0.004860,0.553700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Biochem. Mol. Biol.','CRITICAL REVIEWS IN BIOCHEMISTRY AND MOLECULAR BIOLOGY','1040-9238',8.867000,0.007840,0.893920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Drug Metab.','CURRENT DRUG METABOLISM','1389-2002',2.847000,0.005580,0.635570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Lipidology','CURRENT OPINION IN LIPIDOLOGY','0957-9672',5.336000,0.008130,0.927080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Mol. Med.','EXPERIMENTAL AND MOLECULAR MEDICINE','1226-3613',5.164000,0.005540,0.631900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Physiol. Biochem.','FISH PHYSIOLOGY AND BIOCHEMISTRY','0920-1742',1.442000,0.004680,0.533470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Free Radic. Biol. Med.','FREE RADICAL BIOLOGY AND MEDICINE','0891-5849',5.784000,0.047700,5.437150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Biochem.','JOURNAL OF CELLULAR BIOCHEMISTRY','0730-2312',3.446000,0.022990,2.619840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Physiol.','JOURNAL OF CELLULAR PHYSIOLOGY','0021-9541',4.155000,0.027230,3.103360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Cell. Cardiol.','JOURNAL OF MOLECULAR AND CELLULAR CARDIOLOGY','0022-2828',4.874000,0.027910,3.181230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Matrix Biol.','MATRIX BIOLOGY','0945-053X',4.470000,0.006310,0.719650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Biomech.','Molecular & Cellular Biomechanics','1556-5297',0.962000,0.000240,0.026930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Regen. Res.','Neural Regeneration Research','1673-5374',0.968000,0.002980,0.339710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosignals','NEUROSIGNALS','1424-862X',1.593000,0.000920,0.104940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell Physiol.','PLANT AND CELL PHYSIOLOGY','0032-0781',4.319000,0.019420,2.213770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Des. Autom. Embed. Syst.','DESIGN AUTOMATION FOR EMBEDDED SYSTEMS','0929-5585',0.095000,0.000270,0.030260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Inform. Technol. Elect. Eng.','Frontiers of Information Technology & Electronic Engineering','2095-9184',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ICGA J.','ICGA JOURNAL','1389-6911',0.206000,0.000300,0.033950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Reliab.','IEEE TRANSACTIONS ON RELIABILITY','0018-9529',2.287000,0.006190,0.705180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Softw. Eng. Knowl. Eng.','INTERNATIONAL JOURNAL OF SOFTWARE ENGINEERING AND KNOWLEDGE ENGINEERING','0218-1940',0.240000,0.000470,0.053220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Wavelets Multiresolut.  Inf. Process.','International Journal of Wavelets Multiresolution and Information Processing','0219-6913',0.392000,0.000720,0.082290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Univers. Comput. Sci.','JOURNAL OF UNIVERSAL COMPUTER SCIENCE','0948-695X',0.546000,0.001750,0.199490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Program.','Scientific Programming','1058-9244',0.455000,0.000550,0.062170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Softw. Syst. Model.','Software and Systems Modeling','1619-1366',0.990000,0.001100,0.125720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Reuse Desalin.','Journal of Water Reuse and Desalination','2220-1319',0.409000,0.000270,0.031270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Process Saf. Environ. Protect.','PROCESS SAFETY AND ENVIRONMENTAL PROTECTION','0957-5820',2.078000,0.002690,0.306710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AICHE J.','AICHE JOURNAL','0001-1541',2.980000,0.018950,2.160460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Energy','APPLIED ENERGY','0306-2619',5.746000,0.076510,8.720920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. News','CHEMICAL & ENGINEERING NEWS','0009-2347',0.330000,0.001880,0.213860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyes Pigment.','DYES AND PIGMENTS','0143-7208',4.055000,0.013090,1.491660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Prog. Sustain. Energy','Environmental Progress & Sustainable Energy','1944-7442',1.631000,0.002950,0.335680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluid Phase Equilib.','FLUID PHASE EQUILIBRIA','0378-3812',1.846000,0.014330,1.632940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glycoconjugate J.','GLYCOCONJUGATE JOURNAL','0282-0080',1.828000,0.002330,0.265160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput.-Aided Mol. Des.','JOURNAL OF COMPUTER-AIDED MOLECULAR DESIGN','0920-654X',3.199000,0.006010,0.684470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Graph.','JOURNAL OF MOLECULAR GRAPHICS & MODELLING','1093-3263',1.674000,0.003930,0.447980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Model.','JOURNAL OF MOLECULAR MODELING','1610-2940',1.438000,0.010230,1.165960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Biochem. Biotechnol.','JOURNAL OF PLANT BIOCHEMISTRY AND BIOTECHNOLOGY','0971-7811',1.352000,0.000950,0.108280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biol. Rep.','MOLECULAR BIOLOGY REPORTS','0301-4851',1.698000,0.025660,2.924500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anasthesiol. Intensivmed. NotfMed. Schmerzther.','ANASTHESIOLOGIE INTENSIVMEDIZIN NOTFALLMEDIZIN SCHMERZTHERAPIE','0939-2661',0.325000,0.000340,0.038730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Intensive Care','Annals of Intensive Care','2110-5820',4.529000,0.004530,0.516840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Injury-Int. J. Care Inj.','INJURY-INTERNATIONAL JOURNAL OF THE CARE OF THE INJURED','0020-1383',1.910000,0.018920,2.156250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet  Resp. Med.','Lancet Respiratory Medicine','2213-2600',15.328000,0.012000,1.367260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ASHRAE J.','ASHRAE JOURNAL','0001-2491',0.223000,0.000410,0.046800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calphad-Comput. Coupling Ph. Diagrams Thermochem.','CALPHAD-COMPUTER COUPLING OF PHASE DIAGRAMS AND THERMOCHEMISTRY','0364-5916',2.129000,0.003280,0.373820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HVAC&R Res.','HVAC&R RESEARCH','1078-9669',0.871000,0.001970,0.225010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Refrig.-Rev. Int. Froid','INTERNATIONAL JOURNAL OF REFRIGERATION-REVUE INTERNATIONALE DU FROID','0140-7007',2.291000,0.008400,0.957360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Spray Combust. Dyn.','International Journal of Spray and Combustion Dynamics','1756-8277',0.767000,0.000500,0.057390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Therm. Sci.','INTERNATIONAL JOURNAL OF THERMAL SCIENCES','1290-0729',2.769000,0.016150,1.840360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Sci. Eng. Appl.','Journal of Thermal Science and Engineering Applications','1948-5085',0.809000,0.000730,0.083670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J Therm. Sci. Technol.','Journal of Thermal Science and Technology','1880-5566',0.611000,0.000580,0.066460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thermophys. Heat Transf.','JOURNAL OF THERMOPHYSICS AND HEAT TRANSFER','0887-8722',1.035000,0.001780,0.203110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Comput. Surv.','ACM COMPUTING SURVEYS','0360-0300',5.243000,0.008250,0.940480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. J.','COMPUTER JOURNAL','0010-4620',1.000000,0.004040,0.460580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Constraints','CONSTRAINTS','1383-7133',0.622000,0.000520,0.058990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Form. Methods Syst. Des.','FORMAL METHODS IN SYSTEM DESIGN','0925-9856',1.132000,0.001190,0.136030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Parallel Distrib. Syst.','IEEE TRANSACTIONS ON PARALLEL AND DISTRIBUTED SYSTEMS','1045-9219',2.661000,0.018270,2.082150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Image Vis. Comput.','IMAGE AND VISION COMPUTING','0262-8856',1.766000,0.008520,0.970590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Syst. Sci.','JOURNAL OF COMPUTER AND SYSTEM SCIENCES','0022-0000',1.583000,0.005540,0.631510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Green Process. Synth.','Green Processing and Synthesis','2191-9542',1.291000,0.000550,0.062800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microencapsul.','JOURNAL OF MICROENCAPSULATION','0265-2048',1.631000,0.002220,0.253080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Eng.','MINERALS ENGINEERING','0892-6875',1.813000,0.008050,0.917520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Particuology','Particuology','1674-2001',2.280000,0.004250,0.483930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sep. Purif. Rev.','SEPARATION AND PURIFICATION REVIEWS','1542-2119',5.824000,0.000650,0.073900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biotechnol.','MOLECULAR BIOTECHNOLOGY','1073-6085',1.752000,0.004060,0.462980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cancer','Molecular Cancer','1476-4598',5.888000,0.021960,2.503500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cells','MOLECULES AND CELLS','1016-8478',2.670000,0.007990,0.910890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Med.','MOLECULAR MEDICINE','1076-1551',3.530000,0.010940,1.247140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Plant.','Molecular Plant','1674-2052',7.142000,0.017950,2.045920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurochem. Int.','NEUROCHEMISTRY INTERNATIONAL','0197-0186',3.385000,0.013020,1.484490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nitric Oxide-Biol. Chem.','NITRIC OXIDE-BIOLOGY AND CHEMISTRY','1089-8603',3.760000,0.005980,0.681810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucleic Acids Res.','NUCLEIC ACIDS RESEARCH','0305-1048',9.202000,0.363840,41.470180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Mol.Biol.','PLANT MOLECULAR BIOLOGY','0167-4412',3.905000,0.010970,1.250330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Biochem. Biophys.','PROGRESS IN BIOCHEMISTRY AND BIOPHYSICS','1000-3282',0.224000,0.000370,0.041690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein Eng. Des. Sel.','PROTEIN ENGINEERING DESIGN & SELECTION','1741-0126',2.364000,0.005340,0.608410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Redox Biol.','Redox Biology','2213-2317',6.235000,0.005370,0.611810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Steroids','STEROIDS','0039-128X',2.513000,0.008660,0.986740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Chem. Biomol. Eng.','Annual Review of Chemical and Biomolecular Engineering','1947-5438',5.211000,0.004620,0.526090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. Biotechnol. Biochem.','BIOSCIENCE BIOTECHNOLOGY AND BIOCHEMISTRY','0916-8451',1.176000,0.010610,1.209240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbohydr. Res.','CARBOHYDRATE RESEARCH','0008-6215',1.817000,0.011070,1.261760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Ind. Chem. Eng. Q.','Chemical Industry & Chemical Engineering Quarterly','1451-9372',0.617000,0.000600,0.068830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Catal.','CHINESE JOURNAL OF CATALYSIS','0253-9837',2.628000,0.005660,0.645330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyes Pigment.','DYES AND PIGMENTS','0143-7208',4.055000,0.013090,1.491660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Addit. Contam. Part B-Surveill.','Food Additives & Contaminants Part B-Surveillance','1939-3210',1.467000,0.000970,0.110700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Agric. Immunol.','FOOD AND AGRICULTURAL IMMUNOLOGY','0954-0105',1.548000,0.000520,0.059400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Chem.','FOOD CHEMISTRY','0308-8146',4.052000,0.093140,10.615710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Grasas Aceites','GRASAS Y ACEITES','0017-3495',0.827000,0.000970,0.110660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biol. Macromol.','INTERNATIONAL JOURNAL OF BIOLOGICAL MACROMOLECULES','0141-8130',3.138000,0.017110,1.949830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Energ. Mater.','Science and Technology of Energetic Materials','1347-9466',0.636000,0.000150,0.016700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Supercomput.','JOURNAL OF SUPERCOMPUTING','0920-8542',1.088000,0.004320,0.492750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Struct. Comput. Sci.','MATHEMATICAL STRUCTURES IN COMPUTER SCIENCE','0960-1295',0.758000,0.001220,0.138880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multidimens. Syst. Signal Process.','MULTIDIMENSIONAL SYSTEMS AND SIGNAL PROCESSING','0923-6082',1.436000,0.001040,0.118380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multimedia Syst.','MULTIMEDIA SYSTEMS','0942-4962',1.410000,0.001210,0.138290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probl. Inf. Transm.','Problems of Information Transmission','0032-9460',0.632000,0.000730,0.083760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. J. Inform. Sci. Technol.','Romanian Journal of Information Science and Technology','1453-8245',0.269000,0.000240,0.027490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ASHRAE J.','ASHRAE JOURNAL','0001-2491',0.223000,0.000410,0.046800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Build. Res. Informat.','BUILDING RESEARCH AND INFORMATION','0961-3218',2.196000,0.003170,0.361330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. J.-Amer. Inst. Steel Constr.','ENGINEERING JOURNAL-AMERICAN INSTITUTE OF STEEL CONSTRUCTION','0013-8029',0.033000,0.000110,0.012350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indoor Built Environ.','INDOOR AND BUILT ENVIRONMENT','1420-326X',0.943000,0.001500,0.170470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Civ. Eng.','JOURNAL OF MATERIALS IN CIVIL ENGINEERING','0899-1561',1.295000,0.008370,0.953670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Struct. Eng.','JOURNAL OF STRUCTURAL ENGINEERING','0733-9445',1.700000,0.011270,1.284720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Prod. Econ.','INTERNATIONAL JOURNAL OF PRODUCTION ECONOMICS','0925-5273',2.782000,0.020630,2.351710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Issues Sci. Technol.','ISSUES IN SCIENCE AND TECHNOLOGY','0748-5492',0.467000,0.000620,0.070970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Constr. Eng. Manage.','JOURNAL OF CONSTRUCTION ENGINEERING AND MANAGEMENT','0733-9364',1.152000,0.004260,0.485320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manuf. Syst.','JOURNAL OF MANUFACTURING SYSTEMS','0278-6125',2.240000,0.002000,0.228480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Prod. Innov. Manage.','JOURNAL OF PRODUCT INNOVATION MANAGEMENT','0737-6782',2.086000,0.006430,0.732840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prod. Plan. Control','PRODUCTION PLANNING & CONTROL','0953-7287',1.532000,0.001820,0.207280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Reliab. Eng. Int.','QUALITY AND RELIABILITY ENGINEERING INTERNATIONAL','0748-8017',1.457000,0.003180,0.362290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compos. Pt. A-Appl. Sci. Manuf.','COMPOSITES PART A-APPLIED SCIENCE AND MANUFACTURING','1359-835X',3.719000,0.017220,1.963220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Design Stud.','DESIGN STUDIES','0142-694X',2.070000,0.001330,0.151320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Des.','International Journal of Design','1991-3761',0.875000,0.000390,0.044720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Simul. Model','International Journal of Simulation Modelling','1726-4529',1.683000,0.000460,0.052870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Inf. Sci. Eng.','JOURNAL OF COMPUTING AND INFORMATION SCIENCE IN ENGINEERING','1530-9827',0.790000,0.000870,0.099060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Process. Technol.','JOURNAL OF MATERIALS PROCESSING TECHNOLOGY','0924-0136',2.359000,0.016400,1.869340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Glycosci. Glycotechnol.','TRENDS IN GLYCOSCIENCE AND GLYCOTECHNOLOGY','0915-7352',0.700000,0.000310,0.034860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Stem Cell','Cell Stem Cell','1934-5909',22.387000,0.091360,10.413340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Stem Cell Res. Ther.','Current Stem Cell Research & Therapy','1574-888X',2.645000,0.002080,0.237470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Regen. Med.','Regenerative Medicine','1746-0751',2.602000,0.003870,0.440860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells Transl. Med.','Stem Cells Translational Medicine','2157-6564',4.247000,0.007930,0.903430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BioSci. Trends','BioScience Trends','1881-7815',1.533000,0.001280,0.145630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Biol.','COMPTES RENDUS BIOLOGIES','1631-0691',1.064000,0.003190,0.363560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Radiat. Biol.','INTERNATIONAL JOURNAL OF RADIATION BIOLOGY','0955-3002',1.779000,0.005210,0.593380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Educ.','JOURNAL OF BIOLOGICAL EDUCATION','0021-9266',0.507000,0.000430,0.048710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pharm.','ARCHIV DER PHARMAZIE','0365-6233',2.043000,0.002520,0.287080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Pharm. Bull.','CHEMICAL & PHARMACEUTICAL BULLETIN','0009-2363',1.228000,0.005630,0.641940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Med. Chem.','EUROPEAN JOURNAL OF MEDICINAL CHEMISTRY','0223-5234',3.902000,0.038300,4.366000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Ther. Patents','EXPERT OPINION ON THERAPEUTIC PATENTS','1354-3776',4.626000,0.006710,0.765220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ethnopharmacol.','JOURNAL OF ETHNOPHARMACOLOGY','0378-8741',3.055000,0.028870,3.290540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MedChemComm','MedChemComm','2040-2503',2.319000,0.008090,0.922450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Inf.','Molecular Informatics','1868-1743',1.570000,0.002660,0.303200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Comb. Sci.','ACS Combinatorial Science','2156-8952',3.317000,0.003880,0.441770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Sci.','Advanced Science','2198-3844',6.000000,0.000210,0.023700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arab. J. Chem.','Arabian Journal of Chemistry','1878-5352',3.613000,0.003960,0.451080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Chem.','AUSTRALIAN JOURNAL OF CHEMISTRY','0004-9425',1.427000,0.005950,0.677890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Korean Chem. Soc.','BULLETIN OF THE KOREAN CHEMICAL SOCIETY','0253-2964',0.793000,0.009000,1.026230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bulg. Chem. Commun.','Bulgarian Chemical Communications','0324-1130',0.229000,0.000530,0.060080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acad. Emerg. Med.','ACADEMIC EMERGENCY MEDICINE','1069-6563',2.537000,0.013630,1.554020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Signa Vitae','Signa Vitae','1334-5605',0.154000,0.000110,0.012610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Unfallchirurg','UNFALLCHIRURG','0177-5537',0.581000,0.001370,0.155810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J. Emerg. Surg.','World Journal of Emergency Surgery','1749-7922',1.583000,0.001850,0.210760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Crystallogr.','JOURNAL OF CHEMICAL CRYSTALLOGRAPHY','1074-1542',0.572000,0.001350,0.153770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Orthod. Dentofac. Orthop.','AMERICAN JOURNAL OF ORTHODONTICS AND DENTOFACIAL ORTHOPEDICS','0889-5406',1.690000,0.011850,1.350970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Community Dentist. Oral Epidemiol.','COMMUNITY DENTISTRY AND ORAL EPIDEMIOLOGY','0301-5661',2.233000,0.004070,0.463410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Marit. Eng.','International Journal of Maritime Engineering','1479-8751',0.182000,0.000120,0.013580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ship Prod. Des.','Journal of Ship Production and Design','2158-2866',0.231000,0.000090,0.010610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Civ. Mech. Eng.','Archives of Civil and Mechanical Engineering','1644-9665',2.194000,0.002190,0.249430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Balt. J. Road. Bridge. Eng.','Baltic Journal of Road and Bridge Engineering','1822-427X',0.519000,0.000450,0.051590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coast Eng. J.','COASTAL ENGINEERING JOURNAL','0578-5634',0.703000,0.000640,0.072990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earthq. Struct.','Earthquakes and Structures','2092-7614',0.789000,0.000820,0.093600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Environ. Civ. Eng.','European Journal of Environmental and Civil Engineering','1964-8189',0.636000,0.001390,0.158840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Ocean. Eng.','IEEE JOURNAL OF OCEANIC ENGINEERING','0364-9059',1.648000,0.002840,0.323910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Archit. Herit.','International Journal of Architectural Heritage','1558-3058',1.025000,0.000930,0.105710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Offshore Polar Eng.','INTERNATIONAL JOURNAL OF OFFSHORE AND POLAR ENGINEERING','1053-5381',0.341000,0.000570,0.064740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Civil. Eng.','JOURNAL OF COMPUTING IN CIVIL ENGINEERING','0887-3801',1.855000,0.003340,0.380690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Bioeng. Biomech.','Acta of Bioengineering and Biomechanics','1509-409X',0.767000,0.000710,0.081140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. F-Struct. Biol. Commun.','Acta Crystallographica Section F-Structural Biology Communications','2053-230X',0.647000,0.005660,0.645040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioelectromagnetics','BIOELECTROMAGNETICS','0197-8462',1.583000,0.002500,0.284800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomech. Model. Mechanobiol.','Biomechanics and Modeling in Mechanobiology','1617-7959',3.032000,0.006520,0.743570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosens. Bioelectron.','BIOSENSORS & BIOELECTRONICS','0956-5663',7.476000,0.061210,6.976940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Biochem. Biophys.','INDIAN JOURNAL OF BIOCHEMISTRY & BIOPHYSICS','0301-1208',0.958000,0.001320,0.150660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biometeorol.','INTERNATIONAL JOURNAL OF BIOMETEOROLOGY','0020-7128',2.309000,0.005630,0.641330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomech.','JOURNAL OF BIOMECHANICS','0021-9290',2.431000,0.032710,3.728740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Soc. Rev.','CHEMICAL SOCIETY REVIEWS','0306-0012',34.090000,0.269940,30.767950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem.-Asian J.','Chemistry-An Asian Journal','1861-4728',4.592000,0.028460,3.243450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemija','Chemija','0235-7216',0.547000,0.000240,0.027670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chimia','CHIMIA','0009-4293',1.000000,0.002350,0.268100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Chem.','CHINESE JOURNAL OF CHEMISTRY','1001-604X',1.872000,0.004490,0.512020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Res','JOURNAL OF CHEMICAL RESEARCH','1747-5198',0.661000,0.001200,0.136570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Theor. Nanosci.','Journal of Computational and Theoretical Nanoscience','1546-1955',1.666000,0.003420,0.390330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Control. Release','JOURNAL OF CONTROLLED RELEASE','0168-3659',7.441000,0.056700,6.462210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Oral Sci.','EUROPEAN JOURNAL OF ORAL SCIENCES','0909-8836',1.607000,0.004180,0.476830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Head Face Med.','Head & Face Medicine','1746-160X',0.916000,0.001120,0.127180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Dent.','International Journal of Computerized Dentistry','1463-4201',1.154000,0.000530,0.060340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Dent. Hyg.','International Journal of Dental Hygiene','1601-5029',0.791000,0.001060,0.121340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Prosthodont.','Journal of Advanced Prosthodontics','2005-7806',0.844000,0.001050,0.119480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Oral Sci.','Journal of Applied Oral Science','1678-7757',1.117000,0.002790,0.318080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Pediatr. Dent.','Journal of Clinical Pediatric Dentistry','1053-4628',0.562000,0.000940,0.106760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Periodontol.','JOURNAL OF CLINICAL PERIODONTOLOGY','0303-6979',3.915000,0.013970,1.592480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dent.','JOURNAL OF DENTISTRY','0300-5712',3.109000,0.011290,1.286600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Periodont. Res.','JOURNAL OF PERIODONTAL RESEARCH','0022-3484',2.474000,0.004940,0.563240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Periodont.','JOURNAL OF PERIODONTOLOGY','0022-3492',2.844000,0.013280,1.513370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oral Oncol.','ORAL ONCOLOGY','1368-8375',4.286000,0.014900,1.697970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Tech. Fuels Oils','CHEMISTRY AND TECHNOLOGY OF FUELS AND OILS','0009-3092',0.273000,0.000310,0.035790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CT F  Cienc. Tecnol. Futuro','CT&F-Ciencia Tecnologia y Futuro','0122-5383',0.281000,0.000080,0.008630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Jpn. Pet. Inst','JOURNAL OF THE JAPAN PETROLEUM INSTITUTE','1346-8804',0.605000,0.000480,0.054650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Gas J.','OIL & GAS JOURNAL','0030-1388',0.066000,0.000920,0.105390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Analog Integr. Circuits Process.','ANALOG INTEGRATED CIRCUITS AND SIGNAL PROCESSING','0925-1030',0.417000,0.001870,0.213370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circuits Syst. Signal Process.','CIRCUITS SYSTEMS AND SIGNAL PROCESSING','0278-081X',1.178000,0.002750,0.313350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Electr. Eng.','COMPUTERS & ELECTRICAL ENGINEERING','0045-7906',1.084000,0.003190,0.363660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EDN','EDN','0012-7515',0.074000,0.000060,0.006700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electromagnetics','ELECTROMAGNETICS','0272-6343',0.333000,0.000580,0.066180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EURASIP J. Image Video Process.','EURASIP Journal on Image and Video Processing','1687-5281',1.060000,0.001430,0.162680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Inform. Technol. Elect. Eng.','Frontiers of Information Technology & Electronic Engineering','2095-9184',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Sci. Technol.-Water Supply','Water Science and Technology-Water Supply','1606-9749',0.532000,0.001300,0.148390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Med.','Journal of Natural Medicines','1340-3443',1.670000,0.002540,0.289140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroimmune Pharm.','Journal of Neuroimmune Pharmacology','1557-1890',3.896000,0.005040,0.575020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharmacol. Sci.','JOURNAL OF PHARMACOLOGICAL SCIENCES','1347-8613',2.106000,0.005640,0.643270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Pharm.','MOLECULAR PHARMACEUTICS','1543-8384',4.342000,0.028520,3.250150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Pharmacol.','MOLECULAR PHARMACOLOGY','0026-895X',3.931000,0.019500,2.223030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Peptides','PEPTIDES','0196-9781',2.535000,0.013920,1.586890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Regul. Toxicol. Pharmacol.','REGULATORY TOXICOLOGY AND PHARMACOLOGY','0273-2300',2.227000,0.006350,0.723520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Farmacogn.-Braz. J. Pharmacogn.','Revista Brasileira de Farmacognosia-Brazilian Journal of Pharmacognosy','0102-695X',0.956000,0.001820,0.207200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Sci. Soc. Am. J.','SOIL SCIENCE SOCIETY OF AMERICA JOURNAL','0361-5995',1.752000,0.012300,1.402130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vadose Zone J.','VADOSE ZONE JOURNAL','1539-1663',1.737000,0.007550,0.860310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Magn. Reson.','APPLIED MAGNETIC RESONANCE','0937-9347',0.884000,0.002270,0.258520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Crystallogr.','JOURNAL OF CHEMICAL CRYSTALLOGRAPHY','1074-1542',0.572000,0.001350,0.153770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron Spectrosc. Relat. Phenom.','JOURNAL OF ELECTRON SPECTROSCOPY AND RELATED PHENOMENA','0368-2048',1.561000,0.005350,0.609440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mass Spectrom.','JOURNAL OF MASS SPECTROMETRY','1076-5174',2.541000,0.008650,0.985880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spectrosc.','Journal of Spectroscopy','2314-4920',0.814000,0.000560,0.063460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Phys. Med. Rehabil.','AMERICAN JOURNAL OF PHYSICAL MEDICINE & REHABILITATION','0894-9115',2.064000,0.007260,0.827380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gait Posture','GAIT & POSTURE','0966-6362',2.286000,0.016400,1.869570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Alt. Med. Biol.','HIGH ALTITUDE MEDICINE & BIOLOGY','1527-0297',1.525000,0.002000,0.228300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroscience','NEUROSCIENCE','0306-4522',3.231000,0.062700,7.146450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychoneuroendocrinology','PSYCHONEUROENDOCRINOLOGY','0306-4530',4.704000,0.027600,3.145960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Restor. Neurol. Neurosci.','RESTORATIVE NEUROLOGY AND NEUROSCIENCE','0922-6028',2.661000,0.003600,0.410230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Seizure','SEIZURE-EUROPEAN JOURNAL OF EPILEPSY','1059-1311',2.109000,0.007100,0.809800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stereotact. Funct. Neurosurg.','STEREOTACTIC AND FUNCTIONAL NEUROSURGERY','1011-6125',1.691000,0.002130,0.242800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nucl. Sci. Technol.','JOURNAL OF NUCLEAR SCIENCE AND TECHNOLOGY','0022-3131',1.202000,0.004920,0.560500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radioanal. Nucl. Chem.','JOURNAL OF RADIOANALYTICAL AND NUCLEAR CHEMISTRY','0236-5731',0.983000,0.008610,0.980950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Phys. A-Mater. Sci. Process.','APPLIED PHYSICS A-MATERIALS SCIENCE & PROCESSING','0947-8396',1.444000,0.019550,2.228250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Phys. Express','Applied Physics Express','1882-0778',2.265000,0.025320,2.885790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J.-Appl. Phys','EUROPEAN PHYSICAL JOURNAL-APPLIED PHYSICS','1286-0042',0.667000,0.002910,0.332110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Granul. Matter','GRANULAR MATTER','1434-5021',1.740000,0.004260,0.485800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Temp.','HIGH TEMPERATURE','0018-151X',1.048000,0.001590,0.180930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Magn. Lett.','IEEE Magnetics Letters','1949-307X',1.978000,0.001140,0.130440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electromagn. Waves Appl.','JOURNAL OF ELECTROMAGNETIC WAVES AND APPLICATIONS','0920-5071',0.772000,0.003400,0.387000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Low Temp. Phys.','JOURNAL OF LOW TEMPERATURE PHYSICS','0022-2291',0.787000,0.005850,0.667150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Strength Cond. Res.','JOURNAL OF STRENGTH AND CONDITIONING RESEARCH','1064-8011',1.978000,0.016550,1.886160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knee Surg. Sports Traumatol. Arthrosc.','KNEE SURGERY SPORTS TRAUMATOLOGY ARTHROSCOPY','0942-2056',3.097000,0.024260,2.765660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Sport','MEDICINA DELLO SPORT','0025-7826',0.163000,0.000170,0.018990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sociol. Sport J.','SOCIOLOGY OF SPORT JOURNAL','0741-1235',0.689000,0.000940,0.106840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Probab.','ADVANCES IN APPLIED PROBABILITY','0001-8678',0.654000,0.003640,0.415030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Data Anal. Classif.','Advances in Data Analysis and Classification','1862-5347',1.707000,0.001800,0.205280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biometrics','BIOMETRICS','0006-341X',1.360000,0.015480,1.764060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Phys. Chem.','RADIATION PHYSICS AND CHEMISTRY','0969-806X',1.207000,0.007760,0.884790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bariatr. Surg. Pract. Patient Care','Bariatric Surgical Practice and Patient Care','2168-023X',0.224000,0.000030,0.002950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Nurse Spec.','Clinical Nurse Specialist','0887-6274',0.608000,0.000620,0.071180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Collegian','Collegian','1322-7696',1.122000,0.000810,0.092360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Nurs.','JOURNAL OF ADVANCED NURSING','0309-2402',1.917000,0.012080,1.377320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nurs. Adm.','JOURNAL OF NURSING ADMINISTRATION','0002-0443',1.140000,0.002770,0.315860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soc. Inf. Disp.','Journal of the Society for Information Display','1071-0922',0.619000,0.001690,0.192160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. X-Ray Sci. Technol.','Journal of X-Ray Science and Technology','0895-3996',1.111000,0.000840,0.095750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Appl. Phys.','JAPANESE JOURNAL OF APPLIED PHYSICS','0021-4922',1.122000,0.028050,3.197160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Photon. Rev.','Laser & Photonics Reviews','1863-8880',7.486000,0.014270,1.626280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Low Temp. Phys.','LOW TEMPERATURE PHYSICS','1063-777X',0.670000,0.002230,0.254650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Photonics','Nature Photonics','1749-4885',31.167000,0.135650,15.461590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opto-Electron. Rev.','OPTO-ELECTRONICS REVIEW','1230-3402',1.611000,0.001310,0.148770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Electron.','ORGANIC ELECTRONICS','1566-1199',3.471000,0.025200,2.871830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Electromagn. Res.','Progress in Electromagnetics Research-PIER','1559-8985',1.315000,0.011030,1.256680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiophys. Quantum Electron.','Radiophysics and Quantum Electronics','0033-8443',1.060000,0.001910,0.217430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Coat. Technol.','SURFACE & COATINGS TECHNOLOGY','0257-8972',2.139000,0.035540,4.050930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vacuum','VACUUM','0042-207X',1.558000,0.008080,0.921280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Comput. Biol. Bioinform.','IEEE-ACM Transactions on Computational Biology and Bioinformatics','1545-5963',1.609000,0.005810,0.662280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Multivar. Anal.','JOURNAL OF MULTIVARIATE ANALYSIS','0047-259X',0.857000,0.014400,1.641480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Theor. Probab.','JOURNAL OF THEORETICAL PROBABILITY','0894-9840',0.466000,0.002400,0.273570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Time Ser. Anal.','JOURNAL OF TIME SERIES ANALYSIS','0143-9782',1.000000,0.004150,0.473210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Technol. Quant. Manag.','Quality Technology and Quantitative Management','1684-3703',0.627000,0.000600,0.068420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. Actuar. J.','Scandinavian Actuarial Journal','0346-1238',1.596000,0.001280,0.145680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Seq. Anal.','Sequential Analysis-Design Methods and Applications','0747-4946',0.544000,0.000940,0.106580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Comput.','STATISTICS AND COMPUTING','0960-3174',1.786000,0.009340,1.064390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nurs. Res.','Journal of Nursing Research','1682-3141',0.955000,0.000710,0.081270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Health Care','Journal of Pediatric Health Care','0891-5245',1.615000,0.001850,0.210840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychosoc. Nurs. Ment. Health Serv.','JOURNAL OF PSYCHOSOCIAL NURSING AND MENTAL HEALTH SERVICES','0279-3695',0.725000,0.000940,0.107560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Nurs. Sci.','Japan Journal of Nursing Science','1742-7932',0.458000,0.000430,0.049110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Outlook','NURSING OUTLOOK','0029-6554',2.287000,0.002180,0.248010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Nurs. Health','RESEARCH IN NURSING & HEALTH','0160-6891',1.638000,0.002490,0.283900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Latino-Am. Enfermagem','Revista Latino-Americana de Enfermagem','1518-8345',0.687000,0.001590,0.181210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Latinoam. Nutr.','ARCHIVOS LATINOAMERICANOS DE NUTRICION','0004-0622',0.221000,0.000380,0.042770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Benef. Mirbobes','Beneficial Microbes','1876-2883',3.301000,0.001910,0.218210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ernahr. Umsch.','ERNAHRUNGS UMSCHAU','0174-0008',0.326000,0.000080,0.009280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Imaging Syst. Technol.','INTERNATIONAL JOURNAL OF IMAGING SYSTEMS AND TECHNOLOGY','0899-9457',0.571000,0.000970,0.110790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Remote Sens.','INTERNATIONAL JOURNAL OF REMOTE SENSING','0143-1161',1.640000,0.016270,1.854020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomicrofluidics','Biomicrofluidics','1932-1058',2.708000,0.008280,0.944100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluid Mech.','JOURNAL OF FLUID MECHANICS','0022-1120',2.514000,0.052560,5.991140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Sci. Technol.','PLASMA SCIENCE & TECHNOLOGY','1009-0630',0.659000,0.002140,0.243950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Sources Sci. Technol.','PLASMA SOURCES SCIENCE & TECHNOLOGY','0963-0252',2.808000,0.009840,1.122000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Phys. Lett.','CHEMICAL PHYSICS LETTERS','0009-2614',1.860000,0.035780,4.077810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Spectrosc.','JOURNAL OF MOLECULAR SPECTROSCOPY','0022-2852',1.593000,0.003270,0.372440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Chem. Phys.','PHYSICAL CHEMISTRY CHEMICAL PHYSICS','1463-9076',4.449000,0.192220,21.909510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Test','TEST','1133-0686',1.207000,0.003350,0.381750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Chir. Belg.','ACTA CHIRURGICA BELGICA','0001-5458',0.394000,0.000970,0.110840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Skin Wound Care','Advances in Skin & Wound Care','1527-7941',1.337000,0.001680,0.191970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aesthet. Plast. Surg.','AESTHETIC PLASTIC SURGERY','0364-216X',1.065000,0.005190,0.591630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Surg.','AMERICAN SURGEON','0003-1348',0.769000,0.009740,1.110580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Orthop. Trauma Surg.','ARCHIVES OF ORTHOPAEDIC AND TRAUMA SURGERY','0936-8051',1.496000,0.010210,1.163350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian J. Surg.','Asian Journal of Surgery','1015-9584',0.912000,0.000790,0.090070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cesk. Slov. Neurol. Neurochir.','CESKA A SLOVENSKA NEUROLOGIE A NEUROCHIRURGIE','1210-7859',0.209000,0.000130,0.014720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cir. Espan.','CIRUGIA ESPANOLA','0009-739X',1.000000,0.001120,0.127380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Food Sci. Nutr.','INTERNATIONAL JOURNAL OF FOOD SCIENCES AND NUTRITION','0963-7486',1.451000,0.003120,0.356140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Soc. Sport Nutr.','Journal of the International Society of Sports Nutrition','1550-2783',1.811000,0.001870,0.213650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutr.','JOURNAL OF NUTRITION','0022-3166',3.740000,0.031320,3.570160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Parenter. Enter. Nutr.','JOURNAL OF PARENTERAL AND ENTERAL NUTRITION','0148-6071',3.517000,0.006590,0.750730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Hosp.','Nutricion Hospitalaria','0212-1611',1.497000,0.004090,0.465800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. J.','Nutrition Journal','1475-2891',3.265000,0.009110,1.038230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Food Hum. Nutr.','PLANT FOODS FOR HUMAN NUTRITION','0921-9668',2.276000,0.002380,0.271780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Clin. Nutr.','TOPICS IN CLINICAL NUTRITION','0883-5691',0.134000,0.000130,0.014380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Womens Health','BMC Womens Health','1472-6874',1.353000,0.003330,0.379450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breast','BREAST','0960-9776',2.740000,0.009820,1.119450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breast Care','Breast Care','1661-3791',1.645000,0.001630,0.186270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Perinatol.','CLINICS IN PERINATOLOGY','0095-5108',2.611000,0.004190,0.477530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Gynaecol. Oncol.','EUROPEAN JOURNAL OF GYNAECOLOGICAL ONCOLOGY','0392-2936',0.580000,0.001680,0.191250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Phys. Chem.','RADIATION PHYSICS AND CHEMISTRY','0969-806X',1.207000,0.007760,0.884790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Phys. Lett.','CHINESE PHYSICS LETTERS','0256-307X',0.875000,0.012060,1.374380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J.-Spec. Top.','European Physical Journal-Special Topics','1951-6355',1.417000,0.009990,1.139150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Few-Body Syst.','FEW-BODY SYSTEMS','0177-7963',0.558000,0.002470,0.281980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Phys.','INDIAN JOURNAL OF PHYSICS','0973-1458',1.166000,0.001940,0.221320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contemp. Phys.-Armen. Acad. Sci.','Journal of Contemporary Physics-Armenian Academy of Sciences','1068-3372',0.293000,0.000110,0.012110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Theor. Phys.','JOURNAL OF EXPERIMENTAL AND THEORETICAL PHYSICS','1063-7761',0.953000,0.005190,0.591850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jetp Lett.','JETP LETTERS','0021-3640',1.172000,0.009600,1.094360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mosc. Univ. Phys. Bull.','Moscow University Physics Bulletin','0027-1349',0.281000,0.000410,0.046230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physica D','PHYSICA D-NONLINEAR PHENOMENA','0167-2789',1.579000,0.012290,1.401020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Phys. Mech. Astron.','Science China-Physics Mechanics & Astronomy','1674-7348',1.575000,0.007440,0.847870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Surg. Res.','EUROPEAN SURGICAL RESEARCH','0014-312X',1.154000,0.001370,0.156570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hepato-Gastroenterol.','HEPATO-GASTROENTEROLOGY','0172-6390',0.792000,0.007190,0.819670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hernia','Hernia','1265-4906',2.054000,0.005500,0.627460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Colorectal Dis.','INTERNATIONAL JOURNAL OF COLORECTAL DISEASE','0179-1958',2.383000,0.010560,1.203100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Oral Maxillofac. Surg.','INTERNATIONAL JOURNAL OF ORAL AND MAXILLOFACIAL SURGERY','0901-5027',1.563000,0.010230,1.166260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Shoulder Surg.','International Journal of Shoulder Surgery','0973-6042',0.519000,0.000550,0.063040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Foot Ankle Surg.','Journal of Foot & Ankle Surgery','1067-2516',1.066000,0.004060,0.462290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heart Lung Transplant.','JOURNAL OF HEART AND LUNG TRANSPLANTATION','1053-2498',7.509000,0.025450,2.900510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean. Neurosurg. Soc.','Journal of Korean Neurosurgical Society','2005-3711',0.599000,0.003330,0.379650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Journal of Neurol. Surg. Part B','Journal of Neurological Surgery Part B-Skull Base','2193-6331',1.079000,0.000910,0.104000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trauma Acute Care Surg.','Journal of Trauma and Acute Care Surgery','2163-0755',2.802000,0.020260,2.309700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knee','KNEE','0968-0160',1.446000,0.007180,0.818290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gynecol. Obstet. Fertil.','GYNECOLOGIE OBSTETRIQUE & FERTILITE','1297-9589',0.574000,0.001090,0.124370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Gynecol. Cancer','INTERNATIONAL JOURNAL OF GYNECOLOGICAL CANCER','1048-891X',2.116000,0.011750,1.339120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Gynecol. Pathol.','INTERNATIONAL JOURNAL OF GYNECOLOGICAL PATHOLOGY','0277-1691',1.437000,0.002850,0.325180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Urogynecol. J.','INTERNATIONAL UROGYNECOLOGY JOURNAL','0937-3462',1.834000,0.009170,1.045680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Assist. Reprod. Genet.','JOURNAL OF ASSISTED REPRODUCTION AND GENETICS','1058-0468',1.858000,0.007650,0.872460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Low. Genit. Tract. Dis.','Journal of Lower Genital Tract Disease','1089-2591',1.936000,0.003430,0.391230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perinat. Neonatal Nurs.','JOURNAL OF PERINATAL & NEONATAL NURSING','0893-2190',0.857000,0.000980,0.112210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Biomed. Online','REPRODUCTIVE BIOMEDICINE ONLINE','1472-6483',2.796000,0.011990,1.366650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Mar. Sci.','BULLETIN OF MARINE SCIENCE','0007-4977',1.856000,0.002650,0.302240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Deep-Sea Res. Part II-Top. Stud. Oceanogr.','DEEP-SEA RESEARCH PART II-TOPICAL STUDIES IN OCEANOGRAPHY','0967-0645',2.137000,0.014570,1.660350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Oceanogr.','JOURNAL OF PHYSICAL OCEANOGRAPHY','0022-3670',3.026000,0.017640,2.011100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plankton Res.','JOURNAL OF PLANKTON RESEARCH','0142-7873',2.150000,0.008060,0.918670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Limnol. Oceanogr. Meth.','LIMNOLOGY AND OCEANOGRAPHY-METHODS','1541-5856',2.008000,0.005350,0.609560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Energy Mater.','Advanced Energy Materials','1614-6832',15.230000,0.057520,6.556640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ferroelectrics','FERROELECTRICS','0015-0193',0.491000,0.003190,0.363600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Ferroelectr.','INTEGRATED FERROELECTRICS','1058-4587',0.375000,0.001100,0.125300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Theor. Nanosci.','Journal of Computational and Theoretical Nanoscience','1546-1955',1.666000,0.003420,0.390330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci.-Mater. Electron.','JOURNAL OF MATERIALS SCIENCE-MATERIALS IN ELECTRONICS','0957-4522',1.798000,0.008580,0.977670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys.-Condes. Matter','JOURNAL OF PHYSICS-CONDENSED MATTER','0953-8984',2.209000,0.067560,7.700130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Photon. Rev.','Laser & Photonics Reviews','1863-8880',7.486000,0.014270,1.626280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semiconductors','SEMICONDUCTORS','1063-7826',0.701000,0.003550,0.404760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Technol.','SOLID STATE TECHNOLOGY','0038-111X',0.200000,0.000140,0.015390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Sci.','SURFACE SCIENCE','0039-6028',1.931000,0.011960,1.362810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Heart Circul. Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-HEART AND CIRCULATORY PHYSIOLOGY','0363-6135',3.324000,0.036800,4.194280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosurgery','NEUROSURGERY','0148-396X',3.780000,0.033340,3.800390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Neurosurg.','PEDIATRIC NEUROSURGERY','1016-2291',0.245000,0.000940,0.106800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Surg. Int.','PEDIATRIC SURGERY INTERNATIONAL','0179-0358',1.010000,0.005170,0.589480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Surg.','Scandinavian Journal of Surgery','1457-4969',1.924000,0.001880,0.214000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tech. Coloproctology','Techniques in Coloproctology','1123-6337',2.320000,0.004190,0.477840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vasc. Endovasc. Surg.','Vascular and Endovascular Surgery','1538-5744',0.782000,0.002600,0.296320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Neurosurg.','World Neurosurgery','1878-8750',2.685000,0.013000,1.482010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zent.bl. Chir.','ZENTRALBLATT FUR CHIRURGIE','0044-409X',0.638000,0.000750,0.085400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ad Hoc Sens. Wirl. Netw.','Ad Hoc & Sensor Wireless Networks','1551-9899',0.587000,0.000430,0.049290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AEU-Int. J. Electron. Commun.','AEU-INTERNATIONAL JOURNAL OF ELECTRONICS AND COMMUNICATIONS','1434-8411',0.786000,0.002200,0.251150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Sci. J.','Ocean Science Journal','1738-5261',0.500000,0.000830,0.094830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polar Res.','POLAR RESEARCH','0800-0395',1.728000,0.001930,0.219890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Top. Appl. Earth Observ. Remote Sens.','IEEE Journal of Selected Topics in Applied Earth Observations and Remote Sensing','1939-1404',2.145000,0.010930,1.245380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Remote Sens.','Journal of Applied Remote Sensing','1931-3195',0.937000,0.002730,0.310790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spat. Sci.','Journal of Spatial Science','1449-8596',1.095000,0.000430,0.049350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Remote Sens. Environ.','REMOTE SENSING OF ENVIRONMENT','0034-4257',5.881000,0.044920,5.119760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invest. Ophthalmol. Vis. Sci.','INVESTIGATIVE OPHTHALMOLOGY & VISUAL SCIENCE','0146-0404',3.427000,0.084790,9.664800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Physiol.','Frontiers in Physiology','1664-042X',4.031000,0.026120,2.976690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gen. Physiol. Biophys.','GENERAL PHYSIOLOGY AND BIOPHYSICS','0231-5882',0.892000,0.001060,0.121240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Regul. Homeost. Agents','JOURNAL OF BIOLOGICAL REGULATORS AND HOMEOSTATIC AGENTS','0393-974X',1.546000,0.002270,0.259130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evol. Biochem. Physiol.','JOURNAL OF EVOLUTIONARY BIOCHEMISTRY AND PHYSIOLOGY','0022-0930',0.395000,0.000330,0.037790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurophysiol.','JOURNAL OF NEUROPHYSIOLOGY','0022-3077',2.653000,0.056430,6.431860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol. Sci.','Journal of Physiological Sciences','1880-6546',2.165000,0.001790,0.204580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol.-London','JOURNAL OF PHYSIOLOGY-LONDON','0022-3751',4.731000,0.053030,6.044270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol.-Paris','JOURNAL OF PHYSIOLOGY-PARIS','0928-4257',2.524000,0.002150,0.245320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kidney Blood Pressure Res.','KIDNEY & BLOOD PRESSURE RESEARCH','1420-4096',2.908000,0.002890,0.329200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychophysiology','PSYCHOPHYSIOLOGY','0048-5772',3.074000,0.013590,1.548530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Access','IEEE Access','2169-3536',1.270000,0.002080,0.236870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Netw.','IEEE-ACM TRANSACTIONS ON NETWORKING','1063-6692',2.186000,0.015410,1.756470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Antennas Wirel. Propag. Lett.','IEEE Antennas and Wireless Propagation Letters','1536-1225',1.751000,0.026090,2.974170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Commun. Lett.','IEEE COMMUNICATIONS LETTERS','1089-7798',1.291000,0.024340,2.774650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Commun. Surv. Tutor.','IEEE Communications Surveys and Tutorials','1553-877X',9.220000,0.020370,2.321780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Microw. Antennas Propag.','IET Microwaves Antennas & Propagation','1751-8725',0.817000,0.006920,0.789260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Netw. Manag.','International Journal of Network Management','1055-7148',0.681000,0.000280,0.031760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KSII Trans. Internet Inf. Syst.','KSII Transactions on Internet and Information Systems','1976-7277',0.365000,0.000960,0.109500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wirel. Commun. Mob. Comput.','WIRELESS COMMUNICATIONS & MOBILE COMPUTING','1530-8669',0.922000,0.003320,0.378230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Toxicol.','AQUATIC TOXICOLOGY','0166-445X',3.557000,0.018290,2.084610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ocular Pharmacol. Ther.','JOURNAL OF OCULAR PHARMACOLOGY AND THERAPEUTICS','1080-7683',1.754000,0.003620,0.412850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Ophthalmol. Strabismus.','JOURNAL OF PEDIATRIC OPHTHALMOLOGY & STRABISMUS','0191-3913',1.116000,0.001480,0.168510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Vis.','MOLECULAR VISION','1090-0535',2.110000,0.014850,1.692250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surv. Ophthalmol.','SURVEY OF OPHTHALMOLOGY','0039-6257',3.292000,0.004800,0.547550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Visual Neurosci.','VISUAL NEUROSCIENCE','0952-5238',1.871000,0.002190,0.249240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Optics','APPLIED OPTICS','1559-128X',1.598000,0.038090,4.341050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Phys. B-Lasers Opt.','APPLIED PHYSICS B-LASERS AND OPTICS','0946-2171',1.785000,0.018360,2.092740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Opt. Express','Biomedical Optics Express','2156-7085',3.344000,0.019490,2.221740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Quantum Electron.','IEEE JOURNAL OF QUANTUM ELECTRONICS','0018-9197',1.843000,0.007350,0.838030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Optoelectron.','IET Optoelectronics','1751-8768',0.559000,0.000510,0.058280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Imaging Syst. Technol.','INTERNATIONAL JOURNAL OF IMAGING SYSTEMS AND TECHNOLOGY','0899-9457',0.571000,0.000970,0.110790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laser Appl.','JOURNAL OF LASER APPLICATIONS','1042-346X',1.078000,0.001000,0.114150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Lightwave Technol.','JOURNAL OF LIGHTWAVE TECHNOLOGY','0733-8724',2.567000,0.030200,3.441910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micro-Nanolithogr. MEMS MOEMS','Journal of Micro-Nanolithography MEMS and MOEMS','1932-5150',1.335000,0.001620,0.184910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Quant. Spectrosc. Radiat. Transf.','JOURNAL OF QUANTITATIVE SPECTROSCOPY & RADIATIVE TRANSFER','0022-4073',2.859000,0.015530,1.770020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Synchrot. Radiat.','JOURNAL OF SYNCHROTRON RADIATION','1600-5775',1.877000,0.009960,1.135710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Eng.','LASERS IN ENGINEERING','0898-1507',0.153000,0.000120,0.013160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Focus World','LASER FOCUS WORLD','1043-8092',0.155000,0.000280,0.031540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. High. Energy Phys.','Advances in High Energy Physics','1687-7357',1.839000,0.005290,0.602750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Theor. Math. Phys.','Advances in Theoretical and Mathematical Physics','1095-0761',2.385000,0.003160,0.359760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mod. Phys. Lett. A','MODERN PHYSICS LETTERS A','0217-7323',1.116000,0.006830,0.779000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Phys. B','NUCLEAR PHYSICS B','0550-3213',3.735000,0.028650,3.265860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Part. Nucl. Phys.','PROGRESS IN PARTICLE AND NUCLEAR PHYSICS','0146-6410',9.472000,0.006320,0.720420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Math. Math. Phys.','COMPUTATIONAL MATHEMATICS AND MATHEMATICAL PHYSICS','0965-5425',0.789000,0.003310,0.376760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nonlinear Sci. Numer. Simul.','INTERNATIONAL JOURNAL OF NONLINEAR SCIENCES AND NUMERICAL SIMULATION','1565-1339',0.687000,0.000860,0.098560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lett. Math. Phys.','LETTERS IN MATHEMATICAL PHYSICS','0377-9017',1.517000,0.007070,0.805780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mod. Phys. Lett. B','MODERN PHYSICS LETTERS B','0217-9849',0.547000,0.002740,0.312110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinearity','NONLINEARITY','0951-7715',1.289000,0.013560,1.545070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physica D','PHYSICA D-NONLINEAR PHENOMENA','0167-2789',1.579000,0.012290,1.401020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biol. Toxicol.','CELL BIOLOGY AND TOXICOLOGY','0742-2091',2.842000,0.001650,0.188230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Speciation Bioavail.','CHEMICAL SPECIATION AND BIOAVAILABILITY','0954-2299',0.457000,0.000210,0.023660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecotoxicology','ECOTOXICOLOGY','0963-9292',2.329000,0.010840,1.235780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Health','INDUSTRIAL HEALTH','0019-8366',1.057000,0.002120,0.242050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. Toxicol.','JOURNAL OF ANALYTICAL TOXICOLOGY','0146-4760',2.322000,0.003870,0.440900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Env. Health-Pt b-Crit. Rev.','JOURNAL OF TOXICOLOGY AND ENVIRONMENTAL HEALTH-PART B-CRITICAL REVIEWS','1093-7404',5.552000,0.002540,0.288990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Venom. Anim. Toxins Trop. Dis.','JOURNAL OF VENOMOUS ANIMALS AND TOXINS INCLUDING TROPICAL DISEASES','1678-9199',1.488000,0.000880,0.100320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res.-Fundam. Mol. Mech. Mutagen.','MUTATION RESEARCH-FUNDAMENTAL AND MOLECULAR MECHANISMS OF MUTAGENESIS','0027-5107',2.581000,0.009120,1.039280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res.-Rev. Mutat. Res.','MUTATION RESEARCH-REVIEWS IN MUTATION RESEARCH','1383-5742',5.261000,0.003810,0.434180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Vitro','TOXICOLOGY IN VITRO','0887-2333',3.338000,0.012610,1.437790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Lett.','TOXICOLOGY LETTERS','0378-4274',3.522000,0.020270,2.310050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Pathol.','TOXICOLOGIC PATHOLOGY','0192-6233',2.197000,0.004910,0.559190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Sci.','TOXICOLOGICAL SCIENCES','1096-6080',3.880000,0.024280,2.767250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Ornithol.','ACTA ORNITHOLOGICA','0001-6454',0.837000,0.000900,0.102720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ORNITOL. NEOTROP.','ORNITOLOGIA NEOTROPICAL','1075-4377',0.271000,0.000400,0.045190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cartilage','Cartilage','1947-6035',1.127000,0.001180,0.134910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colloid Polym. Sci.','COLLOID AND POLYMER SCIENCE','0303-402X',1.890000,0.006950,0.792010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Perform. Polym.','HIGH PERFORMANCE POLYMERS','0954-0083',1.045000,0.001320,0.150860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biol. Macromol.','INTERNATIONAL JOURNAL OF BIOLOGICAL MACROMOLECULES','0141-8130',3.138000,0.017110,1.949830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Polym. Sci. Pt. B-Polym. Phys.','JOURNAL OF POLYMER SCIENCE PART B-POLYMER PHYSICS','0887-6266',3.318000,0.012380,1.410510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Compos.','POLYMER COMPOSITES','0272-8397',2.004000,0.006920,0.788790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Degrad. Stabil.','POLYMER DEGRADATION AND STABILITY','0141-3910',3.120000,0.016880,1.924320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Eng. Sci.','POLYMER ENGINEERING AND SCIENCE','0032-3888',1.719000,0.007300,0.832180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polymer','POLYMER','0032-3861',3.586000,0.045500,5.186360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Blood Marrow Transplant.','BIOLOGY OF BLOOD AND MARROW TRANSPLANTATION','1083-8791',3.980000,0.023700,2.700780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Transplant.','Progress in Transplantation','1526-9248',0.971000,0.001520,0.173530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells Dev.','STEM CELLS AND DEVELOPMENT','1547-3287',3.777000,0.019460,2.218090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transpl. Int.','TRANSPLANT INTERNATIONAL','0934-0874',2.835000,0.010240,1.167290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput.-Aided Civil Infrastruct. Eng.','COMPUTER-AIDED CIVIL AND INFRASTRUCTURE ENGINEERING','1093-9687',5.288000,0.003670,0.418390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Intell. Transp. Syst.','IET Intelligent Transport Systems','1751-956X',0.843000,0.001360,0.154870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Record','TRANSPORTATION RESEARCH RECORD','0361-1981',0.522000,0.018910,2.155280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathog. Glob. Health','Pathogens and Global Health','2047-7724',1.486000,0.001860,0.211840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Inst. Med. Trop. Sao Paulo','REVISTA DO INSTITUTO DE MEDICINA TROPICAL DE SAO PAULO','0036-4665',1.114000,0.001580,0.180220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Dr.','TROPICAL DOCTOR','0049-4755',0.347000,0.001140,0.130420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Renal Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-RENAL PHYSIOLOGY','1931-857X',3.390000,0.024670,2.811490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Purif.','BLOOD PURIFICATION','0253-5068',1.404000,0.003350,0.381800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Podiatr. Med. Assoc.','JOURNAL OF THE AMERICAN PODIATRIC MEDICAL ASSOCIATION','8750-7315',0.483000,0.001110,0.127000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Arthroplast.','JOURNAL OF ARTHROPLASTY','0883-5403',2.515000,0.022540,2.569360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthop. Surg.','Orthopaedic Surgery','1757-7853',0.655000,0.001080,0.123020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Oto-Laryngol.','ACTA OTO-LARYNGOLOGICA','0001-6489',1.127000,0.005880,0.669930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Audiol.','American Journal of Audiology','1059-0889',1.125000,0.001090,0.123850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Rhinol. Allergy','American Journal of Rhinology & Allergy','1945-8924',1.960000,0.004760,0.542680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Otorhinolaryngol.','Brazilian Journal of Otorhinolaryngology','1808-8694',0.730000,0.001700,0.194050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Ann. Otorhinolaryngol.-Head Neck Dis.','European Annals of Otorhinolaryngology-Head and Neck Diseases','1879-7296',0.942000,0.001620,0.184600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Head Neck-J. Sci. Spec. Head Neck','HEAD AND NECK-JOURNAL FOR THE SCIENCES AND SPECIALTIES OF THE HEAD AND NECK','1043-3074',2.760000,0.018890,2.152860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pediatr. Otorhinolaryngol.','INTERNATIONAL JOURNAL OF PEDIATRIC OTORHINOLARYNGOLOGY','0165-5876',1.125000,0.009900,1.128100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synth. Met.','SYNTHETIC METALS','0379-6779',2.299000,0.011930,1.359800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Orthopsychiatr.','AMERICAN JOURNAL OF ORTHOPSYCHIATRY','0002-9432',1.276000,0.003330,0.379230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Gen. Psychiatr.','Annals of General Psychiatry','1744-859X',1.411000,0.001060,0.121060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Med.-Psychol.','ANNALES MEDICO-PSYCHOLOGIQUES','0003-4487',0.255000,0.000530,0.060070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Child Adolesc. Ment. Health','Child and Adolescent Mental Health','1475-357X',1.405000,0.001220,0.138930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. EEG Neurosci.','CLINICAL EEG AND NEUROSCIENCE','1550-0594',1.862000,0.002190,0.249720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Gerontol.','Clinical Gerontologist','0731-7115',0.589000,0.000490,0.055960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Neuropsychiatry','Cognitive Neuropsychiatry','1354-6805',1.924000,0.001580,0.180410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compr. Psychiat.','COMPREHENSIVE PSYCHIATRY','0010-440X',2.043000,0.008780,1.000570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Addict. Res.','EUROPEAN ADDICTION RESEARCH','1022-6877',2.367000,0.002410,0.274460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Neuropsychopharmacol.','EUROPEAN NEUROPSYCHOPHARMACOLOGY','0924-977X',4.409000,0.014350,1.636010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Geriatr. Psychiatr.','INTERNATIONAL JOURNAL OF GERIATRIC PSYCHIATRY','0885-6230',2.699000,0.011450,1.304800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Methods Psychiatr. Res.','INTERNATIONAL JOURNAL OF METHODS IN PSYCHIATRIC RESEARCH','1049-8931',2.857000,0.003450,0.393060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CardioRenal Med.','CardioRenal Medicine','1664-3828',1.695000,0.000800,0.091650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Genitourin. Cancer','Clinical Genitourinary Cancer','1558-7673',2.599000,0.003010,0.342980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Urol. Rep.','Current Urology Reports','1527-2737',1.597000,0.002660,0.302720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Urol.','EUROPEAN UROLOGY','0302-2838',14.976000,0.064580,7.361080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Braz J Urol','International Braz J Urol','1677-5538',0.871000,0.001780,0.202630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Urol.','Nature Reviews Urology','1759-4812',5.957000,0.008290,0.944330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostate Cancer Prostatic Dis.','PROSTATE CANCER AND PROSTATIC DISEASES','1365-7852',3.803000,0.004290,0.488710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Nephrol.','SEMINARS IN NEPHROLOGY','0270-9295',3.773000,0.006430,0.733450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Vet.-Beogr.','ACTA VETERINARIA-BEOGRAD','0567-8315',0.741000,0.000250,0.028970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anat. Histol. Embryol.','ANATOMIA HISTOLOGIA EMBRYOLOGIA','0340-2096',0.615000,0.000800,0.090820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Welf.','ANIMAL WELFARE','0962-7286',0.824000,0.002190,0.249980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Biol.','HISTORICAL BIOLOGY','0891-2963',2.059000,0.001960,0.223270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ichnos','ICHNOS-AN INTERNATIONAL JOURNAL FOR PLANT AND ANIMAL TRACES','1042-0940',0.935000,0.000520,0.059320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Micropaleontology','MICROPALEONTOLOGY','0026-2803',0.696000,0.000420,0.047570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleontology','PALAEONTOLOGY','0031-0239',2.312000,0.005700,0.650120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaeoworld','Palaeoworld','1871-174X',0.939000,0.000840,0.096030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaios','PALAIOS','0883-1351',1.589000,0.003440,0.391650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pap. Palaeontol.','Papers in Palaeontology','2056-2799',0.000000,0.000030,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Veg. Hist. Archaeobot.','VEGETATION HISTORY AND ARCHAEOBOTANY','0939-6314',2.039000,0.002460,0.280910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Parasitol.','JOURNAL OF PARASITOLOGY','0022-3395',1.394000,0.006080,0.692990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parasite Immunol.','PARASITE IMMUNOLOGY','0141-9838',1.917000,0.003090,0.352150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parasitol. Res.','PARASITOLOGY RESEARCH','0932-0113',2.027000,0.016950,1.932500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Psych. Nurses Assoc.','Journal of the American Psychiatric Nurses Association','1078-3903',1.535000,0.000690,0.078630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Psychol. Psychiatry','JOURNAL OF CHILD PSYCHOLOGY AND PSYCHIATRY','0021-9630',6.615000,0.024690,2.813600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychiatr. Dis. Treat.','Neuropsychiatric Disease and Treatment','1178-2021',1.867000,0.005410,0.616640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry Clin. Neurosci.','PSYCHIATRY AND CLINICAL NEUROSCIENCES','1323-1316',2.025000,0.003770,0.429170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Med.','PSYCHOLOGICAL MEDICINE','0033-2917',5.491000,0.036550,4.166090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Psychother.-Theory Res. Pract.','PSYCHOLOGY AND PSYCHOTHERAPY-THEORY RESEARCH AND PRACTICE','1476-0835',1.661000,0.001620,0.184560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Schizophr. Bull.','SCHIZOPHRENIA BULLETIN','0586-7614',7.757000,0.028690,3.269690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Psychiatry','World Psychiatry','1723-8617',20.205000,0.006860,0.782350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Avian Pathol.','AVIAN PATHOLOGY','0307-9457',1.336000,0.003040,0.346720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Vet. Res.-Rev. Can. Rech. Vet.','CANADIAN JOURNAL OF VETERINARY RESEARCH-REVUE CANADIENNE DE RECHERCHE VETERINAIRE','0830-9000',0.804000,0.001180,0.134970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cattle Pract.','CATTLE PRACTICE','0969-1251',0.115000,0.000150,0.017190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Equine Vet. Educ.','EQUINE VETERINARY EDUCATION','0957-7734',0.615000,0.001110,0.126420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inra Prod. Anim.','Inra Productions Animales','0990-0632',0.767000,0.000310,0.034980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Plant Sci.','Journal of Animal and Plant Sciences','1018-7081',0.422000,0.002160,0.246000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Diagn. Invest.','JOURNAL OF VETERINARY DIAGNOSTIC INVESTIGATION','1040-6387',1.196000,0.005400,0.614970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Intern. Med.','JOURNAL OF VETERINARY INTERNAL MEDICINE','0891-6640',1.821000,0.009690,1.104020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. Vet. J.','NEW ZEALAND VETERINARY JOURNAL','0048-0169',1.080000,0.001620,0.184870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Vet. Sci.','RESEARCH IN VETERINARY SCIENCE','0034-5288',1.504000,0.009090,1.036620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Oncol.','CELLULAR ONCOLOGY','2211-3428',3.562000,0.002090,0.237750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytopathology','CYTOPATHOLOGY','0956-5507',1.761000,0.001290,0.147210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Neuropathol.','FOLIA NEUROPATHOLOGICA','1641-4640',1.233000,0.001000,0.113570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathol. Res. Pract.','PATHOLOGY RESEARCH AND PRACTICE','0344-0338',1.388000,0.004080,0.464880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathology','PATHOLOGY','0031-3025',2.968000,0.004410,0.502800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Justice','SCIENCE & JUSTICE','1355-0306',1.959000,0.001800,0.204740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Diagn. Pathol.','SEMINARS IN DIAGNOSTIC PATHOLOGY','0740-2570',1.956000,0.001730,0.197320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atten. Percept. Psychophys.','Attention Perception & Psychophysics','1943-3921',1.782000,0.011550,1.316190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Child Psychol. Psychiatry','Clinical Child Psychology and Psychiatry','1359-1045',1.192000,0.001380,0.156770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Neuropsychol.','COGNITIVE NEUROPSYCHOLOGY','0264-3294',1.444000,0.001910,0.217440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Hum. Neurosci.','Frontiers in Human Neuroscience','1662-5161',3.634000,0.049730,5.668740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Psychol.-Anim. Learn. Cogn.','JOURNAL OF EXPERIMENTAL PSYCHOLOGY-ANIMAL LEARNING AND COGNITION','0097-7403',1.779000,0.001890,0.215390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychobiology','NEUROPSYCHOBIOLOGY','0302-282X',1.763000,0.003030,0.345460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stress Health','STRESS AND HEALTH','1532-3005',1.926000,0.002360,0.268850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Abdom. Imaging','ABDOMINAL IMAGING','0942-8925',2.189000,0.004900,0.558440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Med. Vet.','REVUE DE MEDECINE VETERINAIRE','0035-1555',0.319000,0.000620,0.070960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Anim.','SOCIETY & ANIMALS','1063-1119',0.323000,0.000490,0.055490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Companion Anim. Med.','Topics in Companion Animal Medicine','1938-9736',0.960000,0.000910,0.103680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transbound. Emerg. Dis.','Transboundary and Emerging Diseases','1865-1674',2.714000,0.004610,0.525870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Clin. Pathol.','VETERINARY CLINICAL PATHOLOGY','0275-6382',1.069000,0.002340,0.267140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Med.','VETERINARNI MEDICINA','0375-8427',0.560000,0.001620,0.184710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Q.','VETERINARY QUARTERLY','0165-2176',1.047000,0.000560,0.063480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Rec.','VETERINARY RECORD','0042-4900',1.741000,0.009490,1.082020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vlaams Diergen.skund. Tijds.','VLAAMS DIERGENEESKUNDIG TIJDSCHRIFT','0303-9021',0.203000,0.000160,0.018500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wien. Tierarz. Monats.','WIENER TIERARZTLICHE MONATSSCHRIFT','0043-535X',0.717000,0.000350,0.039860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Hypertens.','AMERICAN JOURNAL OF HYPERTENSION','0895-7061',3.182000,0.012900,1.470410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hypertension','HYPERTENSION','0194-911X',6.350000,0.055290,6.302440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiothorac. Vasc. Anesth.','JOURNAL OF CARDIOTHORACIC AND VASCULAR ANESTHESIA','1053-0770',1.519000,0.006860,0.782150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Immunopathol.','Seminars in Immunopathology','1863-2297',6.394000,0.008400,0.957920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth-Issue Perinat. Care','BIRTH-ISSUES IN PERINATAL CARE','0730-7659',1.867000,0.002640,0.300700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pediatr. Surg.','EUROPEAN JOURNAL OF PEDIATRIC SURGERY','0939-7248',1.269000,0.002180,0.248120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fetal Pediatr. Pathol.','Fetal and Pediatric Pathology','1551-3815',0.514000,0.000720,0.081580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pediatr. Otorhinolaryngol.','INTERNATIONAL JOURNAL OF PEDIATRIC OTORHINOLARYNGOLOGY','0165-5876',1.125000,0.009900,1.128100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Pediatr.','Iranian Journal of Pediatrics','2008-2142',0.521000,0.001120,0.127660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Ophthalmol. Strabismus.','JOURNAL OF PEDIATRIC OPHTHALMOLOGY & STRABISMUS','0191-3913',1.116000,0.001480,0.168510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Med. Imaging Graph.','COMPUTERIZED MEDICAL IMAGING AND GRAPHICS','0895-6111',1.385000,0.002570,0.292510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EJNMMI Res.','EJNMMI Research','2191-219X',1.761000,0.002740,0.312320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Nucl. Med. Mol. Imaging','EUROPEAN JOURNAL OF NUCLEAR MEDICINE AND MOLECULAR IMAGING','1619-7070',5.537000,0.026190,2.985540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Phys.','HEALTH PHYSICS','0017-9078',1.193000,0.005150,0.586560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Brain Mapp.','HUMAN BRAIN MAPPING','1065-9471',4.962000,0.040350,4.599030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Assist. Tomogr.','JOURNAL OF COMPUTER ASSISTED TOMOGRAPHY','0363-8715',1.470000,0.005540,0.630920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Phys.','MEDICAL PHYSICS','0094-2405',2.496000,0.040870,4.658070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stroke Cerebrovasc. Dis.','Journal of Stroke & Cerebrovascular Diseases','1052-3057',1.599000,0.010500,1.196260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Surg.','JOURNAL OF VASCULAR SURGERY','0741-5214',3.454000,0.038980,4.443020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pregnancy Hypertens.','Pregnancy Hypertension-An International Journal of Womens Cardiovascular Health','2210-7789',1.308000,0.001040,0.118420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Vasc. Surg.','Seminars in Vascular Surgery','0895-7967',0.620000,0.001340,0.152180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thromb. Haemost.','THROMBOSIS AND HAEMOSTASIS','0340-6245',5.255000,0.031310,3.568950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Virol.','ACTA VIROLOGICA','0001-723X',1.222000,0.001010,0.115430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids Res. Hum. Retrovir.','AIDS RESEARCH AND HUMAN RETROVIRUSES','0889-2229',1.949000,0.009180,1.045880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Influenza Other Respir. Viruses','Influenza and Other Respiratory Viruses','1750-2640',2.378000,0.007170,0.816910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Viral Immunol.','VIRAL IMMUNOLOGY','0882-8245',1.513000,0.001950,0.222820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Herpetol.','Acta Herpetologica','1827-9635',0.500000,0.000470,0.053550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. Invertebr.','AFRICAN INVERTEBRATES','1681-5556',0.708000,0.000360,0.040970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Welf.','ANIMAL WELFARE','0962-7286',0.824000,0.002190,0.249980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Matern. Child Nutr.','Maternal and Child Nutrition','1740-8695',3.505000,0.004270,0.487180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropediatrics','NEUROPEDIATRICS','0174-304X',1.291000,0.001700,0.193970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Dermatol.','PEDIATRIC DERMATOLOGY','0736-8046',1.163000,0.005960,0.679110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Diabetes','PEDIATRIC DIABETES','1399-543X',3.488000,0.007140,0.814130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Neonatol.','Pediatrics and Neonatology','1875-9572',1.319000,0.002030,0.231030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Phys. Ther.','Pediatric Physical Therapy','0898-5669',1.101000,0.001470,0.167380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Pulmonol.','PEDIATRIC PULMONOLOGY','8755-6863',2.850000,0.010080,1.148980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Pediatr. Surg.','Seminars in Pediatric Surgery','1055-8586',1.624000,0.002250,0.256660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACTA POL. PHARM.','ACTA POLONIAE PHARMACEUTICA','0001-6837',0.877000,0.002010,0.228750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Ther.','AMERICAN JOURNAL OF THERAPEUTICS','1075-2765',1.132000,0.002450,0.278730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ASSAY DRUG DEV. TECHNOL.','ASSAY AND DRUG DEVELOPMENT TECHNOLOGIES','1540-658X',1.655000,0.002100,0.239150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Med. Commun.','NUCLEAR MEDICINE COMMUNICATIONS','0143-3636',1.453000,0.004900,0.558120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Medica','Physica Medica-European Journal of Medical Physics','1120-1797',1.763000,0.002360,0.268870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Environ. Biophys.','RADIATION AND ENVIRONMENTAL BIOPHYSICS','0301-634X',1.923000,0.002680,0.305030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiographics','RADIOGRAPHICS','0271-5333',2.523000,0.009790,1.115460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Esp. Med. Nucl. Imagen Mol.','Revista Espanola de Medicina Nuclear e Imagen Molecular','2253-654X',0.983000,0.000680,0.077770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Roentgenology','SEMINARS IN ROENTGENOLOGY','0037-198X',0.833000,0.000550,0.062490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrasound Med. Biol.','ULTRASOUND IN MEDICINE AND BIOLOGY','0301-5629',2.298000,0.012920,1.472140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrasound Obstet. Gynecol.','ULTRASOUND IN OBSTETRICS & GYNECOLOGY','0960-7692',4.254000,0.017490,1.994050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrasound Q.','Ultrasound Quarterly','0894-8771',0.790000,0.000930,0.105610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Med. Phys.','Zeitschrift fur Medizinische Physik','0939-3889',2.085000,0.001280,0.145410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adapt. Phys. Act. Q.','ADAPTED PHYSICAL ACTIVITY QUARTERLY','0736-5829',1.487000,0.000550,0.063150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Inj.','BRAIN INJURY','0269-9052',1.822000,0.007510,0.855550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Occup. Ther.','Canadian Journal of Occupational Therapy-Revue Canadienne d Ergotherapie','0008-4174',1.179000,0.000900,0.102660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Disabil. Rehabil.','DISABILITY AND REHABILITATION','0963-8288',1.919000,0.013280,1.513760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Phys. Rehabil. Med.','European Journal of Physical and Rehabilitation Medicine','1973-9087',2.063000,0.002970,0.338610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hong Kong J. Occup. Ther.','Hong Kong Journal of Occupational Therapy','1569-1861',0.348000,0.000130,0.014340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Processes','BEHAVIOURAL PROCESSES','0376-6357',1.318000,0.006060,0.691280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behaviour','BEHAVIOUR','0005-7959',1.315000,0.003320,0.378970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Belg. J. Zool.','BELGIAN JOURNAL OF ZOOLOGY','0777-6276',0.583000,0.000270,0.030680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gayana','GAYANA','0717-6538',0.286000,0.000210,0.024170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hystrix','HYSTRIX-Italian Journal of Mammalogy','0394-1914',4.333000,0.001500,0.170950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iheringia Ser. Zool.','IHERINGIA SERIE ZOOLOGIA','0073-4721',0.216000,0.000710,0.081340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Comp. Biol.','INTEGRATIVE AND COMPARATIVE BIOLOGY','1540-7063',2.957000,0.009110,1.038480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Conchol.','JOURNAL OF CONCHOLOGY','0022-0019',0.380000,0.000260,0.029190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Zool. Part B','JOURNAL OF EXPERIMENTAL ZOOLOGY PART B-MOLECULAR AND DEVELOPMENTAL EVOLUTION','1552-5007',2.083000,0.003060,0.348990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biodrugs','BIODRUGS','1173-8804',2.867000,0.002140,0.243370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Biother. Radiopharm.','CANCER BIOTHERAPY AND RADIOPHARMACEUTICALS','1084-9785',1.715000,0.002500,0.284610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemMedChem','ChemMedChem','1860-7179',2.980000,0.013120,1.495020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Med.','Chinese Medicine','1749-8546',1.580000,0.001340,0.152790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Hypertens.','CLINICAL AND EXPERIMENTAL HYPERTENSION','1064-1963',1.307000,0.001880,0.214350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Pharmacokinet.','CLINICAL PHARMACOKINETICS','0312-5963',4.829000,0.008080,0.921070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Drug Deliv.','Current Drug Delivery','1567-2018',1.446000,0.001880,0.213760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dose-Response','Dose-Response','1559-3258',1.855000,0.001410,0.160220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Dev. Ind. Pharm.','DRUG DEVELOPMENT AND INDUSTRIAL PHARMACY','0363-9045',2.429000,0.004450,0.506800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Discov. Today','DRUG DISCOVERY TODAY','1359-6446',5.625000,0.020110,2.291700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Test. Anal.','Drug Testing and Analysis','1942-7603',2.859000,0.005070,0.578010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Clin. Pharmacol.','EUROPEAN JOURNAL OF CLINICAL PHARMACOLOGY','0031-6970',2.710000,0.010210,1.163330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Ther. Sport','PHYSICAL THERAPY IN SPORT','1466-853X',1.575000,0.001610,0.183210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiother. Can.','Physiotherapy Canada','0300-0508',0.614000,0.001000,0.113740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Support. Care Cancer','SUPPORTIVE CARE IN CANCER','0941-4355',2.535000,0.020320,2.315990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Respir. J.','Canadian Respiratory Journal','1198-2241',1.016000,0.002090,0.238310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Lung Res.','EXPERIMENTAL LUNG RESEARCH','0190-2148',1.374000,0.001700,0.193970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heart Lung','HEART & LUNG','0147-9563',1.332000,0.002890,0.328880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Tuberc. Lung Dis.','INTERNATIONAL JOURNAL OF TUBERCULOSIS AND LUNG DISEASE','1027-3719',2.148000,0.015700,1.789410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiothorac. Vasc. Anesth.','JOURNAL OF CARDIOTHORACIC AND VASCULAR ANESTHESIA','1053-0770',1.519000,0.006860,0.782150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respir. Physiol. Neuro.','RESPIRATORY PHYSIOLOGY & NEUROBIOLOGY','1569-9048',1.773000,0.009550,1.088620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Reprod. Sci.','ANIMAL REPRODUCTION SCIENCE','0378-4320',1.377000,0.008010,0.912450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mammal Res.','Mammal Research','2199-2401',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pachyderm','PACHYDERM','1026-2881',0.405000,0.000180,0.019990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Biochem. Zool.','PHYSIOLOGICAL AND BIOCHEMICAL ZOOLOGY','1522-2152',2.007000,0.004210,0.479830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Redia','REDIA-GIORNALE DI ZOOLOGIA','0370-4327',0.615000,0.000180,0.020150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zool. Scr.','ZOOLOGICA SCRIPTA','0300-3256',2.733000,0.003640,0.415070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geodyn. Geomater.','Acta Geodynamica et Geomaterialia','1214-9705',0.561000,0.000510,0.058020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gospod. Surowcami. Miner.','Gospodarka Surowcami Mineralnymi-Mineral Resources Management','0860-0953',0.567000,0.000310,0.035520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Process Extr. Metall. Rev.','Mineral Processing and Extractive Metallurgy Review','0882-7508',1.560000,0.000630,0.072230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pharm. Biopharm.','EUROPEAN JOURNAL OF PHARMACEUTICS AND BIOPHARMACEUTICS','0939-6411',3.975000,0.016030,1.826620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Drug Metab. Toxicol.','Expert Opinion on Drug Metabolism & Toxicology','1742-5255',2.598000,0.006180,0.704420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Drug Saf.','Expert Opinion On Drug Safety','1474-0338',2.896000,0.005530,0.629870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Opin. Orphan Drugs','Expert Opinion on Orphan Drugs','2167-8707',0.464000,0.000420,0.048330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Pharmacoecon. Outcomes Res.','Expert Review of Pharmacoeconomics & Outcomes Research','1473-7167',1.631000,0.003700,0.421180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HIV Clin. Trials','HIV CLINICAL TRIALS','1528-4336',1.951000,0.001710,0.195150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Mushrooms','INTERNATIONAL JOURNAL OF MEDICINAL MUSHROOMS','1521-9437',1.357000,0.000680,0.077010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pharmacol.','International Journal of Pharmacology','1811-7775',0.536000,0.000930,0.106140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Pharm. Assoc.','JOURNAL OF THE AMERICAN PHARMACISTS ASSOCIATION','1544-3191',1.285000,0.001910,0.217690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Liposome Res.','JOURNAL OF LIPOSOME RESEARCH','0898-2104',1.797000,0.001090,0.124200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Fertil.','Human Fertility','1464-7273',0.988000,0.001010,0.114580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reprod. Immunol.','JOURNAL OF REPRODUCTIVE IMMUNOLOGY','0165-0378',3.202000,0.004750,0.541960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Reprod.','Plant Reproduction','2194-7953',2.468000,0.000690,0.078370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Biomed. Online','REPRODUCTIVE BIOMEDICINE ONLINE','1472-6483',2.796000,0.011990,1.366650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Sci.','Reproductive Sciences','1933-7191',2.429000,0.007030,0.801490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Reumatol. Port.','Acta Reumatologica Portuguesa','0303-464X',0.553000,0.000760,0.087190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Rheum. Dis.','ANNALS OF THE RHEUMATIC DISEASES','0003-4967',12.384000,0.075720,8.630330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthritis Res. Ther.','ARTHRITIS RESEARCH & THERAPY','1478-6354',3.979000,0.029730,3.388090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthritis Rheum.','ARTHRITIS AND RHEUMATISM','0004-3591',8.955000,0.067520,7.696360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Rheum. Dis.','International Journal of Rheumatic Diseases','1756-1841',1.914000,0.003360,0.383050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Joint Bone Spine','JOINT BONE SPINE','1297-319X',2.946000,0.006260,0.713210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('RHEUMATOLOGY','RHEUMATOLOGY','1462-0324',4.524000,0.032580,3.713280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Water Resour. J.','Canadian Water Resources Journal','0701-1784',1.018000,0.000760,0.086440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci.-Wat. Res. Technol.','Environmental Science-Water Research & Technology','2053-1400',0.000000,0.000010,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Grundwasser','Grundwasser','1430-483X',0.436000,0.000230,0.025950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Irrig. Drain.','IRRIGATION AND DRAINAGE','1531-0353',0.565000,0.001170,0.132830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydraul. Eng.-ASCE','JOURNAL OF HYDRAULIC ENGINEERING','0733-9429',1.284000,0.005890,0.671760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydroinform.','JOURNAL OF HYDROINFORMATICS','1464-7141',1.180000,0.002260,0.258100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrol. Eng.','JOURNAL OF HYDROLOGIC ENGINEERING','1084-0699',1.530000,0.005780,0.658740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Environ. J.','WATER AND ENVIRONMENT JOURNAL','1747-6585',0.895000,0.001310,0.148870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Res.','WATER RESEARCH','0043-1354',5.991000,0.078040,8.895340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Mec.','COMPTES RENDUS MECANIQUE','1631-0721',0.988000,0.003550,0.405040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dokl. Phys.','DOKLADY PHYSICS','1028-3358',0.513000,0.001840,0.210050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Mech.','EXPERIMENTAL MECHANICS','0014-4851',1.764000,0.007530,0.858000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Finite Elem. Anal. Des.','FINITE ELEMENTS IN ANALYSIS AND DESIGN','0168-874X',2.175000,0.007350,0.837810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Aeroacoust.','International Journal of Aeroacoustics','1475-472X',0.414000,0.000940,0.106650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Mech.','International Journal of Applied Mechanics','1758-8251',1.468000,0.001560,0.177620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mech. Sci.','INTERNATIONAL JOURNAL OF MECHANICAL SCIENCES','0020-7403',2.481000,0.011220,1.278540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Multiph. Flow','INTERNATIONAL JOURNAL OF MULTIPHASE FLOW','0301-9322',2.250000,0.008310,0.947350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Non-Linear Mech.','INTERNATIONAL JOURNAL OF NON-LINEAR MECHANICS','0020-7462',1.920000,0.007270,0.828760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Fluids','INTERNATIONAL JOURNAL FOR NUMERICAL METHODS IN FLUIDS','0271-2091',1.447000,0.011670,1.329780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Mech. Tech. Phys.','Journal of Applied Mechanics and Technical Physics','0021-8944',0.274000,0.001150,0.131240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Mech.-Trans. ASME','JOURNAL OF APPLIED MECHANICS-TRANSACTIONS OF THE ASME','0021-8936',1.394000,0.006620,0.754360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stat. Mech.-Theory Exp.','JOURNAL OF STATISTICAL MECHANICS-THEORY AND EXPERIMENT','1742-5468',2.091000,0.021060,2.400670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Theor. Appl. Mech.','Journal of Theoretical and Applied Mechanics','1429-2955',0.679000,0.001190,0.136050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glia','GLIA','0894-1491',5.997000,0.020500,2.337020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Mov. Sci.','HUMAN MOVEMENT SCIENCE','0167-9457',1.606000,0.005130,0.585190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ideggyogy. Szle.','Ideggyogyaszati Szemle-Clinical Neuroscience','0019-1442',0.376000,0.000180,0.020480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Auton. Ment. Dev.','IEEE Transactions on Autonomous Mental Development','1943-0604',1.205000,0.000850,0.096620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Rev. Neurobiol.','International Review of Neurobiology','0074-7742',2.699000,0.004000,0.456340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cogn. Neurosci.','JOURNAL OF COGNITIVE NEUROSCIENCE','0898-929X',3.559000,0.032430,3.696380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurodev. Disord.','Journal of Neurodevelopmental Disorders','1866-1947',2.787000,0.002970,0.338580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genesis','GENESIS','1526-954X',2.165000,0.006680,0.761580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Med.','GENETICS IN MEDICINE','1098-3600',7.710000,0.025400,2.894870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Genetics','JOURNAL OF APPLIED GENETICS','1234-1983',1.929000,0.002240,0.255710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Assist. Reprod. Genet.','JOURNAL OF ASSISTED REPRODUCTION AND GENETICS','1058-0468',1.858000,0.007650,0.872460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurogenet.','JOURNAL OF NEUROGENETICS','0167-7063',1.854000,0.001400,0.159950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mitochondrion','MITOCHONDRION','1567-7249',3.647000,0.008930,1.017530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutagenesis','MUTAGENESIS','0267-8357',2.297000,0.004640,0.528560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Limnology','LIMNOLOGY','1439-8621',0.745000,0.000690,0.079100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Ind. Eng.','European Journal of Industrial Engineering','1751-5254',0.718000,0.000660,0.074670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Syst. Appl.','EXPERT SYSTEMS WITH APPLICATIONS','0957-4174',2.981000,0.054910,6.258680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Syst. J.','IEEE Systems Journal','1932-8184',2.114000,0.004440,0.506170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oper. Res. Soc.','JOURNAL OF THE OPERATIONAL RESEARCH SOCIETY','0160-5682',1.225000,0.006330,0.721260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sched.','JOURNAL OF SCHEDULING','1094-6136',1.023000,0.002020,0.229810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prod. Plan. Control','PRODUCTION PLANNING & CONTROL','0953-7287',1.532000,0.001820,0.207280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Inform. Control','Studies in Informatics and Control','1220-1766',0.723000,0.000250,0.028840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Ind.','Mechanics & Industry','2257-7777',0.559000,0.000720,0.082230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Heat Tranf. A-Appl.','NUMERICAL HEAT TRANSFER PART A-APPLICATIONS','1040-7782',1.937000,0.003360,0.383530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pmm-J. Appl. Math. Mech.','PMM JOURNAL OF APPLIED MATHEMATICS AND MECHANICS','0021-8928',0.367000,0.001270,0.145260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shock Vib.','SHOCK AND VIBRATION','1070-9622',0.880000,0.001630,0.186040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sound Vib.','SOUND AND VIBRATION','1541-0161',0.045000,0.000170,0.019440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Multidiscip. Optim.','STRUCTURAL AND MULTIDISCIPLINARY OPTIMIZATION','1615-147X',2.208000,0.009470,1.078830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thermophys. Aeromechanics','Thermophysics and Aeromechanics','0869-8643',0.365000,0.000750,0.085430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wind Struct.','WIND AND STRUCTURES','1226-6116',0.746000,0.000660,0.075300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Biol. Clin.','ANNALES DE BIOLOGIE CLINIQUE','0003-3898',0.284000,0.000420,0.047420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Signal Process. Control','Biomedical Signal Processing and Control','1746-8094',1.521000,0.002410,0.274860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Labmedicine','Labmedicine','0007-5027',0.561000,0.000880,0.099820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Drug Monit.','THERAPEUTIC DRUG MONITORING','0163-4356',2.094000,0.004450,0.507700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosp. Med.Hum. Perform.','Aerospace Medicine and Human Performance','2375-6314',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Manag. Care','AMERICAN JOURNAL OF MANAGED CARE','1088-0224',1.515000,0.010780,1.228980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Netw.','IEEE NETWORK','0890-8044',2.899000,0.006150,0.700870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Comput-Aided Des. Integr. Circuits Syst.','IEEE TRANSACTIONS ON COMPUTER-AIDED DESIGN OF INTEGRATED CIRCUITS AND SYSTEMS','0278-0070',1.181000,0.006210,0.707530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Control Syst. Technol.','IEEE TRANSACTIONS ON CONTROL SYSTEMS TECHNOLOGY','1063-6536',2.818000,0.017720,2.019350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Device Mater. Reliab.','IEEE TRANSACTIONS ON DEVICE AND MATERIALS RELIABILITY','1530-4388',1.437000,0.003670,0.417880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Smart Grid','IEEE Transactions on Smart Grid','1949-3053',3.190000,0.029170,3.324380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS Genet.','PLoS Genetics','1553-7404',6.661000,0.191270,21.800450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatr. Genet.','PSYCHIATRIC GENETICS','0955-8829',1.736000,0.002120,0.241420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pub. Health Genomics','Public Health Genomics','1662-4246',1.535000,0.002460,0.280900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Appl. Genet.','THEORETICAL AND APPLIED GENETICS','0040-5752',3.900000,0.017630,2.009600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tree Genet. Genomes','Tree Genetics & Genomes','1614-2942',2.132000,0.004970,0.566000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Twin Res. Hum. Genet.','Twin Research and Human Genetics','1832-4274',2.339000,0.004930,0.562470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arctic','ARCTIC','0004-0843',1.022000,0.001550,0.176430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryosphere','Cryosphere','1994-0416',4.906000,0.018920,2.156430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Holocene','HOLOCENE','0959-6836',2.135000,0.010280,1.171830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Geogr. Inf. Sci.','INTERNATIONAL JOURNAL OF GEOGRAPHICAL INFORMATION SCIENCE','1365-8816',2.065000,0.005630,0.641830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleogeogr. Paleoclimatol. Paleoecol.','PALAEOGEOGRAPHY PALAEOCLIMATOLOGY PALAEOECOLOGY','0031-0182',2.525000,0.028460,3.244100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Eng. Remote Sens.','PHOTOGRAMMETRIC ENGINEERING AND REMOTE SENSING','0099-1112',1.288000,0.003220,0.367230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Geomorphol.','ZEITSCHRIFT FUR GEOMORPHOLOGIE','0372-8854',1.103000,0.001090,0.124060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Estud. Geol-Madrid.','ESTUDIOS GEOLOGICOS-MADRID','0367-0449',0.325000,0.000330,0.037530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. J. Aquat. Sci.','AFRICAN JOURNAL OF AQUATIC SCIENCE','1608-5914',0.806000,0.000570,0.065170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquaculture','AQUACULTURE','0044-8486',1.893000,0.020850,2.376330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Living Resour.','AQUATIC LIVING RESOURCES','0990-7440',1.327000,0.001540,0.175260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Oceanogr.','BRAZILIAN JOURNAL OF OCEANOGRAPHY','1679-8759',0.621000,0.000890,0.101330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cah. Biol. Mar.','CAHIERS DE BIOLOGIE MARINE','0007-9723',0.600000,0.001090,0.124300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Fish. Aquat. Sci.','CANADIAN JOURNAL OF FISHERIES AND AQUATIC SCIENCES','0706-652X',2.437000,0.011240,1.280800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryptogam. Algol.','CRYPTOGAMIE ALGOLOGIE','0181-1568',1.487000,0.000790,0.090360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Harmful Algae','HARMFUL ALGAE','1568-9883',2.664000,0.006740,0.768070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrobiologia','HYDROBIOLOGIA','0018-8158',2.051000,0.018480,2.106200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Mar. Biol. Ecol.','JOURNAL OF EXPERIMENTAL MARINE BIOLOGY AND ECOLOGY','0022-0981',1.796000,0.015620,1.779910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Med. Sci.','AMERICAN JOURNAL OF THE MEDICAL SCIENCES','0002-9629',1.575000,0.006440,0.733830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Acad. Med. Singap.','ANNALS ACADEMY OF MEDICINE SINGAPORE','0304-4602',1.041000,0.002270,0.258320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Acad. Natl. Med.','BULLETIN DE L ACADEMIE NATIONALE DE MEDECINE','0001-4079',0.014000,0.000320,0.035940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Med.','BMC Medicine','1741-7015',8.005000,0.031150,3.550900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMJ-British Medical Journal','BMJ-British Medical Journal','1756-1833',19.697000,0.162040,18.468910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Clin. Invest.','EUROPEAN JOURNAL OF CLINICAL INVESTIGATION','0014-2972',2.687000,0.009540,1.087740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Clin. Pract.','INTERNATIONAL JOURNAL OF CLINICAL PRACTICE','1368-5031',2.226000,0.009900,1.128800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Caxhexia Sarcopenia Muscle','Journal of Cachexia Sarcopenia and Muscle','2190-5991',7.883000,0.003030,0.345040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Res. Med. Sci.','Journal of Research in Medical Sciences','1735-1995',0.812000,0.003050,0.347730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ultrason. Ferroelectr. Freq. Control','IEEE TRANSACTIONS ON ULTRASONICS FERROELECTRICS AND FREQUENCY CONTROL','0885-3010',2.287000,0.012270,1.398390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Wirel. Commun.','IEEE WIRELESS COMMUNICATIONS','1536-1284',4.148000,0.015250,1.738430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Microw. Antennas Propag.','IET Microwaves Antennas & Propagation','1751-8725',0.817000,0.006920,0.789260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Model.-Electron. Netw. Device Fields','INTERNATIONAL JOURNAL OF NUMERICAL MODELLING-ELECTRONIC NETWORKS DEVICES AND FIELDS','0894-3370',0.515000,0.000820,0.093170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Frankl. Inst.-Eng. Appl. Math.','JOURNAL OF THE FRANKLIN INSTITUTE-ENGINEERING AND APPLIED MATHEMATICS','0016-0032',2.327000,0.009560,1.089510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci.-Mater. Electron.','JOURNAL OF MATERIALS SCIENCE-MATERIALS IN ELECTRONICS','0957-4522',1.798000,0.008580,0.977670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ofioliti','OFIOLITI','0391-2612',0.611000,0.000170,0.019780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Yorks. Geol. Soc.','PROCEEDINGS OF THE YORKSHIRE GEOLOGICAL SOCIETY','0044-0604',0.619000,0.000240,0.026990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaios','PALAIOS','0883-1351',1.589000,0.003440,0.391650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('S. Afr. J. Geol.','SOUTH AFRICAN JOURNAL OF GEOLOGY','1012-0750',0.909000,0.000620,0.071150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Austrian J. Earth Sci.','Austrian Journal of Earth Sciences','2072-7151',0.618000,0.000710,0.080420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Geosci.','BULLETIN OF GEOSCIENCES','1214-1119',1.700000,0.001860,0.212250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Geotech. J.','CANADIAN GEOTECHNICAL JOURNAL','0008-3674',1.877000,0.007250,0.826510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catena','CATENA','0341-8162',2.612000,0.009480,1.080680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Geosci.','Central European Journal of Geosciences','2081-9900',0.726000,0.000830,0.094460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Moon Planets','EARTH MOON AND PLANETS','0167-9295',0.659000,0.000450,0.051310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Biol.','MARINE BIOLOGY','0025-3162',2.375000,0.015810,1.801870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Ecol.-Prog. Ser.','MARINE ECOLOGY PROGRESS SERIES','0171-8630',2.361000,0.038920,4.435830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Environ. Res.','MARINE ENVIRONMENTAL RESEARCH','0141-1136',2.769000,0.007030,0.801830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nautilus','NAUTILUS','0028-1344',0.343000,0.000180,0.020670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pac. Sci.','PACIFIC SCIENCE','0030-8870',1.163000,0.001030,0.117530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Fish. Quat. Sci.','Turkish Journal of Fisheries and Aquatic Sciences','1303-2712',0.553000,0.001330,0.151950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Ceram. Technol.','International Journal of Applied Ceramic Technology','1546-542X',1.534000,0.003600,0.410580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JCPSP-J. Coll. Physicians Surg.','JCPSP-Journal of the College of Physicians and Surgeons Pakistan','1022-386X',0.343000,0.002020,0.230090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Probl. Perform. Artist.','MEDICAL PROBLEMS OF PERFORMING ARTISTS','0885-1158',0.435000,0.000280,0.031880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Sport','MEDICINA DELLO SPORT','0025-7826',0.163000,0.000170,0.018990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Milit. Med.','MILITARY MEDICINE','0026-4075',0.969000,0.006420,0.732080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('QJM-An Int. J. Med.','QJM-AN INTERNATIONAL JOURNAL OF MEDICINE','1460-2725',2.824000,0.006250,0.712340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Med. Interne','REVUE DE MEDECINE INTERNE','0248-8663',0.905000,0.001320,0.150100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Prim. Health Care','SCANDINAVIAN JOURNAL OF PRIMARY HEALTH CARE','0281-3432',1.556000,0.001640,0.186840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Srp. Ark. Celok. Lek.','Srpski Arhiv za Celokupno Lekarstvo','0370-8179',0.277000,0.000690,0.078760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Swiss Med. Wkly.','SWISS MEDICAL WEEKLY','1424-7860',1.549000,0.006260,0.713090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ter. Arkhiv','TERAPEVTICHESKII ARKHIV','0040-3660',0.182000,0.000440,0.050580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vojnosanit. Pregl.','Vojnosanitetski Pregled','0042-8450',0.355000,0.000850,0.096950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Mater.','ACTA MATERIALIA','1359-6454',5.058000,0.091640,10.445150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Metall. Sin.-Engl. Lett.','Acta Metallurgica Sinica-English Letters','1006-7191',1.188000,0.001260,0.143350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calphad-Comput. Coupling Ph. Diagrams Thermochem.','CALPHAD-COMPUTER COUPLING OF PHASE DIAGRAMS AND THERMOCHEMISTRY','0364-5916',2.129000,0.003280,0.373820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corros. Eng. Sci. Technol.','CORROSION ENGINEERING SCIENCE AND TECHNOLOGY','1478-422X',0.705000,0.001430,0.162930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microelectromech. Syst.','JOURNAL OF MICROELECTROMECHANICAL SYSTEMS','1057-7157',1.939000,0.008330,0.949080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Control Signal Syst.','MATHEMATICS OF CONTROL SIGNALS AND SYSTEMS','0932-4194',0.927000,0.000930,0.106550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Eng.','MICROELECTRONIC ENGINEERING','0167-9317',1.277000,0.012820,1.461670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microw. J.','MICROWAVE JOURNAL','0192-6225',0.167000,0.000450,0.051230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multidimens. Syst. Signal Process.','MULTIDIMENSIONAL SYSTEMS AND SIGNAL PROCESSING','0923-6082',1.436000,0.001040,0.118380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. IEEE','PROCEEDINGS OF THE IEEE','0018-9219',5.629000,0.039780,4.534150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Signal Process.','SIGNAL PROCESSING','0165-1684',2.063000,0.017040,1.942590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wirel. Netw.','WIRELESS NETWORKS','1022-0038',1.006000,0.003530,0.402750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mech. Eng.','Advances in Mechanical Engineering','1687-8140',0.640000,0.003270,0.372330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Civ. Mech. Eng.','Archives of Civil and Mechanical Engineering','1644-9665',2.194000,0.002190,0.249430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. J.','GEOLOGICAL JOURNAL','0072-1050',2.338000,0.001810,0.206020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Planet. Change','GLOBAL AND PLANETARY CHANGE','0921-8181',3.548000,0.015310,1.745220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gondwana Res.','GONDWANA RESEARCH','1342-937X',8.743000,0.023920,2.726650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Groundwater','Groundwater','0017-467X',1.947000,0.005580,0.635550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrol. Earth Syst. Sci.','HYDROLOGY AND EARTH SYSTEM SCIENCES','1027-5606',3.990000,0.032080,3.656870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Earth Syst. Sci.','Journal of Earth System Science','0253-4126',0.858000,0.002720,0.310510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geol. Soc. India','JOURNAL OF THE GEOLOGICAL SOCIETY OF INDIA','0016-7622',0.547000,0.001940,0.220590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Photonics','ACS Photonics','2330-4022',5.404000,0.006070,0.692420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Civ. Mech. Eng.','Archives of Civil and Mechanical Engineering','1644-9665',2.194000,0.002190,0.249430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Mat.','CHEMISTRY OF MATERIALS','0897-4756',9.407000,0.126730,14.444940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Mater. Sci.','COMPUTATIONAL MATERIALS SCIENCE','0927-0256',2.086000,0.027820,3.171300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Constr. Build. Mater.','CONSTRUCTION AND BUILDING MATERIALS','0950-0618',2.421000,0.041500,4.730020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corros. Eng. Sci. Technol.','CORROSION ENGINEERING SCIENCE AND TECHNOLOGY','1478-422X',0.705000,0.001430,0.162930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryst. Growth Des.','CRYSTAL GROWTH & DESIGN','1528-7483',4.425000,0.048640,5.544400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Mech.','EXPERIMENTAL MECHANICS','0014-4851',1.764000,0.007530,0.858000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Granul. Matter','GRANULAR MATTER','1434-5021',1.740000,0.004260,0.485800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phase Equilib. Diffus.','JOURNAL OF PHASE EQUILIBRIA AND DIFFUSION','1547-7037',0.784000,0.001300,0.148150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JOM','JOM','1047-4838',1.798000,0.008560,0.975580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metall. Mater. Trans. B-Proc. Metall. Mater. Proc. Sci.','METALLURGICAL AND MATERIALS TRANSACTIONS B-PROCESS METALLURGY AND MATERIALS PROCESSING SCIENCE','1073-5615',1.474000,0.005300,0.604270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rare Metal Mat. Eng.','RARE METAL MATERIALS AND ENGINEERING','1002-185X',0.236000,0.002050,0.233790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scr. Mater.','SCRIPTA MATERIALIA','1359-6462',3.305000,0.044060,5.021900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Nonferrous Met. Soc. China','TRANSACTIONS OF NONFERROUS METALS SOCIETY OF CHINA','1003-6326',1.340000,0.013040,1.486740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weld. J.','WELDING JOURNAL','0043-2296',1.286000,0.001290,0.146510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Clin. Exp. Med.','Advances in Clinical and Experimental Medicine','1899-5276',1.127000,0.001500,0.170890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pathol. Lab. Med.','ARCHIVES OF PATHOLOGY & LABORATORY MEDICINE','0003-9985',2.631000,0.012210,1.391950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Exp. Biol. Med.','BULLETIN OF EXPERIMENTAL BIOLOGY AND MEDICINE','0007-4888',0.448000,0.001930,0.220460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Tech.','EXPERIMENTAL TECHNIQUES','0732-8818',0.716000,0.001000,0.114070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Surf. Sci. Eng.','International Journal of Surface Science and Engineering','1749-785X',0.440000,0.000230,0.026580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Balk. Tribol. Assoc.','Journal of the Balkan Tribological Association','1310-4772',0.737000,0.000100,0.010900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Press. Vessel Technol.-Trans. ASME','JOURNAL OF PRESSURE VESSEL TECHNOLOGY-TRANSACTIONS OF THE ASME','0094-9930',0.476000,0.001710,0.194720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sandw. Struct. Mater.','JOURNAL OF SANDWICH STRUCTURES & MATERIALS','1099-6362',2.852000,0.001110,0.126420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sound Vibr.','JOURNAL OF SOUND AND VIBRATION','0022-460X',2.107000,0.022930,2.613220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thermophys. Heat Transf.','JOURNAL OF THERMOPHYSICS AND HEAT TRANSFER','0887-8722',1.035000,0.001780,0.203110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Tribol.-Trans. ASME','JOURNAL OF TRIBOLOGY-TRANSACTIONS OF THE ASME','0742-4787',1.037000,0.002630,0.299470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Struct. Geol.','JOURNAL OF STRUCTURAL GEOLOGY','0191-8141',2.084000,0.010020,1.141520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards Rev.','Natural Hazards Review','1527-6988',1.293000,0.001160,0.132390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Petroleum Explor. Dev.','Petroleum Exploration and Development','1000-0747',1.377000,0.002140,0.244030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polar Res.','POLAR RESEARCH','0800-0395',1.728000,0.001930,0.219890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quaternaire','QUATERNAIRE','1142-2904',0.614000,0.000500,0.057350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Dyn. Earthq. Eng.','SOIL DYNAMICS AND EARTHQUAKE ENGINEERING','0267-7261',1.481000,0.007790,0.888020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Alzheimers Dis. Other Dement.','American Journal of Alzheimers Disease and Other Dementias','1533-3175',1.614000,0.002910,0.331780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dement. Geriatr. Cogn. Disord.','DEMENTIA AND GERIATRIC COGNITIVE DISORDERS','1420-8008',3.408000,0.007190,0.819800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mater. Form.','International Journal of Material Forming','1960-6206',1.241000,0.002240,0.255760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cryst. Growth','JOURNAL OF CRYSTAL GROWTH','0022-0248',1.462000,0.021970,2.504190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laser Micro Nanoeng.','Journal of Laser Micro Nanoengineering','1880-0688',0.759000,0.000850,0.096490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Chem. A','Journal of Materials Chemistry A','2050-7488',8.262000,0.109000,12.423570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Mater. Struct.','Journal of Mechanics of Materials and Structures','1559-3959',0.549000,0.001350,0.154040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phase Equilib. Diffus.','JOURNAL OF PHASE EQUILIBRIA AND DIFFUSION','1547-7037',0.784000,0.001300,0.148150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contemp. Clin. Trials','Contemporary Clinical Trials','1551-7144',2.052000,0.008550,0.974860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Mol. Med.','CURRENT MOLECULAR MEDICINE','1566-5240',2.912000,0.007450,0.849230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Deliv. Transl. Res.','Drug Delivery and Translational Research','2190-393X',1.887000,0.001240,0.141730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Mol. Med.','EXPERT REVIEWS IN MOLECULAR MEDICINE','1462-3994',5.710000,0.003680,0.418950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Gene Ther.','HUMAN GENE THERAPY','1043-0342',4.062000,0.010070,1.147790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Clin. Exp. Med.','International Journal of Clinical and Experimental Medicine','1940-5901',1.075000,0.003400,0.387390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Invest.','JOURNAL OF CLINICAL INVESTIGATION','0021-9738',12.575000,0.184750,21.057700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Med.','JOURNAL OF EXPERIMENTAL MEDICINE','0022-1007',11.240000,0.105240,11.994830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laryngoscope','LARYNGOSCOPE','0023-852X',2.272000,0.029200,3.328620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Pharm.','MOLECULAR PHARMACEUTICS','1543-8384',4.342000,0.028520,3.250150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Mach. Theory','MECHANISM AND MACHINE THEORY','0094-114X',1.689000,0.006090,0.694640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale Microscale Thermophys. Eng.','Nanoscale and Microscale Thermophysical Engineering','1556-7265',2.390000,0.000860,0.097940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part A-J. Power Energy','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART A-JOURNAL OF POWER AND ENERGY','0957-6509',0.689000,0.001650,0.187790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part G-J. Aerosp. Eng.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART G-JOURNAL OF AEROSPACE ENGINEERING','0954-4100',0.653000,0.002500,0.284600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech Eng Pt K-J Multi-Body Dyn.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART K-JOURNAL OF MULTI-BODY DYNAMICS','1464-4193',1.000000,0.000500,0.056560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Can. Soc. Mech. Eng.','TRANSACTIONS OF THE CANADIAN SOCIETY FOR MECHANICAL ENGINEERING','0315-8977',0.333000,0.000460,0.052110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Veh. Syst. Dyn.','VEHICLE SYSTEM DYNAMICS','0042-3114',1.306000,0.003610,0.411440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geotech. Slov.','Acta Geotechnica Slovenica','1854-0171',0.182000,0.000120,0.013170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Geotech. J.','CANADIAN GEOTECHNICAL JOURNAL','0008-3674',1.877000,0.007250,0.826510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geotech.','COMPUTERS AND GEOTECHNICS','0266-352X',1.705000,0.007370,0.840380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earthq. Eng. Struct. Dyn.','EARTHQUAKE ENGINEERING & STRUCTURAL DYNAMICS','0098-8847',2.127000,0.008000,0.911610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geotech. Lett.','Geotechnique Letters','2049-825X',0.988000,0.001350,0.153510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Mech. Found. Eng.','Soil Mechanics and Foundation Engineering','0038-0741',0.221000,0.000110,0.012140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Rev. Aging Phys. Act.','European Review of Aging and Physical Activity','1813-7253',1.364000,0.000530,0.060860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Aging Neurosci.','Frontiers in Aging Neuroscience','1663-4365',4.348000,0.009550,1.089070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Phys. Ther.','Journal of Geriatric Physical Therapy','1539-8412',1.833000,0.001050,0.119570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Hematol.','AMERICAN JOURNAL OF HEMATOLOGY','0361-8609',5.000000,0.018950,2.159600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arterioscler. Thromb. Vasc. Biol.','ARTERIOSCLEROSIS THROMBOSIS AND VASCULAR BIOLOGY','1079-5642',5.969000,0.056960,6.492310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Best Pract. Res. Clin. Haematol.','BEST PRACTICE & RESEARCH CLINICAL HAEMATOLOGY','1521-6926',2.740000,0.002960,0.337610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biorheology','BIORHEOLOGY','0006-355X',0.981000,0.000760,0.086440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Marrow Transplant.','BONE MARROW TRANSPLANTATION','0268-3369',3.636000,0.017080,1.946460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytotherapy','CYTOTHERAPY','1465-3249',3.625000,0.008290,0.944680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Haematologica','HAEMATOLOGICA','0390-6078',6.671000,0.041750,4.758220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hematop.','Journal of Hematopathology','1868-9256',0.138000,0.000150,0.016910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thromb. Haemost.','JOURNAL OF THROMBOSIS AND HAEMOSTASIS','1538-7933',5.565000,0.042080,4.796240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Hematol. Oncol.','PEDIATRIC HEMATOLOGY AND ONCOLOGY','0888-0018',1.090000,0.001980,0.225890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Res.-Ibero-am. J. Mater.','Materials Research-Ibero-american Journal of Materials','1516-1439',0.788000,0.002480,0.282490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Mech. Solids','MATHEMATICS AND MECHANICS OF SOLIDS','1081-2865',1.836000,0.002410,0.274850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Int.','MICROELECTRONICS INTERNATIONAL','1356-5362',0.519000,0.000360,0.040750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Lett.','NANO LETTERS','1530-6984',13.779000,0.367140,41.846160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Mater. Express','Optical Materials Express','2159-3930',2.657000,0.011390,1.297730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Clin. Lab. Invest.','SCANDINAVIAN JOURNAL OF CLINICAL & LABORATORY INVESTIGATION','0036-5513',1.471000,0.003760,0.428980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Transl. Med.','Science Translational Medicine','1946-6234',16.264000,0.114890,13.094850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Res. Ther.','Stem Cell Research & Therapy','1757-6512',4.504000,0.006790,0.774060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vaccine','VACCINE','0264-410X',3.413000,0.082890,9.447710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Syst. Biol','Wiley Interdisciplinary Reviews-Systems Biology and Medicine','1939-5094',3.027000,0.003570,0.406540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Biomater.-Sci. Eng.','ACS Biomaterials-Science & Engineering','2373-9878',0.000000,0.000010,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biofabrication','Biofabrication','1758-5082',4.702000,0.003810,0.433920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Biosci.','MACROMOLECULAR BIOSCIENCE','1616-5187',3.680000,0.010700,1.219730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Temp.-High Press.','HIGH TEMPERATURES-HIGH PRESSURES','0018-1544',0.522000,0.000260,0.029870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nondestruct. Eval.','JOURNAL OF NONDESTRUCTIVE EVALUATION','0195-9298',1.440000,0.001510,0.171880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. For. Entomol.','AGRICULTURAL AND FOREST ENTOMOLOGY','1461-9555',1.805000,0.002010,0.228660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthropod. Syst. Phylogeny','Arthropod Systematics & Phylogeny','1863-7221',1.655000,0.000630,0.071410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthropod-Plant Interact.','Arthropod-Plant Interactions','1872-8855',1.448000,0.002020,0.230650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Entomol. Exp. Appl.','ENTOMOLOGIA EXPERIMENTALIS ET APPLICATA','0013-8703',1.442000,0.005130,0.584750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fla. Entomol.','FLORIDA ENTOMOLOGIST','0015-4040',0.975000,0.003160,0.360170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect Syst. Evol.','INSECT SYSTEMATICS & EVOLUTION','1399-560X',1.933000,0.000580,0.065560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Insect  Conserv.','JOURNAL OF INSECT CONSERVATION','1366-638X',1.431000,0.003680,0.420010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Insect Physiol.','JOURNAL OF INSECT PHYSIOLOGY','0022-1910',2.267000,0.010420,1.188010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thromb. Haemost.','THROMBOSIS AND HAEMOSTASIS','0340-6245',5.255000,0.031310,3.568950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thromb. Res.','THROMBOSIS RESEARCH','0049-3848',2.320000,0.019910,2.269240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transf. Med. Rev.','TRANSFUSION MEDICINE REVIEWS','0887-7963',3.878000,0.002790,0.318480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transfus. Med.','TRANSFUSION MEDICINE','0958-7578',1.689000,0.002420,0.276300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biometrika','BIOMETRIKA','0006-3444',1.130000,0.016300,1.857850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Bioinformatics','BMC BIOINFORMATICS','1471-2105',2.435000,0.067930,7.742880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Bioinform.','Current Bioinformatics','1574-8936',0.770000,0.000820,0.093870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Database','Database-The Journal of Biological Databases and Curation','1758-0463',2.627000,0.009270,1.056610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Biol. Environ. Stat.','JOURNAL OF AGRICULTURAL BIOLOGICAL AND ENVIRONMENTAL STATISTICS','1085-7117',0.790000,0.001720,0.196360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Biol.','JOURNAL OF MATHEMATICAL BIOLOGY','0303-6812',1.716000,0.007100,0.809150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Biol. Eng. Comput.','MEDICAL & BIOLOGICAL ENGINEERING & COMPUTING','0140-0118',1.797000,0.005430,0.619120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS Comput. Biol.','PLoS Computational Biology','1553-734X',4.587000,0.085170,9.707730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Biopharm. Res.','Statistics in Biopharmaceutical Research','1946-6315',0.672000,0.001410,0.160740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theory Biosci.','THEORY IN BIOSCIENCES','1431-7613',1.000000,0.001130,0.128590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aten. Prim.','Atencion Primaria','0212-6567',1.098000,0.000890,0.100910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photonics Nanostruct.','Photonics and Nanostructures-Fundamentals and Applications','1569-4410',1.505000,0.001960,0.223690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Adv. Mater. Sci.','REVIEWS ON ADVANCED MATERIALS SCIENCE','1606-5131',1.245000,0.002000,0.227420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synth. Met.','SYNTHETIC METALS','0379-6779',2.299000,0.011930,1.359800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Algorithms','ACM Transactions on Algorithms','1549-6325',0.776000,0.003560,0.406100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Clifford Algebr.','Advances in Applied Clifford Algebras','0188-7009',0.905000,0.000690,0.078490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Math. Commun.','Advances in Mathematics of Communications','1930-5346',0.631000,0.001570,0.179160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aequ. Math.','Aequationes Mathematicae','0001-9054',1.000000,0.001590,0.181170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algorithmica','ALGORITHMICA','0178-4617',0.795000,0.006030,0.687530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Nondestr. Test.','RUSSIAN JOURNAL OF NONDESTRUCTIVE TESTING','1061-8309',0.415000,0.000640,0.072970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compos. Pt. A-Appl. Sci. Manuf.','COMPOSITES PART A-APPLIED SCIENCE AND MANUFACTURING','1359-835X',3.719000,0.017220,1.963220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compos. Pt. B-Eng.','COMPOSITES PART B-ENGINEERING','1359-8368',3.850000,0.026850,3.060180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soc. Leather Technol. Chem.','JOURNAL OF THE SOCIETY OF LEATHER TECHNOLOGISTS AND CHEMISTS','0144-0322',0.351000,0.000180,0.020500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sen-I Gakkaishi','SEN-I GAKKAISHI','0037-9875',0.176000,0.000130,0.014730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Comput. Log.','ACM Transactions on Computational Logic','1529-3785',0.855000,0.002310,0.263390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Pure Appl. Log.','ANNALS OF PURE AND APPLIED LOGIC','0168-0072',0.582000,0.004260,0.485100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prim. Care Respir. J.','Primary Care Respiratory Journal','1471-4418',2.434000,0.002700,0.307940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Hist.','AGRICULTURAL HISTORY','0002-1482',0.050000,0.000030,0.003640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Sci.','ANNALS OF SCIENCE','0003-3790',0.366000,0.000690,0.078470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Hist. Exact Sci.','ARCHIVE FOR HISTORY OF EXACT SCIENCES','0003-9519',0.333000,0.000480,0.055160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Philos. Sci.','BRITISH JOURNAL FOR THE PHILOSOPHY OF SCIENCE','0007-0882',1.738000,0.001990,0.226400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Philos. Sci.','European Journal for Philosophy of Science','1879-4912',0.829000,0.000610,0.069630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Math.','HISTORIA MATHEMATICA','0315-0860',0.464000,0.000470,0.053720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nuncius','Nuncius-Journal of the History of Science','0394-7394',0.160000,0.000230,0.026700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perspect. Biol. Med.','PERSPECTIVES IN BIOLOGY AND MEDICINE','0031-5982',0.447000,0.000830,0.094220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Enol. Vitic.','AMERICAN JOURNAL OF ENOLOGY AND VITICULTURE','0002-9254',1.579000,0.002460,0.280790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hortic. Environ. Biotechnol.','Horticulture Environment and Biotechnology','2211-3452',0.662000,0.000870,0.098880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Nonlinear Sci. Numer. Simul.','Communications in Nonlinear Science and Numerical Simulation','1007-5704',2.834000,0.022080,2.517050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Number Theory Phys.','Communications in Number Theory and Physics','1931-4523',0.474000,0.001790,0.203490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Differ. Geom. Appl.','DIFFERENTIAL GEOMETRY AND ITS APPLICATIONS','0926-2245',0.594000,0.003910,0.446220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('East Asian J. Appl. Math.','East Asian Journal on Applied Mathematics','2079-7362',0.489000,0.000560,0.063440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Log. Algebr. Methods Program','Journal of Logical and Algebraic Methods in Programming','2352-2208',0.636000,0.000120,0.013650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Log.','Journal of Mathematical Logic','0219-0613',0.762000,0.000960,0.109420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mult.-Valued Log. Soft Comput.','JOURNAL OF MULTIPLE-VALUED LOGIC AND SOFT COMPUTING','1542-3980',0.325000,0.000930,0.105500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Log. J. IGPL','LOGIC JOURNAL OF THE IGPL','1367-0751',0.434000,0.001370,0.155640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosol Sci. Technol.','AEROSOL SCIENCE AND TECHNOLOGY','0278-6826',1.953000,0.008740,0.996380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Geophys.','ANNALES GEOPHYSICAE','0992-7689',1.731000,0.009050,1.032000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos. Environ.','ATMOSPHERIC ENVIRONMENT','1352-2310',3.459000,0.062580,7.133120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos.-Ocean','ATMOSPHERE-OCEAN','0705-5900',1.742000,0.001850,0.211110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Agrometeorol.-Riv. Ital. Agrometeorol.','Italian Journal of Agrometeorology-Rivista Italiana di Agrometeorologia','2038-5625',0.290000,0.000160,0.018410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Meteorol. Res.','Journal of Meteorological Research','2095-6037',0.960000,0.000320,0.036270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oper. Oceanogr.','Journal of Operational Oceanography','1755-876X',1.263000,0.000410,0.046340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mon. Weather Rev.','MONTHLY WEATHER REVIEW','0027-0644',3.248000,0.029910,3.409460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Process Geophys.','NONLINEAR PROCESSES IN GEOPHYSICS','1023-5809',1.321000,0.004440,0.506620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosol Air Qual. Res.','Aerosol and Air Quality Research','1680-8584',2.393000,0.005390,0.614920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Ecosyst. Environ.','AGRICULTURE ECOSYSTEMS & ENVIRONMENT','0167-8809',3.564000,0.024630,2.807120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Catal. A-Gen.','APPLIED CATALYSIS A-GENERAL','0926-860X',4.012000,0.034760,3.961690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Conserv.-Mar. Freshw. Ecosyst.','AQUATIC CONSERVATION-MARINE AND FRESHWATER ECOSYSTEMS','1052-7613',2.415000,0.004360,0.496650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Environ. Occup. Health','Archives of Environmental & Occupational Health','1933-8244',1.603000,0.000860,0.097780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Agron. Soc.','BIOTECHNOLOGIE AGRONOMIE SOCIETE ET ENVIRONNEMENT','1370-6233',0.487000,0.000840,0.096170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Speciation Bioavail.','CHEMICAL SPECIATION AND BIOAVAILABILITY','0954-2299',0.457000,0.000210,0.023660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clean-Soil Air Water','CLEAN-Soil Air Water','1863-0650',1.716000,0.004450,0.507780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Eng.','ECOLOGICAL ENGINEERING','0925-8574',2.740000,0.017450,1.988890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Indic.','ECOLOGICAL INDICATORS','1470-160X',3.190000,0.020390,2.324420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Conserv.','ENVIRONMENTAL CONSERVATION','0376-8929',2.235000,0.003220,0.367280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Geochem. Health','ENVIRONMENTAL GEOCHEMISTRY AND HEALTH','0269-4042',2.079000,0.002980,0.339700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Sci. Vigne Vin.','JOURNAL INTERNATIONAL DES SCIENCES DE LA VIGNE ET DU VIN','1151-0285',0.695000,0.000440,0.050250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Jpn. Soc. Hortic. Sci.','JOURNAL OF THE JAPANESE SOCIETY FOR HORTICULTURAL SCIENCE','1882-3351',0.580000,0.000490,0.056210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Breed.','MOLECULAR BREEDING','1380-3743',2.108000,0.007800,0.889550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postharvest Biol. Technol.','POSTHARVEST BIOLOGY AND TECHNOLOGY','0925-5214',2.618000,0.008370,0.953460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Ind. Med.','AMERICAN JOURNAL OF INDUSTRIAL MEDICINE','0271-3586',1.632000,0.005690,0.648560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Ist. Super. Sanita','ANNALI DELL ISTITUTO SUPERIORE DI SANITA','0021-2571',0.842000,0.001030,0.117940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Environ. Occup. Health','Archives of Environmental & Occupational Health','1933-8244',1.603000,0.000860,0.097780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. N. Z. Publ. Health','AUSTRALIAN AND NEW ZEALAND JOURNAL OF PUBLIC HEALTH','1326-0200',1.628000,0.006030,0.686990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Disabil. Health J.','Disability and Health Journal','1936-6574',1.345000,0.001590,0.180670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diving Hyperb. Med.','Diving and Hyperbaric Medicine','1833-3516',0.952000,0.000390,0.043940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Saf.','DRUG SAFETY','0114-5916',3.206000,0.006320,0.720110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Health','Environmental Health','1476-069X',3.453000,0.009950,1.134630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fam. Syst. Health','Families Systems & Health','1091-7527',1.299000,0.001380,0.157460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Image Anal. Stereol.','Image Analysis & Stereology','1580-3139',0.500000,0.000620,0.071200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infin. Dimens. Anal. Quantum Probab. Relat. Top.','INFINITE DIMENSIONAL ANALYSIS QUANTUM PROBABILITY AND RELATED TOPICS','0219-0257',0.682000,0.001120,0.127230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Informatica','INFORMATICA','0868-4952',1.386000,0.000720,0.081820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Math. Comput. Sci.','International Journal of Applied Mathematics and Computer Science','1641-876X',1.037000,0.001490,0.169880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Algebra. Appl.','JOURNAL OF ALGEBRA AND ITS APPLICATIONS','0219-4988',0.365000,0.003810,0.434450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evol. Equ.','JOURNAL OF EVOLUTION EQUATIONS','1424-3199',0.731000,0.002350,0.268060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geom. Mech.','Journal of Geometric Mechanics','1941-4889',0.600000,0.000730,0.082760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Numer. Math.','Journal of Numerical Mathematics','1570-2820',0.552000,0.001680,0.191880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Linear Alg. Appl.','LINEAR ALGEBRA AND ITS APPLICATIONS','0024-3795',0.965000,0.023070,2.629980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radio Sci.','RADIO SCIENCE','0048-6604',1.273000,0.004510,0.514380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antimicrob. Agents Chemother.','ANTIMICROBIAL AGENTS AND CHEMOTHERAPY','0066-4804',4.415000,0.093200,10.622610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Microbiol. Infect.','CLINICAL MICROBIOLOGY AND INFECTION','1198-743X',4.575000,0.039950,4.554000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Microbiol. Rev.','CLINICAL MICROBIOLOGY REVIEWS','0893-8512',16.187000,0.020080,2.288960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Microbiol.','CURRENT MICROBIOLOGY','0343-8651',1.519000,0.007260,0.827950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr.Top.Microbiol.Immunol.','Current Topics in Microbiology and Immunology','0070-217X',4.015000,0.011210,1.277410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Clin. Microbiol. Infect. Dis.','EUROPEAN JOURNAL OF CLINICAL MICROBIOLOGY & INFECTIOUS DISEASES','0934-9723',2.857000,0.016420,1.871070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci. Technol.','ENVIRONMENTAL SCIENCE & TECHNOLOGY','0013-936X',5.393000,0.202320,23.060490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Change Biol.','GLOBAL CHANGE BIOLOGY','1354-1013',8.444000,0.076790,8.752290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Ecol. Risk Assess.','HUMAN AND ECOLOGICAL RISK ASSESSMENT','1080-7039',1.306000,0.001920,0.218480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biometeorol.','INTERNATIONAL JOURNAL OF BIOMETEOROLOGY','0020-7128',2.309000,0.005630,0.641330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Environ. Sci. Technol.','International Journal of Environmental Science and Technology','1735-1472',2.344000,0.004080,0.464730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Min. Reclam. Environ.','International Journal of Mining Reclamation and Environment','1748-0930',0.500000,0.000210,0.024400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Arid Land','Journal of Arid Land','1674-6767',1.472000,0.001230,0.140180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran J. Public Health','Iranian Journal of Public Health','2251-6085',0.498000,0.001440,0.163860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agromedicine','Journal of Agromedicine','1059-924X',0.784000,0.000620,0.071010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Occup. Med. Toxicol.','Journal of Occupational Medicine and Toxicology','1745-6673',1.486000,0.000940,0.106900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Care','MEDICAL CARE','0025-7079',3.081000,0.022340,2.545810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nicotine Tob. Res.','NICOTINE & TOBACCO RESEARCH','1462-2203',3.811000,0.023250,2.649940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Phys. Anal. Geom.','MATHEMATICAL PHYSICS ANALYSIS AND GEOMETRY','1385-0172',0.787000,0.000790,0.089890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinearity','NONLINEARITY','0951-7715',1.289000,0.013560,1.545070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. R. Soc. Edinb. Sect. A-Math.','PROCEEDINGS OF THE ROYAL SOCIETY OF EDINBURGH SECTION A-MATHEMATICS','0308-2105',0.983000,0.004690,0.534250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pmm-J. Appl. Math. Mech.','PMM JOURNAL OF APPLIED MATHEMATICS AND MECHANICS','0021-8928',0.367000,0.001270,0.145260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Numer. Anal. Math. Model','RUSSIAN JOURNAL OF NUMERICAL ANALYSIS AND MATHEMATICAL MODELLING','0927-6467',0.541000,0.000510,0.058260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Set-Valued Var. Anal.','Set-Valued and Variational Analysis','1877-0533',0.973000,0.002320,0.263870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Matrix Anal. Appl.','SIAM JOURNAL ON MATRIX ANALYSIS AND APPLICATIONS','0895-4798',1.883000,0.009480,1.080650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM Rev.','SIAM REVIEW','0036-1445',3.488000,0.009130,1.040630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Angew. Math. Phys.','ZEITSCHRIFT FUR ANGEWANDTE MATHEMATIK UND PHYSIK','0044-2275',1.560000,0.004380,0.499060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Microbiol.','JOURNAL OF CLINICAL MICROBIOLOGY','0095-1137',3.631000,0.072790,8.296820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microbiol. Methods','JOURNAL OF MICROBIOLOGICAL METHODS','0167-7012',1.857000,0.011450,1.305450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Biotechnol.','Microbial Biotechnology','1751-7907',3.991000,0.005450,0.621290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Pathog.','MICROBIAL PATHOGENESIS','0882-4010',1.888000,0.003750,0.427800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbes Environ.','MICROBES AND ENVIRONMENTS','1342-6311',2.075000,0.002760,0.314270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbiology','MICROBIOLOGY','0026-2617',0.796000,0.001510,0.172150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbiome','Microbiome','2049-2618',9.000000,0.004120,0.469930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Microbiol.','NATURE REVIEWS MICROBIOLOGY','1740-1526',24.727000,0.064940,7.401900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathog. Dis.','Pathogens and Disease','2049-632X',2.483000,0.001970,0.224610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Microbiol.','TRENDS IN MICROBIOLOGY','0966-842X',9.500000,0.020250,2.308250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virulence','Virulence','2150-5594',5.418000,0.008200,0.935070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microscopy','Microscopy','0022-0744',1.285000,0.000900,0.102210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Auton. Robot.','AUTONOMOUS ROBOTS','0929-5593',1.547000,0.004070,0.463790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci.','JOURNAL OF ENVIRONMENTAL SCIENCES','1001-0742',2.208000,0.012820,1.461590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hazard. Mater.','JOURNAL OF HAZARDOUS MATERIALS','0304-3894',4.836000,0.097150,11.073720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Env. Health-Pt b-Crit. Rev.','JOURNAL OF TOXICOLOGY AND ENVIRONMENTAL HEALTH-PART B-CRITICAL REVIEWS','1093-7404',5.552000,0.002540,0.288990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Geogr.','PHYSICAL GEOGRAPHY','0272-3646',0.875000,0.000740,0.084080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rangel. Ecol. Manag.','Rangeland Ecology & Management','1550-7424',1.349000,0.002880,0.328100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reg. Envir. Chang.','Regional Environmental Change','1436-3798',2.664000,0.006410,0.730510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('River Res. Appl.','RIVER RESEARCH AND APPLICATIONS','1535-1459',1.980000,0.005830,0.664660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Med.','STATISTICS IN MEDICINE','0277-6715',1.533000,0.033540,3.822430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergol. Immunopath.','ALLERGOLOGIA ET IMMUNOPATHOLOGIA','0301-0546',1.689000,0.001550,0.176540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allerg Asthma Clin. Immunol.','Allergy Asthma and Clinical Immunology','1710-1484',2.283000,0.002030,0.231280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergy Asthma Immunol. Res.','Allergy Asthma & Immunology Research','2092-7355',2.309000,0.002670,0.304820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Immunol.','Cellular & Molecular Immunology','1672-7681',5.193000,0.006490,0.739240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Infect. Dis.','CLINICAL INFECTIOUS DISEASES','1058-4838',8.736000,0.123010,14.020240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Boll. Stor. Sci. Mat.','Bollettino di Storia delle Scienze Matematiche','0392-4432',0.182000,0.000150,0.016870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EPJ Data Sci.','EPJ Data Science','2193-1127',1.567000,0.000810,0.092650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Bifurcation Chaos','INTERNATIONAL JOURNAL OF BIFURCATION AND CHAOS','0218-1274',1.355000,0.008590,0.979450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Eng.','INTERNATIONAL JOURNAL FOR NUMERICAL METHODS IN ENGINEERING','0029-5981',2.100000,0.022620,2.578670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Math.','JOURNAL OF ENGINEERING MATHEMATICS','0022-0833',0.665000,0.002100,0.239640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Psychol.','JOURNAL OF MATHEMATICAL PSYCHOLOGY','0022-2496',1.818000,0.004360,0.497110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Sci. Complex.','Journal of Systems Science & Complexity','1009-6124',0.542000,0.001580,0.180330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Time Ser. Anal.','JOURNAL OF TIME SERIES ANALYSIS','0143-9782',1.000000,0.004150,0.473210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Field Robot.','Journal of Field Robotics','1556-4959',2.059000,0.003490,0.397560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Iberoam. Autom. Inform. Ind.','Revista Iberoamericana de Automatica e Informatica Industrial','1697-7912',0.475000,0.000200,0.022560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Mineral.','CANADIAN MINERALOGIST','0008-4476',0.862000,0.002870,0.327070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Resour. Geol','RESOURCE GEOLOGY','1344-1698',0.857000,0.000690,0.079040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Def. Sci. J.','DEFENCE SCIENCE JOURNAL','0011-748X',0.428000,0.000760,0.086140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Indian Inst. Sci.','JOURNAL OF THE INDIAN INSTITUTE OF SCIENCE','0970-4140',0.857000,0.000530,0.060240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Natl. Sci. Rev.','National Science Review','2095-5138',8.000000,0.001420,0.161830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquaculture','AQUACULTURE','0044-8486',1.893000,0.020850,2.376330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CCAMLR Sci.','CCAMLR SCIENCE','1023-4063',1.000000,0.000400,0.045550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Fish. Sci.','IRANIAN JOURNAL OF FISHERIES SCIENCES','1562-2916',0.393000,0.000600,0.068320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Shellfish Res.','JOURNAL OF SHELLFISH RESEARCH','0730-8000',0.829000,0.002280,0.260180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lat. Am. J. Aquat. Res.','Latin American Journal of Aquatic Research','0718-560X',0.613000,0.001270,0.144460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Fish. Sci.','REVIEWS IN FISHERIES SCIENCE','1064-1262',2.032000,0.001480,0.168560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Aliment.','ACTA ALIMENTARIA','0139-3006',0.333000,0.000440,0.050360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Grape Wine Res.','AUSTRALIAN JOURNAL OF GRAPE AND WINE RESEARCH','1322-7130',2.126000,0.002330,0.265490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemosens. Percept.','Chemosensory Perception','1936-5802',1.053000,0.000790,0.090470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Allergy Clin. Immunol.','Current Opinion in Allergy and Clinical Immunology','1528-4050',2.771000,0.006060,0.690480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. HIV AIDS','Current Opinion in HIV and AIDS','1746-630X',4.378000,0.008920,1.016150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exerc. Immunol. Rev.','EXERCISE IMMUNOLOGY REVIEW','1077-5552',4.294000,0.001230,0.140360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Clin. Immunol.','Expert Review of Clinical Immunology','1744-666X',2.596000,0.004980,0.567510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Shellfish Immunol.','FISH & SHELLFISH IMMUNOLOGY','1050-4648',3.025000,0.014970,1.706830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Immunol.','Frontiers in Immunology','1664-3224',5.695000,0.040300,4.593870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Immunol.','HUMAN IMMUNOLOGY','0198-8859',2.127000,0.009350,1.065510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunol. Res.','IMMUNOLOGIC RESEARCH','0257-277X',2.934000,0.007670,0.874100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunol. Rev.','IMMUNOLOGICAL REVIEWS','0105-2896',9.542000,0.036880,4.203980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Med. Microbiol.','Indian Journal of Medical Microbiology','0255-0857',1.006000,0.001610,0.182940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Arch. Allergy Immunol.','INTERNATIONAL ARCHIVES OF ALLERGY AND IMMUNOLOGY','1018-2438',2.677000,0.007880,0.898050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroimmunol.','JOURNAL OF NEUROIMMUNOLOGY','0165-5728',2.536000,0.011160,1.271800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Model. Nat. Phenom.','Mathematical Modelling of Natural Phenomena','0973-5348',0.820000,0.002890,0.329610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Probl. Eng.','MATHEMATICAL PROBLEMS IN ENGINEERING','1024-123X',0.644000,0.012360,1.409120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychometrika','PSYCHOMETRIKA','0033-3123',1.831000,0.006020,0.685900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Financ. Math.','SIAM Journal on Financial Mathematics','1945-497X',1.267000,0.004360,0.496480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Math. Hung.','ACTA MATHEMATICA HUNGARICA','0236-5294',0.469000,0.002830,0.322970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Math.','ADVANCES IN MATHEMATICS','0001-8708',1.405000,0.051870,5.912090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aequ. Math.','Aequationes Mathematicae','0001-9054',1.000000,0.001590,0.181170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Glob. Anal. Geom.','ANNALS OF GLOBAL ANALYSIS AND GEOMETRY','0232-704X',0.835000,0.003300,0.376600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Categ. Struct.','APPLIED CATEGORICAL STRUCTURES','0927-2852',0.500000,0.001250,0.142740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Amer. Math. Soc.','BULLETIN OF THE AMERICAN MATHEMATICAL SOCIETY','0273-0979',3.391000,0.003960,0.450830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Nat. Acad. Sci. India A','PROCEEDINGS OF THE NATIONAL ACADEMY OF SCIENCES INDIA SECTION A-PHYSICAL SCIENCES','0369-8203',0.390000,0.000190,0.021310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS One','PLoS One','1932-6203',3.057000,1.813690,206.724750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sains Malays.','Sains Malaysiana','0126-6039',0.350000,0.001360,0.155060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fungal Biol. Rev.','Fungal Biology Reviews','1749-4613',4.357000,0.001710,0.195400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fungal Biol.','Fungal Biology','1878-6146',2.244000,0.005380,0.613580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycoses','MYCOSES','0933-7407',2.332000,0.005250,0.598800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycotoxin Res.','Mycotoxin Research','0178-7888',2.000000,0.001120,0.128200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Yeast','YEAST','0749-503X',2.259000,0.002960,0.337520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alzheimers. Dement.','Alzheimers & Dementia','1552-5260',11.619000,0.027750,3.163000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Alzheimers Dis. Other Dement.','American Journal of Alzheimers Disease and Other Dementias','1533-3175',1.614000,0.002910,0.331780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Dev.','BRAIN & DEVELOPMENT','0387-7604',1.785000,0.005350,0.609630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Pathol.','BRAIN PATHOLOGY','1015-6305',5.256000,0.008770,0.999890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Neurosurg.','BRITISH JOURNAL OF NEUROSURGERY','0268-8697',1.063000,0.003940,0.448780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Food Res. Technol.','EUROPEAN FOOD RESEARCH AND TECHNOLOGY','1438-2377',1.433000,0.007030,0.801240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fleischwirtschaft','FLEISCHWIRTSCHAFT','0015-363X',0.077000,0.000180,0.020280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Anal. Meth.','Food Analytical Methods','1936-9751',2.167000,0.004810,0.548420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Policy','FOOD POLICY','0306-9192',2.044000,0.007250,0.826200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food. Qual. Prefer.','FOOD QUALITY AND PREFERENCE','0950-3293',3.688000,0.006520,0.743040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Dairy J.','INTERNATIONAL DAIRY JOURNAL','0958-6946',1.938000,0.006210,0.708100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Essent. Oil Res.','JOURNAL OF ESSENTIAL OIL RESEARCH','1041-2905',0.871000,0.001180,0.134700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Compos. Anal.','JOURNAL OF FOOD COMPOSITION AND ANALYSIS','0889-1575',2.780000,0.006430,0.732670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Eng.','JOURNAL OF FOOD ENGINEERING','0260-8774',3.199000,0.023440,2.672200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Funct. Food.','Journal of Functional Foods','1756-4646',3.973000,0.006850,0.781290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reprod. Immunol.','JOURNAL OF REPRODUCTIVE IMMUNOLOGY','0165-0378',3.202000,0.004750,0.541960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Microbiol. Immunol.','MEDICAL MICROBIOLOGY AND IMMUNOLOGY','0300-8584',2.302000,0.002650,0.301780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Immunol.','TRENDS IN IMMUNOLOGY','1471-4906',11.433000,0.024510,2.793680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids','AIDS','0269-9370',4.407000,0.046080,5.252340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HIV Clin. Trials','HIV CLINICAL TRIALS','1528-4336',1.951000,0.001710,0.195150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Immun.','INFECTION AND IMMUNITY','0019-9567',3.603000,0.047450,5.407980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Malays. Math. Sci. Soc.','Bulletin of the Malaysian Mathematical Sciences Society','0126-6705',0.640000,0.001640,0.187230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bound. Value Probl.','Boundary Value Problems','1687-2770',0.642000,0.003030,0.344960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Collect. Math.','Collectanea Mathematica','0010-0757',0.593000,0.000980,0.111500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Contin. Dyn. Syst.','DISCRETE AND CONTINUOUS DYNAMICAL SYSTEMS','1078-0947',1.127000,0.018090,2.062050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Math.','DISCRETE MATHEMATICS','0012-365X',0.600000,0.016050,1.829410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Math. Theor. Comput. Sci.','DISCRETE MATHEMATICS AND THEORETICAL COMPUTER SCIENCE','1462-7264',0.537000,0.001970,0.224010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diss. Math.','Dissertationes Mathematicae','0012-3862',1.625000,0.000920,0.104670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dokl. Math.','DOKLADY MATHEMATICS','1064-5624',0.445000,0.004220,0.481220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Comb.','EUROPEAN JOURNAL OF COMBINATORICS','0195-6698',0.650000,0.009530,1.086040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fract. Calc. Appl. Anal.','Fractional Calculus and Applied Analysis','1311-0454',2.246000,0.002470,0.281940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neuropathol.','CLINICAL NEUROPATHOLOGY','0722-5091',1.267000,0.001000,0.114470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Neurovasc. Res.','CURRENT NEUROVASCULAR RESEARCH','1567-2026',2.123000,0.001420,0.161610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epilepsy Curr.','Epilepsy Currents','1535-7597',5.615000,0.001590,0.181470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Neurol.','EUROPEAN NEUROLOGY','0014-3022',1.403000,0.003950,0.449700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Neurophysiol.','JOURNAL OF CLINICAL NEUROPHYSIOLOGY','0736-0258',1.337000,0.003130,0.357300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuro-Ophthal.','JOURNAL OF NEURO-OPHTHALMOLOGY','1070-8022',1.576000,0.002430,0.276540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroimaging','JOURNAL OF NEUROIMAGING','1051-2284',1.625000,0.003690,0.420200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Sci.','JOURNAL OF THE NEUROLOGICAL SCIENCES','0022-510X',2.126000,0.021850,2.490210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean Soc. Appl. Biol. Chem.','Journal of the Korean Society for Applied Biological Chemistry','1738-2203',0.655000,0.001440,0.163990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Food','JOURNAL OF MEDICINAL FOOD','1096-620X',1.844000,0.005190,0.591410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oil Palm Res.','Journal of Oil Palm Research','1511-2780',0.544000,0.000320,0.036630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Verbrauch. Lebensm.','Journal fur Verbraucherschutz und Lebensmittelsicherheit-Journal of Consumer Protection and Food Safety','1661-5751',0.402000,0.000520,0.059520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('LWT-Food Sci. Technol.','LWT-FOOD SCIENCE AND TECHNOLOGY','0023-6438',2.711000,0.019170,2.185130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meat Sci.','MEAT SCIENCE','0309-1740',2.801000,0.018510,2.109330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. J. food Nutr. Sci.','POLISH JOURNAL OF FOOD AND NUTRITION SCIENCES','1230-0322',0.679000,0.000500,0.057350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sugar Ind.','Sugar Industry-Zuckerindustrie','0344-8657',0.250000,0.000260,0.029290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('For. Chron.','FORESTRY CHRONICLE','0015-7546',0.838000,0.001290,0.147060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('For. Prod. J.','FOREST PRODUCTS JOURNAL','0015-7473',0.481000,0.001060,0.120610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('For. Syst.','Forest Systems','2171-5068',0.761000,0.001160,0.132340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IAWA J.','IAWA JOURNAL','0928-1541',1.043000,0.000720,0.082410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('iForest','iForest-Biogeosciences and Forestry','1971-7458',1.070000,0.001350,0.153820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Wildland Fire','INTERNATIONAL JOURNAL OF WILDLAND FIRE','1049-8001',2.078000,0.006010,0.684490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Forest Res.','SCANDINAVIAN JOURNAL OF FOREST RESEARCH','0282-7581',1.056000,0.002560,0.292170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. For.','Scientia Forestalis','1413-9324',0.353000,0.000670,0.076620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect. Chemother.','JOURNAL OF INFECTION AND CHEMOTHERAPY','1341-321X',1.425000,0.004670,0.532020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect.','JOURNAL OF INFECTION','0163-4453',4.382000,0.013220,1.507280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoonoses Public Health','Zoonoses and Public Health','1863-1959',2.574000,0.004630,0.527650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanosci. Nanotechnol.','JOURNAL OF NANOSCIENCE AND NANOTECHNOLOGY','1533-4880',1.338000,0.020130,2.294820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vac. Sci. Technol. B','JOURNAL OF VACUUM SCIENCE & TECHNOLOGY B','1071-1023',1.398000,0.010290,1.172750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glas. Mat.','Glasnik Matematicki','0017-095X',0.410000,0.000690,0.079070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hacet. J. Math. Stat.','Hacettepe Journal of Mathematics and Statistics','1303-5010',0.277000,0.000750,0.085990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Algebra. Appl.','JOURNAL OF ALGEBRA AND ITS APPLICATIONS','0219-4988',0.365000,0.003810,0.434450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Algebr. Geom.','JOURNAL OF ALGEBRAIC GEOMETRY','1056-3911',1.191000,0.003850,0.438860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Commut. Algebr.','Journal of Commutative Algebra','1939-0807',0.429000,0.001410,0.160350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Math.','JOURNAL OF COMPUTATIONAL MATHEMATICS','0254-9409',0.731000,0.001740,0.198570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Convex Anal.','JOURNAL OF CONVEX ANALYSIS','0944-6532',0.786000,0.002270,0.258480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evol. Equ.','JOURNAL OF EVOLUTION EQUATIONS','1424-3199',0.731000,0.002350,0.268060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Funct. Anal.','JOURNAL OF FUNCTIONAL ANALYSIS','0022-1236',1.273000,0.035190,4.010990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Lond. Math. Soc.-Second Ser.','JOURNAL OF THE LONDON MATHEMATICAL SOCIETY-SECOND SERIES','0024-6107',0.872000,0.009120,1.039770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Anal. Appl.','JOURNAL OF MATHEMATICAL ANALYSIS AND APPLICATIONS','0022-247X',1.014000,0.045730,5.212050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Number Theory','JOURNAL OF NUMBER THEORY','0022-314X',0.596000,0.007360,0.838550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg.-Pediatr.','Journal of Neurosurgery-Pediatrics','1933-0707',1.757000,0.009700,1.105640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Peripher. Nerv. Syst.','JOURNAL OF THE PERIPHERAL NERVOUS SYSTEM','1085-9489',2.258000,0.003920,0.447250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAMA Neurol.','JAMA Neurology','2168-6149',8.230000,0.017180,1.957620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurocase','NEUROCASE','1355-4794',1.225000,0.001630,0.185390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurodegener. Dis.','Neurodegenerative Diseases','1660-2854',2.937000,0.004190,0.477590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Clin.','NEUROLOGIC CLINICS','0733-8619',1.973000,0.002040,0.232600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Neurochir. Pol.','Neurologia i Neurochirurgia Polska','0028-3843',0.747000,0.001090,0.124130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurology','NEUROLOGY','0028-3878',8.166000,0.118130,13.464000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychiatr. Dis. Treat.','Neuropsychiatric Disease and Treatment','1178-2021',1.867000,0.005410,0.616640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroradiology','NEURORADIOLOGY','0028-3940',2.274000,0.008440,0.962000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Neurol.','REVUE NEUROLOGIQUE','0035-3787',0.955000,0.002130,0.242950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Neurologia','REVISTA DE NEUROLOGIA','0210-0010',0.684000,0.001630,0.185370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sumar. List','Sumarski List','0373-1332',0.235000,0.000170,0.018910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('West. J. Appl. For.','WESTERN JOURNAL OF APPLIED FORESTRY','0885-6095',0.423000,0.000410,0.046760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Abdom. Imaging','ABDOMINAL IMAGING','0942-8925',2.189000,0.004900,0.558440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Gastroenterol.','AMERICAN JOURNAL OF GASTROENTEROLOGY','0002-9270',10.383000,0.055520,6.328730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Liver Dis.','Clinics in Liver Disease','1089-3261',2.944000,0.003810,0.434250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Res. Hepatol. Gastroenterol.','Clinics and Research in Hepatology and Gastroenterology','2210-7401',1.872000,0.003720,0.424290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endosc. Ultrasound','Endoscopic Ultrasound','2303-9027',2.794000,0.000500,0.056790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gut Liver','Gut and Liver','1976-2283',2.000000,0.003530,0.402090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HPB','HPB','1365-182X',2.918000,0.010050,1.145720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gastroenterol. Hepatol.','JOURNAL OF GASTROENTEROLOGY AND HEPATOLOGY','0815-9319',3.322000,0.021290,2.426990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liver Transplant.','LIVER TRANSPLANTATION','1527-6465',3.951000,0.016000,1.824160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Esp. Enferm. Dig.','REVISTA ESPANOLA DE ENFERMEDADES DIGESTIVAS','1130-0108',1.455000,0.001650,0.188180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lab Chip','LAB ON A CHIP','1473-0197',5.586000,0.055990,6.381790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Reliab.','MICROELECTRONICS RELIABILITY','0026-2714',1.202000,0.010180,1.160640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Micromachines','Micromachines','2072-666X',1.295000,0.001470,0.167870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanophotonics','Nanophotonics','2192-8606',4.333000,0.002820,0.321870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scr. Mater.','SCRIPTA MATERIALIA','1359-6462',3.305000,0.044060,5.021900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Sens. J.','IEEE SENSORS JOURNAL','1530-437X',1.889000,0.019340,2.204230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISA Trans.','ISA TRANSACTIONS','0019-0578',2.600000,0.004220,0.480850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meas. Tech.','MEASUREMENT TECHNIQUES','0543-1972',0.246000,0.000540,0.061630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reine Angew. Math.','JOURNAL FUR DIE REINE UND ANGEWANDTE MATHEMATIK','0075-4102',1.616000,0.018130,2.066060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Symb. Log.','JOURNAL OF SYMBOLIC LOGIC','0022-4812',0.510000,0.004080,0.465170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kodai. Math. J.','Kodai Mathematical Journal','0386-5991',0.178000,0.000840,0.095470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Intell.','MATHEMATICAL INTELLIGENCER','0343-6993',0.234000,0.000520,0.059680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Osaka J. Math.','OSAKA JOURNAL OF MATHEMATICS','0030-6126',0.330000,0.001820,0.207760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. London Math. Soc.','PROCEEDINGS OF THE LONDON MATHEMATICAL SOCIETY','0024-6115',1.079000,0.010790,1.229740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Publ. Mat.','PUBLICACIONS MATEMATIQUES','0214-1493',1.128000,0.001780,0.202860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Publ. Math.-Debr.','PUBLICATIONES MATHEMATICAE-DEBRECEN','0033-3883',0.438000,0.002380,0.271460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. Math.','QUARTERLY JOURNAL OF MATHEMATICS','0033-5606',0.853000,0.003780,0.430960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Pediatr. Neurol.','Seminars in Pediatric Neurology','1071-9091',1.303000,0.001470,0.167360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ASN Neuro','ASN Neuro','1759-0914',2.828000,0.002930,0.333450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Brain Res.','BEHAVIOURAL BRAIN RESEARCH','0166-4328',3.002000,0.040340,4.597620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bipolar Disord.','BIPOLAR DISORDERS','1398-5647',4.882000,0.009570,1.091000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Impair.','Brain Impairment','1443-9646',0.565000,0.000560,0.064170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Neurosci','Cognitive Neuroscience','1758-8928',2.373000,0.002010,0.228540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cortex','CORTEX','0010-9452',4.314000,0.017830,2.032180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brief. Funct. Genomics','Briefings in Functional Genomics','2041-2649',3.124000,0.003780,0.430320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Genomics  Proteomics','Cancer Genomics & Proteomics','1109-6535',2.800000,0.001410,0.160390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Cytogenet.','Comparative Cytogenetics','1993-0771',1.519000,0.000640,0.073400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytogenet. Genome Res.','CYTOGENETIC AND GENOME RESEARCH','1424-8581',1.638000,0.003700,0.422150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Mol. Mutagen.','ENVIRONMENTAL AND MOLECULAR MUTAGENESIS','0893-6692',3.326000,0.005160,0.588070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Ecol.','EVOLUTIONARY ECOLOGY','0269-7653',1.875000,0.006140,0.699670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sens. Actuator A-Phys.','SENSORS AND ACTUATORS A-PHYSICAL','0924-4247',2.201000,0.019120,2.178980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acupunct. Med.','Acupuncture in Medicine','0964-5284',1.592000,0.001340,0.152890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. J. Tradit. Complement. Alt. M.','African Journal of Traditional Complementary and Alternative Medicines','0189-6016',0.553000,0.001110,0.126500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evid.-based Complement Altern. Med.','Evidence-based Complementary and Alternative Medicine','1741-427X',1.931000,0.023140,2.636960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manip. Physiol. Ther.','JOURNAL OF MANIPULATIVE AND PHYSIOLOGICAL THERAPEUTICS','0161-4754',1.329000,0.002160,0.245880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Bioet.','Acta Bioethica','1726-569X',0.051000,0.000120,0.013340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gt. Lakes Res.','JOURNAL OF GREAT LAKES RESEARCH','0380-1330',1.910000,0.005640,0.642520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Limnol.','JOURNAL OF LIMNOLOGY','1129-5767',1.725000,0.002420,0.275270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rep. Math. Log.','Reports on Mathematical Logic','0137-2904',0.273000,0.000070,0.008060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mat. Complut.','Revista Matematica Complutense','1139-1138',0.631000,0.001220,0.138680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Taiwan. J. Math.','TAIWANESE JOURNAL OF MATHEMATICS','1027-5487',0.617000,0.003450,0.392820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Inform.','JOURNAL OF BIOMEDICAL INFORMATICS','1532-0464',2.447000,0.008090,0.922320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Mech.','Advances in Applied Mechanics','0065-2156',2.833000,0.000760,0.086400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Therm. Eng.','APPLIED THERMAL ENGINEERING','1359-4311',3.043000,0.032090,3.657370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurophysiol.','JOURNAL OF NEUROPHYSIOLOGY','0022-3077',2.653000,0.056430,6.431860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychopharmacol.','JOURNAL OF PSYCHOPHARMACOLOGY','0269-8811',3.637000,0.012340,1.406290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metab. Brain Dis.','METABOLIC BRAIN DISEASE','0885-7490',2.603000,0.003840,0.437820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurogastroenterol. Motil.','NEUROGASTROENTEROLOGY AND MOTILITY','1350-1925',3.310000,0.014940,1.703260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurophysiology','NEUROPHYSIOLOGY','0090-2977',0.200000,0.000230,0.026240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychobiology','NEUROPSYCHOBIOLOGY','0302-282X',1.763000,0.003030,0.345460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dermatol. Surg.','DERMATOLOGIC SURGERY','1076-0512',1.936000,0.009450,1.077660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Dermatol. Venereol. Leprol.','Indian Journal of Dermatology Venereology & Leprology','0378-6323',1.488000,0.002500,0.285450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Dermatol.','INTERNATIONAL JOURNAL OF DERMATOLOGY','0011-9059',1.415000,0.008420,0.959950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dtsch. Dermatol. Ges.','JOURNAL DER DEUTSCHEN DERMATOLOGISCHEN GESELLSCHAFT','1610-0379',2.511000,0.004080,0.465600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Melanoma Res.','MELANOMA RESEARCH','0960-8931',2.219000,0.003890,0.443050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Dermatol.','PEDIATRIC DERMATOLOGY','0736-8046',1.163000,0.005960,0.679110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Miner.','AMERICAN MINERALOGIST','0003-004X',1.918000,0.014150,1.612820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Geochem.','APPLIED GEOCHEMISTRY','0883-2927',2.468000,0.012580,1.433600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contrib. Mineral. Petrol.','CONTRIBUTIONS TO MINERALOGY AND PETROLOGY','0010-7999',3.218000,0.014580,1.661270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Explor. Geophys.','Exploration Geophysics','0812-3985',1.197000,0.000870,0.099220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochem. Perspect.','Geochemical Perspectives','2223-7755',8.800000,0.000800,0.090620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomagn. Aeron.','GEOMAGNETISM AND AERONOMY','0016-7932',0.556000,0.001180,0.134230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geophys. J. Int.','GEOPHYSICAL JOURNAL INTERNATIONAL','0956-540X',2.484000,0.042640,4.860060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geophys. Prospect.','GEOPHYSICAL PROSPECTING','0016-8025',1.835000,0.006560,0.747790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surv. Eng.-ASCE','JOURNAL OF SURVEYING ENGINEERING','0733-9453',0.884000,0.000540,0.061380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Struct.','MARINE STRUCTURES','0951-8339',1.729000,0.001800,0.205610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Eng. Mech.','STRUCTURAL ENGINEERING AND MECHANICS','1225-4568',1.021000,0.002530,0.288940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tecnol. Cienc. Agua','Tecnologia y Ciencias del Agua','0187-8336',0.108000,0.000090,0.010080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wind Struct.','WIND AND STRUCTURES','1226-6116',0.746000,0.000660,0.075300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Waterw. Port Coast. Ocean Eng.','JOURNAL OF WATERWAY PORT COASTAL AND OCEAN ENGINEERING','0733-950X',1.316000,0.001700,0.193630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Recognit.','JOURNAL OF MOLECULAR RECOGNITION','0952-3499',2.091000,0.003710,0.422560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Struct. Mol. Biol.','NATURE STRUCTURAL & MOLECULAR BIOLOGY','1545-9993',13.338000,0.103970,11.850120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Res.','RADIATION RESEARCH','0033-7587',3.022000,0.011430,1.303270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algal Res.','Algal Research-Biomass Biofuels and Bioproducts','2211-9264',4.694000,0.003370,0.383670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Biotechnol.','ANIMAL BIOTECHNOLOGY','1049-5398',0.686000,0.000530,0.060610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annual Review of Animal Biosciences','2165-8102','4.348',0.001020,0.116340,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Biochem. Microbiol.','APPLIED BIOCHEMISTRY AND MICROBIOLOGY','0003-6838',0.671000,0.001440,0.164450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biocatal. Biotransform.','BIOCATALYSIS AND BIOTRANSFORMATION','1024-2422',0.892000,0.000740,0.083780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioengineered','Bioengineered','2165-5979',1.870000,0.001260,0.143520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biofuels Bioprod. Biorefining','Biofuels Bioproducts & Biorefining-Biofpr','1932-104X',4.416000,0.005410,0.616950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Bioprocess Eng.','BIOTECHNOLOGY AND BIOPROCESS ENGINEERING','1226-8372',1.211000,0.003020,0.344060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Lett.','BIOTECHNOLOGY LETTERS','0141-5492',1.639000,0.009670,1.102660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Theor. Comput. Chem.','JOURNAL OF THEORETICAL & COMPUTATIONAL CHEMISTRY','0219-6336',0.619000,0.000910,0.104250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Res.','PHARMACEUTICAL RESEARCH','0724-8741',3.260000,0.018480,2.106540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. Chem. Rev.','RUSSIAN CHEMICAL REVIEWS','0036-021X',3.687000,0.003060,0.348350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Gen. Chem.','RUSSIAN JOURNAL OF GENERAL CHEMISTRY','1070-3632',0.481000,0.002330,0.265490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solvent Extr. Ion Exch.','SOLVENT EXTRACTION AND ION EXCHANGE','0736-6299',1.969000,0.001720,0.195950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Chromatogr.','ACTA CHROMATOGRAPHICA','1233-2356',0.550000,0.000470,0.053280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Methods','Analytical Methods','1759-9660',1.915000,0.019460,2.217570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Geosci. Remote Sensing','IEEE TRANSACTIONS ON GEOSCIENCE AND REMOTE SENSING','0196-2892',3.360000,0.037590,4.284650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atmos. Sol.-Terr. Phys.','JOURNAL OF ATMOSPHERIC AND SOLAR-TERRESTRIAL PHYSICS','1364-6826',1.463000,0.009220,1.051200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Eng. Geophys.','JOURNAL OF ENVIRONMENTAL AND ENGINEERING GEOPHYSICS','1083-1363',0.619000,0.000300,0.034280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geodyn.','JOURNAL OF GEODYNAMICS','0264-3707',1.926000,0.005690,0.648710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Petrol.','JOURNAL OF PETROLOGY','0022-3530',3.768000,0.014480,1.649890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Volcanol. Seismol.','Journal of Volcanology and Seismology','0742-0463',0.649000,0.000430,0.049380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Near Surf. Geophys.','Near Surface Geophysics','1569-4445',1.232000,0.002150,0.244920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Earth Planet. Inter.','PHYSICS OF THE EARTH AND PLANETARY INTERIORS','0031-9201',2.605000,0.012380,1.411170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid Earth','Solid Earth','1869-9510',2.083000,0.002460,0.280380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Addiction','ADDICTION','0965-2140',4.972000,0.031340,3.571780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alcohol Alcohol.','ALCOHOL AND ALCOHOLISM','0735-0414',2.724000,0.006100,0.695520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Addict. Med.','Journal of Addiction Medicine','1932-0620',2.065000,0.002710,0.309310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agron. Sustain. Dev.','Agronomy for Sustainable Development','1774-0746',4.141000,0.006370,0.726510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Green Process. Synth.','Green Processing and Synthesis','2191-9542',1.291000,0.000550,0.062800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Greenh. Gas Control','International Journal of Greenhouse Gas Control','1750-5836',4.064000,0.018530,2.111740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acoust. Phys.','ACOUSTICAL PHYSICS','1063-7710',0.699000,0.001370,0.156630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sound Vibr.','JOURNAL OF SOUND AND VIBRATION','0022-460X',2.107000,0.022930,2.613220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultraschall Med.','ULTRASCHALL IN DER MEDIZIN','0172-4614',4.434000,0.004290,0.488540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrasonics','ULTRASONICS','0041-624X',1.954000,0.007000,0.797710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrasound Med. Biol.','ULTRASOUND IN MEDICINE AND BIOLOGY','0301-5629',2.298000,0.012920,1.472140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Auton. Agents Multi-Agent Syst.','AUTONOMOUS AGENTS AND MULTI-AGENT SYSTEMS','1387-2532',1.417000,0.001360,0.155550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Adapt. Control Signal Process.','INTERNATIONAL JOURNAL OF ADAPTIVE CONTROL AND SIGNAL PROCESSING','0890-6327',1.368000,0.002470,0.281780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Robot. Autom.','INTERNATIONAL JOURNAL OF ROBOTICS & AUTOMATION','0826-8185',0.318000,0.000380,0.043150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Microbiol.','FOLIA MICROBIOLOGICA','0015-5632',1.335000,0.001880,0.214070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Microbiol.','FOOD MICROBIOLOGY','0740-0020',3.682000,0.014130,1.610830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome','GENOME','0831-2796',1.356000,0.002970,0.338680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome Res.','GENOME RESEARCH','1088-9051',11.351000,0.123650,14.093540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Gene Ther. Methods','Human Gene Therapy Methods','1946-6536',1.986000,0.001210,0.138280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Microbiol.','INDIAN JOURNAL OF MICROBIOLOGY','0046-8991',1.143000,0.001620,0.184730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Biodeterior. Biodegrad.','INTERNATIONAL BIODETERIORATION & BIODEGRADATION','0964-8305',2.429000,0.009170,1.044780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Genetics','JOURNAL OF APPLIED GENETICS','1234-1983',1.929000,0.002240,0.255710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Eng.','Journal of Biological Engineering','1754-1611',3.000000,0.001900,0.216190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomol. Screen','JOURNAL OF BIOMOLECULAR SCREENING','1087-0571',2.218000,0.006370,0.726070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Saf.','JOURNAL OF FOOD SAFETY','0149-6085',0.915000,0.001300,0.147730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Plant-Microbe Interact.','MOLECULAR PLANT-MICROBE INTERACTIONS','0894-0282',4.145000,0.013260,1.510880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Test. Anal.','Drug Testing and Analysis','1942-7603',2.859000,0.005070,0.578010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electrophoresis','ELECTROPHORESIS','0173-0835',2.482000,0.016090,1.834420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. Methods Chem.','Journal of Analytical Methods in Chemistry','2090-8865',1.369000,0.000830,0.094700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemometr.','JOURNAL OF CHEMOMETRICS','0886-9383',1.873000,0.002890,0.329470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Liq. Chromatogr. Relat. Technol.','JOURNAL OF LIQUID CHROMATOGRAPHY & RELATED TECHNOLOGIES','1082-6076',0.669000,0.002360,0.269130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pept. Sci.','JOURNAL OF PEPTIDE SCIENCE','1075-2617',1.951000,0.003490,0.397520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharm. Biomed. Anal.','JOURNAL OF PHARMACEUTICAL AND BIOMEDICAL ANALYSIS','0731-7085',3.169000,0.022100,2.518860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Anal. Calorim.','JOURNAL OF THERMAL ANALYSIS AND CALORIMETRY','1388-6150',1.781000,0.013380,1.524800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water. Chem. Technol.','Journal of Water Chemistry and Technology','1063-455X',0.258000,0.000190,0.021920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JPC-J. Planar Chromatogr.-Mod. TLC','JPC-JOURNAL OF PLANAR CHROMATOGRAPHY-MODERN TLC','0933-4173',0.611000,0.000720,0.082270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microchim. Acta','MICROCHIMICA ACTA','0026-3672',4.831000,0.009200,1.048990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sep. Purif. Rev.','SEPARATION AND PURIFICATION REVIEWS','1542-2119',5.824000,0.000650,0.073900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Conserv.','STUDIES IN CONSERVATION','0039-3630',0.323000,0.000490,0.055820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Inorg. Chem.','Advances in Inorganic Chemistry','0898-8838',4.250000,0.000640,0.072630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coord. Chem. Rev.','COORDINATION CHEMISTRY REVIEWS','0010-8545',12.994000,0.036380,4.147010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clust. Sci.','JOURNAL OF CLUSTER SCIENCE','1040-7278',1.664000,0.001770,0.201880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Nat.','AMERICAN NATURALIST','0003-0147',3.148000,0.024000,2.735230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Ecol.','AQUATIC ECOLOGY','1386-2588',1.797000,0.002130,0.242990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Invasions','Aquatic Invasions','1798-6540',1.955000,0.002470,0.281240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Appl.','ECOLOGICAL APPLICATIONS','1051-0761',4.252000,0.027330,3.115440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Econ.','ECOLOGICAL ECONOMICS','0921-8009',3.227000,0.022710,2.587950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Soc.','ECOLOGY AND SOCIETY','1708-3087',2.890000,0.014910,1.699610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecosyst. Serv.','Ecosystem Services','2212-0416',4.307000,0.003140,0.357660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Ecol.','EVOLUTIONARY ECOLOGY','0269-7653',1.875000,0.006140,0.699670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flora','FLORA','0367-2530',1.590000,0.003580,0.408480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Control Lett.','SYSTEMS & CONTROL LETTERS','0167-6911',1.908000,0.012820,1.461730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Reprod.','Animal Reproduction','1806-9614',0.574000,0.000730,0.083700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Sci. Pap. Rep.','ANIMAL SCIENCE PAPERS AND REPORTS','0860-4037',0.623000,0.000570,0.064990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Anim. Behav. Sci.','APPLIED ANIMAL BEHAVIOUR SCIENCE','0168-1591',1.795000,0.006420,0.732240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Geflugelkd.','ARCHIV FUR GEFLUGELKUNDE','0003-9098',0.487000,0.000360,0.041290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Anim. Sci.','CANADIAN JOURNAL OF ANIMAL SCIENCE','0008-3984',0.724000,0.001610,0.184080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Poult. Sci.','European Poultry Science','1612-9199',0.296000,0.000080,0.008760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inra Prod. Anim.','Inra Productions Animales','0990-0632',0.767000,0.000310,0.034980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Feed Sci.','JOURNAL OF ANIMAL AND FEED SCIENCES','1230-1388',0.511000,0.000790,0.090220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Poult. Res.','JOURNAL OF APPLIED POULTRY RESEARCH','1056-6171',0.576000,0.001540,0.175600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dairy Sci.','JOURNAL OF DAIRY SCIENCE','0022-0302',2.408000,0.032480,3.702550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Anim. Health Prod.','TROPICAL ANIMAL HEALTH AND PRODUCTION','0049-4747',0.870000,0.005060,0.577150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Agric. Biol. Eng.','International Journal of Agricultural and Biological Engineering','1934-6344',1.007000,0.000820,0.093310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Eng. Agric. Ambient.','Revista Brasileira de Engenharia Agricola e Ambiental','1807-1929',0.478000,0.002130,0.242620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('OncoTargets Ther.','OncoTargets and Therapy','1178-6930',2.272000,0.004120,0.470000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Biotechnol.','Plant Biotechnology','1342-4580',0.715000,0.001120,0.127290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell Tissue Organ Cult.','PLANT CELL TISSUE AND ORGAN CULTURE','0167-6857',2.390000,0.005330,0.608060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Physiol. Plant.','ACTA PHYSIOLOGIAE PLANTARUM','0137-5881',1.563000,0.006870,0.783290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Fern J.','AMERICAN FERN JOURNAL','0002-8444',0.583000,0.000200,0.022370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Bot.','AUSTRALIAN JOURNAL OF BOTANY','0067-1924',1.586000,0.002480,0.282490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bangladesh J. Bot.','BANGLADESH JOURNAL OF BOTANY','0253-5416',0.301000,0.000220,0.024560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bradleya','Bradleya','0265-086X',0.225000,0.000070,0.008140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Inorg. Chem.','REVIEWS IN INORGANIC CHEMISTRY','0193-4929',1.556000,0.000250,0.028830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Coord. Chem.','RUSSIAN JOURNAL OF COORDINATION CHEMISTRY','1070-3284',0.516000,0.001010,0.115320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Inorg. Chem.','RUSSIAN JOURNAL OF INORGANIC CHEMISTRY','0036-0236',0.649000,0.002420,0.275890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Anorg. Allg. Chem.','ZEITSCHRIFT FUR ANORGANISCHE UND ALLGEMEINE CHEMIE','0044-2313',1.261000,0.006890,0.785890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z.Naturforsch.(B)','ZEITSCHRIFT FUR NATURFORSCHUNG SECTION B-A JOURNAL OF CHEMICAL SCIENCES','0932-0776',0.686000,0.001950,0.222240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Organometal. Chem.','Advances in Organometallic Chemistry','0065-3055',12.625000,0.000580,0.066130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aldrichimica Acta','ALDRICHIMICA ACTA','0002-5100',7.417000,0.002120,0.241130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Heterocycl. Compds.','Chemistry of Heterocyclic Compounds','0009-3122',0.815000,0.001750,0.199180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Heterocycl. Chem.','INDIAN JOURNAL OF HETEROCYCLIC CHEMISTRY','0971-1627',0.207000,0.000110,0.012210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Synth. Org. Chem. Jpn.','JOURNAL OF SYNTHETIC ORGANIC CHEMISTRY JAPAN','0037-9980',0.537000,0.000860,0.098310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mini-Rev. Org. Chem.','MINI-REVIEWS IN ORGANIC CHEMISTRY','1570-193X',1.394000,0.000580,0.066610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Prep. Proced. Int.','ORGANIC PREPARATIONS AND PROCEDURES INTERNATIONAL','0030-4948',1.750000,0.000700,0.079920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Process Res. Dev.','ORGANIC PROCESS RESEARCH & DEVELOPMENT','1083-6160',2.922000,0.010790,1.229980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heredity','HEREDITY','0018-067X',3.801000,0.013010,1.482840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Veg. Sci.','JOURNAL OF VEGETATION SCIENCE','1100-9233',3.151000,0.009850,1.122830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landsc. Ecol. Eng.','Landscape and Ecological Engineering','1860-1871',0.597000,0.000540,0.062060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landsc. Ecol.','LANDSCAPE ECOLOGY','0921-2973',3.657000,0.010980,1.252060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Northwest Sci.','NORTHWEST SCIENCE','0029-344X',0.412000,0.000550,0.062870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Chil. Hist. Nat.','REVISTA CHILENA DE HISTORIA NATURAL','0716-078X',0.738000,0.000790,0.090340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Ecol.-Terre Vie','REVUE D ECOLOGIE-LA TERRE ET LA VIE','0249-7395',0.164000,0.000180,0.020100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Southeast. Nat.','SOUTHEASTERN NATURALIST','1528-7092',0.513000,0.000970,0.110790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Ecol.','Theoretical Ecology','1874-1738',2.085000,0.002250,0.255980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Econ. Perspect. Policy','Applied Economic Perspectives and Policy','2040-5790',1.148000,0.002210,0.251470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agrociencia','AGROCIENCIA','1405-3195',0.305000,0.000570,0.064700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Appl. Biol.','ANNALS OF APPLIED BIOLOGY','0003-4746',2.103000,0.002910,0.331630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cienc. Agrotec.','CIENCIA E AGROTECNOLOGIA','1413-7054',0.701000,0.002560,0.291320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cuad. Desarro. Rural','Cuadernos de Desarrollo Rural','0122-1450',0.140000,0.000060,0.006550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Agric. Sci.','INDIAN JOURNAL OF AGRICULTURAL SCIENCES','0019-5022',0.172000,0.001220,0.139250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Sci.','JOURNAL OF AGRICULTURAL SCIENCE','0021-8596',1.103000,0.002850,0.324510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosp. Sci. Technol.','AEROSPACE SCIENCE AND TECHNOLOGY','1270-9638',1.751000,0.005270,0.600770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Aerosp. Electron. Syst.','IEEE TRANSACTIONS ON AEROSPACE AND ELECTRONIC SYSTEMS','0018-9251',1.672000,0.010860,1.237600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Plant Biol.','CURRENT OPINION IN PLANT BIOLOGY','1369-5266',6.780000,0.021650,2.467680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Exp. Bot.','ENVIRONMENTAL AND EXPERIMENTAL BOTANY','0098-8472',3.712000,0.010300,1.173780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Euphytica','EUPHYTICA','0014-2336',1.618000,0.007500,0.854560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Phycol.','EUROPEAN JOURNAL OF PHYCOLOGY','0967-0262',2.205000,0.002000,0.227700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Plant Pathol.','EUROPEAN JOURNAL OF PLANT PATHOLOGY','0929-1873',1.494000,0.006950,0.791930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Plant Sci.','Frontiers in Plant Science','1664-462X',4.495000,0.029820,3.398610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iheringia Ser. Bot.','IHERINGIA SERIE BOTANICA','0073-4705',0.164000,0.000140,0.015690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Genet. Plant  Breed.','INDIAN JOURNAL OF GENETICS AND PLANT BREEDING','0019-5200',0.282000,0.000280,0.032160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Plant Sci.','INTERNATIONAL JOURNAL OF PLANT SCIENCES','1058-5893',1.536000,0.003790,0.431490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kew Bull.','KEW BULLETIN','0075-5974',0.359000,0.000590,0.067000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Funct. Mater.','ADVANCED FUNCTIONAL MATERIALS','1616-301X',11.382000,0.141640,16.143650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Quantum Chem.','Advances in Quantum Chemistry','0065-3276',1.170000,0.000790,0.089760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Catal. A-Gen.','APPLIED CATALYSIS A-GENERAL','0926-860X',4.012000,0.034760,3.961690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Phys.','CHEMICAL PHYSICS','0301-0104',1.758000,0.011700,1.333540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clay Clay Min.','CLAYS AND CLAY MINERALS','0009-8604',1.222000,0.001560,0.178190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Alloy. Compd.','JOURNAL OF ALLOYS AND COMPOUNDS','0925-8388',3.014000,0.094960,10.823170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. B','JOURNAL OF PHYSICAL CHEMISTRY B','1520-6106',3.187000,0.117710,13.416100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildl. Res.','WILDLIFE RESEARCH','1035-3712',1.000000,0.003220,0.367350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Comput. Educ.','ACM Transactions on Computing Education','1946-6226',0.432000,0.000420,0.047920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Health Sci. Educ.','ADVANCES IN HEALTH SCIENCES EDUCATION','1382-4996',2.462000,0.004650,0.530270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Physiol. Educ.','ADVANCES IN PHYSIOLOGY EDUCATION','1043-4046',1.723000,0.001250,0.142130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Phys.','AMERICAN JOURNAL OF PHYSICS','0002-9505',1.012000,0.004560,0.519800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Stud.','Engineering Studies','1937-8629',0.417000,0.000210,0.023620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contin. Educ. Health Prof.','JOURNAL OF CONTINUING EDUCATION IN THE HEALTH PROFESSIONS','0894-1912',1.112000,0.001660,0.189620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Educ.','JOURNAL OF ENGINEERING EDUCATION','1069-4730',1.739000,0.001570,0.178820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mat. Educ.','Journal of Materials Education','0738-7989',0.875000,0.000220,0.025180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surg. Educ.','Journal of Surgical Education','1931-7204',1.950000,0.005450,0.621300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Manag. Care','AMERICAN JOURNAL OF MANAGED CARE','1088-0224',1.515000,0.010780,1.228980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Hist. Med.','BULLETIN OF THE HISTORY OF MEDICINE','0007-5140',0.632000,0.000570,0.064710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Camb. Q. Healthc. Ethics','CAMBRIDGE QUARTERLY OF HEALTHCARE ETHICS','0963-1801',0.697000,0.000840,0.096300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin Support Palliat. Car.','Current Opinion in Supportive and Palliative Care','1751-4258',2.070000,0.002520,0.286750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Jpn. Soc. Aeronaut. Space Sci.','TRANSACTIONS OF THE JAPAN SOCIETY FOR AERONAUTICAL AND SPACE SCIENCES','0549-3811',0.287000,0.000410,0.046850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breed. Sci.','BREEDING SCIENCE','1344-7610',1.543000,0.001820,0.207590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Plant Pathol.','EUROPEAN JOURNAL OF PLANT PATHOLOGY','0929-1873',1.494000,0.006950,0.791930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Field Crop. Res.','FIELD CROPS RESEARCH','0378-4290',2.927000,0.015810,1.802490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GCB Bioenergy','Global Change Biology Bioenergy','1757-1693',6.151000,0.006760,0.770550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gesunde Pflanz.','Gesunde Pflanzen','0367-4223',0.306000,0.000120,0.013430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Maydica','MAYDICA','0025-6153',0.484000,0.000490,0.056040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Soil','PLANT AND SOIL','0032-079X',2.969000,0.031810,3.625240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Biotechnol.','Plant Biotechnology','1342-4580',0.715000,0.001120,0.127290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Genet. Resour.-Charact. Util.','Plant Genetic Resources-Characterization and Utilization','1479-2621',0.442000,0.000800,0.091420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant J.','PLANT JOURNAL','0960-7412',5.468000,0.054650,6.229100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Physiol.','PLANT PHYSIOLOGY','0032-0889',6.280000,0.079670,9.080840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Spec. Biol.','PLANT SPECIES BIOLOGY','0913-557X',1.303000,0.000740,0.083960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Syst. Evol.','PLANT SYSTEMATICS AND EVOLUTION','0378-2697',1.361000,0.004680,0.533470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Preslia','PRESLIA','0032-7786',2.711000,0.001490,0.169920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rhodora','RHODORA','0035-4902',0.410000,0.000180,0.020410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Supercrit. Fluids','JOURNAL OF SUPERCRITICAL FLUIDS','0896-8446',2.579000,0.010190,1.161170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Sci.','SOLID STATE SCIENCES','1293-2558',2.041000,0.008810,1.004560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Sci.','SURFACE SCIENCE','0039-6028',1.931000,0.011960,1.362810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vib. Spectrosc.','VIBRATIONAL SPECTROSCOPY','0924-2031',1.682000,0.004460,0.508590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adapt. Behav.','ADAPTIVE BEHAVIOR','1059-7123',1.098000,0.000880,0.100570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hist. Med. Allied Sci.','JOURNAL OF THE HISTORY OF MEDICINE AND ALLIED SCIENCES','0022-5045',0.400000,0.000640,0.072690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manip. Physiol. Ther.','JOURNAL OF MANIPULATIVE AND PHYSIOLOGICAL THERAPEUTICS','0161-4754',1.329000,0.002160,0.245880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Telemed. Telecare','JOURNAL OF TELEMEDICINE AND TELECARE','1357-633X',1.377000,0.003960,0.451230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Patient','Patient-Patient Centered Outcomes Research','1178-1653',2.227000,0.001740,0.198650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemElectroChem','ChemElectroChem','2196-0216',3.506000,0.003550,0.404800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ionics','IONICS','0947-7047',2.119000,0.003890,0.442980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anthropol. Sci.','ANTHROPOLOGICAL SCIENCE','0918-7960',0.703000,0.000350,0.040050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Caatinga','Revista Caatinga','0100-316X',0.106000,0.000640,0.072810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergy Asthma Proc.','ALLERGY AND ASTHMA PROCEEDINGS','1088-5412',2.709000,0.003480,0.396830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Allergy Clin. Immunol.-Pract.','Journal of Allergy and Clinical Immunology-In Practice','2213-2198',5.429000,0.004450,0.507300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Zool.','ACTA ZOOLOGICA','0001-7272',0.989000,0.001130,0.128280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Radiol. Anat.','SURGICAL AND RADIOLOGIC ANATOMY','0930-1038',1.195000,0.003350,0.381340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Cell','TISSUE & CELL','0040-8166',1.258000,0.001590,0.181210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Andrology','Andrology','2047-2919',2.515000,0.002910,0.331990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anaesthesia','ANAESTHESIA','0003-2409',3.794000,0.009380,1.069150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anasthesiol. Intensivmed. NotfMed. Schmerzther.','ANASTHESIOLOGIE INTENSIVMEDIZIN NOTFALLMEDIZIN SCHMERZTHERAPIE','0939-2661',0.325000,0.000340,0.038730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anesth. Analg.','ANESTHESIA AND ANALGESIA','0003-2999',3.827000,0.026420,3.011720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pain','EUROPEAN JOURNAL OF PAIN','1090-3801',2.900000,0.011700,1.334060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weed Res.','WEED RESEARCH','0043-1737',1.517000,0.002680,0.305080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv.Cancer Res.','Advances in Cancer Research','0065-230X',4.754000,0.003370,0.384080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Clin. Oncol.-Cancer Clin. Trials','AMERICAN JOURNAL OF CLINICAL ONCOLOGY-CANCER CLINICAL TRIALS','0277-3732',2.977000,0.006440,0.733730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anticancer Res.','ANTICANCER RESEARCH','0250-7005',1.895000,0.025100,2.860440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Marrow Transplant.','BONE MARROW TRANSPLANTATION','0268-3369',3.636000,0.017080,1.946460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breast','BREAST','0960-9776',2.740000,0.009820,1.119450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Cancer','BRITISH JOURNAL OF CANCER','0007-0920',5.569000,0.079170,9.023720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CA-Cancer J. Clin.','CA-A CANCER JOURNAL FOR CLINICIANS','0007-9235',137.578000,0.062310,7.102170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Cell Int.','Cancer Cell International','1475-2867',2.884000,0.003640,0.414520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Control','Cancer Control','1073-2748',2.686000,0.001720,0.196430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Immunol. Res.','Cancer Immunology Research','2326-6066',6.665000,0.007680,0.874850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Inform.','COMPUTING AND INFORMATICS','1335-9150',0.524000,0.000680,0.077110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Intell.','COMPUTATIONAL INTELLIGENCE','0824-7935',0.722000,0.000870,0.099650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Comput.','EVOLUTIONARY COMPUTATION','1063-6560',3.600000,0.002790,0.318210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Syst.','EXPERT SYSTEMS','0266-4720',0.947000,0.000570,0.064630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE T. Hum.-Mach. Syst.','IEEE Transactions on Human-Machine Systems','2168-2291',1.800000,0.000790,0.089790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Image Process.','IEEE TRANSACTIONS ON IMAGE PROCESSING','1057-7149',3.735000,0.051330,5.850310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Neural Syst.','International Journal of Neural Systems','0129-0657',6.085000,0.002470,0.281180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Semant. Web Inf. Syst.','International Journal on Semantic Web and Information Systems','1552-6283',0.621000,0.000500,0.056910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ambient Intell. Humaniz. Comput.','Journal of Ambient Intelligence and Humanized Computing','1868-5137',0.835000,0.000780,0.088740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evolution','EVOLUTION','0014-3820',4.007000,0.041060,4.680350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Taxon','TAXON','0040-0262',2.907000,0.007110,0.810260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Ecol. Evol.','TRENDS IN ECOLOGY & EVOLUTION','0169-5347',16.735000,0.048680,5.548510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth Defects Res. Part A-Clin. Mol. Teratol.','BIRTH DEFECTS RESEARCH PART A-CLINICAL AND MOLECULAR TERATOLOGY','1542-0752',1.954000,0.006860,0.781490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Biol.','DEVELOPMENTAL BIOLOGY','0012-1606',3.155000,0.044080,5.024510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Growth Diff.','DEVELOPMENT GROWTH & DIFFERENTIATION','0012-1592',2.412000,0.004420,0.503820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Neurosci.','DEVELOPMENTAL NEUROSCIENCE','0378-5866',2.898000,0.003210,0.366260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Psychobiol.','DEVELOPMENTAL PSYCHOBIOLOGY','0012-1630',2.128000,0.006770,0.771590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Dev.','GENES & DEVELOPMENT','0890-9369',10.042000,0.117120,13.349120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Cell Dev. Biol.','SEMINARS IN CELL & DEVELOPMENTAL BIOLOGY','1084-9521',5.181000,0.022080,2.516130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg. Anesthesiol.','JOURNAL OF NEUROSURGICAL ANESTHESIOLOGY','0898-4921',2.828000,0.001860,0.211860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr.  Anesth.','PEDIATRIC ANESTHESIA','1155-5645',2.082000,0.006070,0.691750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Anestesiol.','Revista Brasileira de Anestesiologia','0034-7094',0.517000,0.000870,0.099570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Midl. Nat.','AMERICAN MIDLAND NATURALIST','0003-0031',0.592000,0.001510,0.172090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Conserv.','ANIMAL CONSERVATION','1367-9430',2.788000,0.005340,0.608280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biodivers. Conserv.','BIODIVERSITY AND CONSERVATION','0960-3115',2.258000,0.014650,1.669990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Invasions','BIOLOGICAL INVASIONS','1387-3547',2.855000,0.017590,2.004380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Conserv. Genet. Resour.','Conservation Genetics Resources','1877-7252',0.446000,0.004820,0.549790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Acad. Nat. Sci. Phila.','PROCEEDINGS OF THE ACADEMY OF NATURAL SCIENCES OF PHILADELPHIA','0097-3157',0.952000,0.000270,0.031270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaeobiodiversity Palaeoenvironments','Palaeobiodiversity and Palaeoenvironments','1867-1594',1.322000,0.001140,0.130420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Southw. Natural.','SOUTHWESTERN NATURALIST','0038-4909',0.255000,0.000700,0.079250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urban Ecosyst.','URBAN ECOSYSTEMS','1083-8155',1.984000,0.002600,0.296600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Earth Planet. Sci.','Annual Review of Earth and Planetary Sciences','0084-6597',7.810000,0.011550,1.316970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. Astrophys. Rev.','ASTRONOMY AND ASTROPHYSICS REVIEW','0935-4956',12.136000,0.005770,0.657510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. Comput.','Astronomy and Computing','2213-1337',1.920000,0.000540,0.061810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Cancer Res.','CLINICAL CANCER RESEARCH','1078-0432',8.738000,0.152880,17.425810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Genitourin. Cancer','Clinical Genitourinary Cancer','1558-7673',2.599000,0.003010,0.342980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Oncol./Hematol.','CRITICAL REVIEWS IN ONCOLOGY HEMATOLOGY','1040-8428',5.039000,0.010810,1.232670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Oncol.','Current Oncology','1198-0052',1.829000,0.004340,0.494370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Oncol. Rep.','Current Oncology Reports','1523-3790',2.653000,0.003500,0.398390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene Chromosomes Cancer','GENES CHROMOSOMES & CANCER','1045-2257',3.960000,0.010400,1.185890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Radiat. Oncol. Biol. Phys.','INTERNATIONAL JOURNAL OF RADIATION ONCOLOGY BIOLOGY PHYSICS','0360-3016',4.495000,0.069300,7.899060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Canc. Res. Ther.','Journal of Cancer Research and Therapeutics','0973-1482',0.777000,0.002440,0.278200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cancer Surviv.-Res. Pract.','Journal of Cancer Survivorship','1932-2259',3.478000,0.006410,0.730980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contemp. Brachytherapy','Journal of Contemporary Brachytherapy','1689-832X',1.413000,0.000440,0.050430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hematol. Oncol.','Journal of Hematology & Oncology','1756-8722',6.263000,0.006790,0.774140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pathol.','JOURNAL OF PATHOLOGY','0022-3417',7.381000,0.030500,3.476810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Manuf.','JOURNAL OF INTELLIGENT MANUFACTURING','0956-5515',1.995000,0.003920,0.446420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Log. Lang. Inf.','Journal of Logic Language and Information','0925-8531',0.450000,0.000420,0.047930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Web Semant.','Journal of Web Semantics','1570-8268',1.277000,0.002040,0.232570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Memet. Comput.','Memetic Computing','1865-9284',0.900000,0.000400,0.045900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soft Comput.','SOFT COMPUTING','1432-7643',1.630000,0.006420,0.732010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Swarm Intell.','Swarm Intelligence','1935-3812',2.577000,0.000540,0.061460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trait. Signal','Traitement du Signal','0765-0019',0.000000,0.000020,0.002420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cybern. Syst.','CYBERNETICS AND SYSTEMS','0196-9722',0.880000,0.000640,0.072680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kybernetika','KYBERNETIKA','0023-5954',0.628000,0.001520,0.173120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Comput.','Advances in Computers','0065-2458',0.256000,0.000450,0.051560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Physiol. Biochem.','ARCHIVES OF PHYSIOLOGY AND BIOCHEMISTRY','1381-3455',1.536000,0.001240,0.140970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Best Pract. Res. Clin. Endoc. Metab.','BEST PRACTICE & RESEARCH CLINICAL ENDOCRINOLOGY & METABOLISM','1521-690X',5.070000,0.007700,0.878190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biofactors','BIOFACTORS','0951-6433',4.504000,0.004060,0.462830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Trace Elem. Res.','BIOLOGICAL TRACE ELEMENT RESEARCH','0163-4984',1.798000,0.008810,1.004680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Technol. Ther.','Diabetes Technology & Therapeutics','1520-9156',2.198000,0.008010,0.912690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Vasc. Dis. Res.','Diabetes & Vascular Disease Research','1479-1641',3.035000,0.002680,0.305370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetic Med.','DIABETIC MEDICINE','0742-3071',3.152000,0.019730,2.249310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endokrynol. Pol.','Endokrynologia Polska','0423-104X',1.112000,0.001230,0.140400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Diabetes Dev. Ctries.','International Journal of Diabetes in Developing Countries','0973-3930',0.366000,0.000200,0.022420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bone Miner. Metab.','JOURNAL OF BONE AND MINERAL METABOLISM','0914-8779',2.312000,0.004550,0.518210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Endocrinol. Metab.','JOURNAL OF CLINICAL ENDOCRINOLOGY & METABOLISM','0021-972X',5.531000,0.115460,13.159990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leukemia','LEUKEMIA','0887-6924',12.104000,0.063000,7.180270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Oncol.','MEDICAL ONCOLOGY','1357-0560',2.486000,0.016130,1.838240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neoplasia','NEOPLASIA','1476-5586',4.509000,0.012600,1.435690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncol. Lett.','Oncology Letters','1792-1074',1.482000,0.012200,1.390680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Blood Cancer','PEDIATRIC BLOOD & CANCER','1545-5009',2.634000,0.026070,2.970900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psycho-Oncologie','Psycho-Oncologie','1778-3798',0.176000,0.000030,0.003020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiother. Oncol.','RADIOTHERAPY AND ONCOLOGY','0167-8140',4.817000,0.032880,3.748040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Oncol.-Oxf.','SURGICAL ONCOLOGY-OXFORD','0960-7404',3.514000,0.003660,0.417340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Micro','IEEE MICRO','0272-1732',1.091000,0.004110,0.468420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mobile Netw. Appl.','MOBILE NETWORKS & APPLICATIONS','1383-469X',1.538000,0.002520,0.287310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Ontol.','Applied Ontology','1570-5838',0.526000,0.000250,0.028190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geoinformatica','GEOINFORMATICA','1384-6175',1.061000,0.000870,0.098860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Latin Am. Trans.','IEEE Latin America Transactions','1548-0992',0.436000,0.000530,0.060780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroendocrinol. Lett.','NEUROENDOCRINOLOGY LETTERS','0172-780X',0.946000,0.002420,0.275340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Osteoporosis Int.','OSTEOPOROSIS INTERNATIONAL','0937-941X',3.445000,0.025130,2.864330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Diabetes','PEDIATRIC DIABETES','1399-543X',3.488000,0.007140,0.814130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Regul. Pept.','REGULATORY PEPTIDES','0167-0115',1.813000,0.004430,0.504520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BioEnergy Res.','BioEnergy Research','1939-1234',3.309000,0.006040,0.687940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Biofuels','Biotechnology for Biofuels','1754-6834',6.444000,0.015360,1.751200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Explos.','COMBUSTION EXPLOSION AND SHOCK WAVES','0010-5082',0.604000,0.001540,0.175930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Environ. Sci.','Energy & Environmental Science','1754-5692',25.427000,0.164740,18.777170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Fuels','ENERGY & FUELS','0887-0624',2.835000,0.045630,5.200360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Planet Space Sci.','PLANETARY AND SPACE SCIENCE','0032-0633',1.942000,0.014620,1.665940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sol. Phys.','SOLAR PHYSICS','0038-0938',2.862000,0.023360,2.662640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Lang. Commun. Disord.','INTERNATIONAL JOURNAL OF LANGUAGE & COMMUNICATION DISORDERS','1368-2822',1.798000,0.002640,0.300870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Speech-Lang. Pathol.','International Journal of Speech-Language Pathology','1754-9507',0.985000,0.001530,0.174900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Audiol.','Journal of the American Academy of Audiology','1050-0545',1.344000,0.003080,0.351380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Commun. Disord.','JOURNAL OF COMMUNICATION DISORDERS','0021-9924',1.278000,0.002170,0.247200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lang. Speech','LANGUAGE AND SPEECH','0023-8309',1.041000,0.001450,0.165210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Ethol.','ACTA ETHOLOGICA','0873-9749',1.204000,0.000600,0.068190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autism Res.','Autism Research','1939-3792',3.048000,0.006020,0.686370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arq. Bras. Cardiol.','Arquivos Brasileiros de Cardiologia','0066-782X',1.194000,0.003500,0.398910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Basic Res. Cardiol.','BASIC RESEARCH IN CARDIOLOGY','0300-8428',6.038000,0.010530,1.200190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catheter. Cardiovasc. Interv.','CATHETERIZATION AND CARDIOVASCULAR INTERVENTIONS','1522-1946',2.181000,0.019990,2.278460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Congenit. Heart Dis.','Congenital Heart Disease','1747-079X',1.210000,0.003740,0.426320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Netw.','IEEE NETWORK','0890-8044',2.899000,0.006150,0.700870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Secur. Priv.','IEEE SECURITY & PRIVACY','1540-7993',0.902000,0.002940,0.334740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Trans. Inf. Syst.','IEICE TRANSACTIONS ON INFORMATION AND SYSTEMS','1745-1361',0.226000,0.002260,0.257450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Inf. Secur.','IET Information Security','1751-8709',1.013000,0.001080,0.122880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Technol. Libr.','INFORMATION TECHNOLOGY AND LIBRARIES','0730-9295',1.094000,0.000430,0.049230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Inf. Secur.','International Journal of Information Security','1615-5262',1.279000,0.000980,0.112100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Netw. Manag.','International Journal of Network Management','1055-7148',0.681000,0.000280,0.031760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Inf. Sci. Technol.','JOURNAL OF THE AMERICAN SOCIETY FOR INFORMATION SCIENCE AND TECHNOLOGY','1532-2882',2.452000,0.009370,1.067840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Assoc. Inf. Syst.','Journal of the Association for Information Systems','1536-9323',1.790000,0.001970,0.224330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vis. Commun. Image Represent.','JOURNAL OF VISUAL COMMUNICATION AND IMAGE REPRESENTATION','1047-3203',1.530000,0.004270,0.486400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Coal Prep. Util.','International Journal of Coal Preparation and Utilization','1939-2699',0.855000,0.000490,0.056360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy Eng.-ASCE','JOURNAL OF ENERGY ENGINEERING','0733-9402',1.895000,0.000710,0.080730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Renew. Sustain. Energy','Journal of Renewable and Sustainable Energy','1941-7012',0.961000,0.003710,0.422610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sol. Energy Eng. Trans.-ASME','JOURNAL OF SOLAR ENERGY ENGINEERING-TRANSACTIONS OF THE ASME','0199-6231',1.571000,0.003000,0.341600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Power','POWER','0032-5929',0.056000,0.000150,0.017270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Renew. Sust. Energ. Rev.','RENEWABLE & SUSTAINABLE ENERGY REVIEWS','1364-0321',6.798000,0.074590,8.501760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sust. Cities Soc.','Sustainable Cities and Society','2210-6715',1.044000,0.000630,0.071610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev. Energy Environ.','Wiley Interdisciplinary Reviews-Energy and Environment','2041-8396',2.321000,0.000520,0.059060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Pol. Acad. Sci.-Tech. Sci.','Bulletin of the Polish Academy of Sciences-Technical Sciences','0239-7528',1.087000,0.001270,0.144790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinspir. Biomim.','Bioinspiration & Biomimetics','1748-3182',2.891000,0.005940,0.676890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyna','Dyna','0012-7361',0.302000,0.000170,0.019140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cortex','CORTEX','0010-9452',4.314000,0.017830,2.032180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lang. Cogn. Neurosci.','Language Cognition and Neuroscience','2327-3798',1.470000,0.000970,0.110460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. F-Struct. Biol. Commun.','Acta Crystallographica Section F-Structural Biology Communications','2053-230X',0.647000,0.005660,0.645040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BioChip J.','BioChip Journal','1976-0280',1.211000,0.000730,0.083460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. J.','Biotechnology Journal','1860-6768',3.781000,0.009620,1.096990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chromatographia','CHROMATOGRAPHIA','0009-5893',1.332000,0.004300,0.490660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Proteomics','Expert Review of Proteomics','1478-9450',3.465000,0.003910,0.445660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biophotonics','Journal of Biophotonics','1864-063X',3.818000,0.006000,0.684420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Label. Compd. Radiopharm.','JOURNAL OF LABELLED COMPOUNDS & RADIOPHARMACEUTICALS','0362-4803',1.532000,0.002340,0.266680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Cardiol.','Journal of Geriatric Cardiology','1671-5411',1.393000,0.001080,0.122960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JACC-Cardiovasc. Interv.','JACC-Cardiovascular Interventions','1936-8798',7.630000,0.030190,3.441150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Cardioangiol.','MINERVA CARDIOANGIOLOGICA','0026-4725',0.752000,0.000650,0.074330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postep. Kardiol. Interwencyjnej','Postepy w Kardiologii Interwencyjnej','1734-9338',0.358000,0.000250,0.028110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Esp. Cardiol.','REVISTA ESPANOLA DE CARDIOLOGIA','0300-8932',4.596000,0.004890,0.556950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Anat. Embyrol. Cell Biol.','Advances in Anatomy Embryology and Cell Biology','0301-5556',1.000000,0.000350,0.039420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging Cell','AGING CELL','1474-9718',5.760000,0.020820,2.372930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Calcium','CELL CALCIUM','0143-4160',2.909000,0.008180,0.932370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mobile Netw. Appl.','MOBILE NETWORKS & APPLICATIONS','1383-469X',1.538000,0.002520,0.287310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Switch. Netw.','Optical Switching and Networking','1573-4277',1.137000,0.000900,0.103090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tsinghua Sci. Technol.','TSINGHUA SCIENCE AND TECHNOLOGY','1007-0214',1.063000,0.001360,0.154900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Educ.','COMPUTERS & EDUCATION','0360-1315',2.881000,0.017460,1.989820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Fluids','COMPUTERS & FLUIDS','0045-7930',1.891000,0.019090,2.175680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. Commer. Res. Appl.','Electronic Commerce Research and Applications','1567-4223',2.139000,0.002300,0.261840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Modell. Softw.','ENVIRONMENTAL MODELLING & SOFTWARE','1364-8152',4.207000,0.017740,2.021990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Biomed. Health Inform.','IEEE Journal of Biomedical and Health Informatics','2168-2194',2.093000,0.003170,0.360800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Des.','International Journal of Design','1991-3761',0.875000,0.000390,0.044720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Eng. Educ','INTERNATIONAL JOURNAL OF ENGINEERING EDUCATION','0949-149X',0.559000,0.000920,0.105150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nonlinear Sci. Numer. Simul.','INTERNATIONAL JOURNAL OF NONLINEAR SCIENCES AND NUMERICAL SIMULATION','1565-1339',0.687000,0.000860,0.098560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Issues Sci. Technol.','ISSUES IN SCIENCE AND TECHNOLOGY','0748-5492',0.467000,0.000620,0.070970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Des.','JOURNAL OF ENGINEERING DESIGN','0954-4828',1.946000,0.001280,0.146150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Probl. Eng.','MATHEMATICAL PROBLEMS IN ENGINEERING','1024-123X',0.644000,0.012360,1.409120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Bionics Biomech.','Applied Bionics and Biomechanics','1176-2322',0.703000,0.000240,0.026860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Mater.','Biomedical Materials','1748-6041',3.361000,0.004180,0.476210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Microdevices','BIOMEDICAL MICRODEVICES','1387-2176',2.227000,0.005270,0.600780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Proteomics','MOLECULAR & CELLULAR PROTEOMICS','1535-9476',5.912000,0.052550,5.989660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein Expr. Purif.','PROTEIN EXPRESSION AND PURIFICATION','1046-5928',1.407000,0.006020,0.686560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Addict. Biol.','ADDICTION BIOLOGY','1355-6215',4.547000,0.007710,0.878850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv.Microb.Physiol.','Advances in Microbial Physiology','0065-2911',2.727000,0.001110,0.126190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Apoptosis','APOPTOSIS','1360-8185',3.592000,0.008610,0.980890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Biochem. Biotechnol.','APPLIED BIOCHEMISTRY AND BIOTECHNOLOGY','0273-2289',1.606000,0.016290,1.857020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Biochem. Biophys.','ARCHIVES OF BIOCHEMISTRY AND BIOPHYSICS','0003-9861',2.807000,0.018230,2.077440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Gene Regul. Mech.','Biochimica et Biophysica Acta-Gene Regulatory Mechanisms','1874-9399',5.373000,0.019990,2.278680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Mol. Basis Dis.','BIOCHIMICA ET BIOPHYSICA ACTA-MOLECULAR BASIS OF DISEASE','0925-4439',5.158000,0.025310,2.885220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Cell Biol.','Biochemistry and Cell Biology','0829-8211',1.527000,0.003400,0.387580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biophys. Chem.','BIOPHYSICAL CHEMISTRY','0301-4622',2.363000,0.004740,0.540780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Cycle','CELL CYCLE','1538-4101',3.952000,0.046380,5.286620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Immunol.','CELLULAR IMMUNOLOGY','0008-8749',2.399000,0.006530,0.744330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Stem Cell','Cell Stem Cell','1934-5909',22.387000,0.091360,10.413340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytotechnology','CYTOTECHNOLOGY','0920-9069',1.864000,0.002460,0.280040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EMBO Rep.','EMBO REPORTS','1469-221X',7.739000,0.030290,3.452670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Cytokine Netw.','EUROPEAN CYTOKINE NETWORK','1148-5493',2.562000,0.001250,0.142730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Histopathology','HISTOPATHOLOGY','0309-0167',3.425000,0.015510,1.767780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inflamm. Res.','INFLAMMATION RESEARCH','1023-3830',2.557000,0.005420,0.617270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IUBMB Life','IUBMB LIFE','1521-6543',2.653000,0.008850,1.008250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Inf. Sci. Eng.','JOURNAL OF COMPUTING AND INFORMATION SCIENCE IN ENGINEERING','1530-9827',0.790000,0.000870,0.099060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. New Music Res.','JOURNAL OF NEW MUSIC RESEARCH','0929-8215',0.771000,0.000420,0.047510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stat. Softw.','Journal of Statistical Software','1548-7660',2.379000,0.031240,3.560400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Match-Commun. Math. Comput. Chem.','MATCH-COMMUNICATIONS IN MATHEMATICAL AND IN COMPUTER CHEMISTRY','0340-6253',3.858000,0.007500,0.854360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput. Model. Dyn. Syst.','MATHEMATICAL AND COMPUTER MODELLING OF DYNAMICAL SYSTEMS','1387-3954',0.625000,0.001220,0.139320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Queueing Syst.','QUEUEING SYSTEMS','0257-0130',0.875000,0.002520,0.286750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Multimed. Comput. Commun. Appl.','ACM Transactions on Multimedia Computing Communications and Applications','1551-6857',0.982000,0.001710,0.195460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algorithmica','ALGORITHMICA','0178-4617',0.795000,0.006030,0.687530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Biol. Med.','COMPUTERS IN BIOLOGY AND MEDICINE','0010-4825',1.521000,0.005150,0.587180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Methods Biomech. Biomed. Eng.','COMPUTER METHODS IN BIOMECHANICS AND BIOMEDICAL ENGINEERING','1025-5842',1.850000,0.005270,0.600740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Pulse','IEEE Pulse','2154-2287',0.558000,0.000770,0.087650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomater. Sci.-Polym. Ed.','JOURNAL OF BIOMATERIALS SCIENCE-POLYMER EDITION','0920-5063',1.733000,0.003690,0.420880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Biol. Eng.','Journal of Medical and Biological Engineering','1609-0985',1.018000,0.001100,0.125050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vibroeng.','Journal of Vibroengineering','1392-8716',0.384000,0.001020,0.115900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sport. Biomech.','Sports Biomechanics','1476-3141',1.209000,0.000900,0.102610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cold Reg. Sci. Tech.','COLD REGIONS SCIENCE AND TECHNOLOGY','0165-232X',1.693000,0.004860,0.553790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Life Cycle Assess.','INTERNATIONAL JOURNAL OF LIFE CYCLE ASSESSMENT','0948-3349',3.324000,0.007780,0.886480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biosci.','Cell and Bioscience','2045-3701',2.883000,0.002710,0.309240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Life Sci.','CELLULAR AND MOLECULAR LIFE SCIENCES','1420-682X',5.694000,0.043880,5.001290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Biodivers.','CHEMISTRY & BIODIVERSITY','1612-1872',1.444000,0.006150,0.701050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. A-Mol. Integr. Physiol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY A-MOLECULAR & INTEGRATIVE PHYSIOLOGY','1095-6433',2.039000,0.008780,1.001260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. B-Biochem. Mol. Biol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY B-BIOCHEMISTRY & MOLECULAR BIOLOGY','1096-4959',1.651000,0.003900,0.444570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Biol.','CURRENT BIOLOGY','0960-9822',8.983000,0.141790,16.161020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Struct. Biol.','CURRENT OPINION IN STRUCTURAL BIOLOGY','0959-440X',6.713000,0.026370,3.005870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EMBO Rep.','EMBO REPORTS','1469-221X',7.739000,0.030290,3.452670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEBS J.','FEBS Journal','1742-464X',4.237000,0.042080,4.796780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEBS Open Bio','FEBS Open Bio','2211-5463',2.101000,0.002250,0.256370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Free Radic. Res.','FREE RADICAL RESEARCH','1071-5762',2.949000,0.007740,0.882210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell Commun. Signal','Journal of Cell Communication and Signaling','1873-9601',3.123000,0.001660,0.188720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Mol. Med.','JOURNAL OF CELLULAR AND MOLECULAR MEDICINE','1582-4934',4.938000,0.019960,2.274860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Cell Biol.','Journal of Molecular Cell Biology','1674-2788',6.459000,0.006060,0.691160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Struct. Biol.','JOURNAL OF STRUCTURAL BIOLOGY','1047-8477',2.570000,0.025540,2.911150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Biol.','MOLECULAR AND CELLULAR BIOLOGY','0270-7306',4.427000,0.065530,7.468960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oxidative Med. Cell. Longev.','Oxidative Medicine and Cellular Longevity','1942-0900',4.492000,0.011250,1.282070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathobiology','PATHOBIOLOGY','1015-2008',1.732000,0.001410,0.160440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Multimedia','IEEE MULTIMEDIA','1070-986X',1.361000,0.001970,0.224920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Secur. Priv.','IEEE SECURITY & PRIVACY','1540-7993',0.902000,0.002940,0.334740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Comput. Intell. AI Games','IEEE Transactions on Computational Intelligence and AI in Games','1943-068X',1.000000,0.001260,0.143380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Softw. Eng.','IEEE TRANSACTIONS ON SOFTWARE ENGINEERING','0098-5589',1.516000,0.006090,0.694310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Image Vis. Comput.','IMAGE AND VISION COMPUTING','0262-8856',1.766000,0.008520,0.970590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Softw.-Evol. Proc.','Journal of Software-Evolution and Process','2047-7473',0.729000,0.000720,0.081740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Web Eng.','Journal of Web Engineering','1540-9589',0.622000,0.000160,0.018440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Web Semant.','Journal of Web Semantics','1570-8268',1.277000,0.002040,0.232570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Method Softw.','OPTIMIZATION METHODS & SOFTWARE','1055-6788',0.841000,0.004110,0.468670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Requir. Eng.','REQUIREMENTS ENGINEERING','0947-3602',1.105000,0.000820,0.093520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Imaging Sci.','SIAM Journal on Imaging Sciences','1936-4954',2.687000,0.010910,1.243050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Powder Technol.','ADVANCED POWDER TECHNOLOGY','0921-8831',2.478000,0.005680,0.646900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Energ. Mater.','Central European Journal of Energetic Materials','1733-7178',1.280000,0.000760,0.086750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. J.','CHEMICAL ENGINEERING JOURNAL','1385-8947',5.310000,0.090640,10.331410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. Res. Des.','CHEMICAL ENGINEERING RESEARCH & DESIGN','0263-8762',2.525000,0.011460,1.306010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Process Eng.','Chemical and Process Engineering-Inzynieria Chemiczna I Procesowa','0208-6425',0.500000,0.000440,0.049690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Catal.','CHINESE JOURNAL OF CATALYSIS','0253-9837',2.628000,0.005660,0.645330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Desalination','DESALINATION','0011-9164',4.412000,0.038440,4.381280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Fuels','ENERGY & FUELS','0887-0624',2.835000,0.045630,5.200360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome Res.','GENOME RESEARCH','1088-9051',11.351000,0.123650,14.093540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Genomics','International Journal of Genomics','2314-436X',1.830000,0.000540,0.061620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Mass Spectrom.','JOURNAL OF THE AMERICAN SOCIETY FOR MASS SPECTROMETRY','1044-0305',3.031000,0.015120,1.723240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Chem.','JOURNAL OF BIOLOGICAL CHEMISTRY','0021-9258',4.258000,0.471010,53.685960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Biochem.','JOURNAL OF CELLULAR BIOCHEMISTRY','0730-2312',3.446000,0.022990,2.619840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Enzym. Inhib. Med. Chem.','JOURNAL OF ENZYME INHIBITION AND MEDICINAL CHEMISTRY','1475-6366',3.428000,0.005090,0.579650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evol. Biochem. Physiol.','JOURNAL OF EVOLUTIONARY BIOCHEMISTRY AND PHYSIOLOGY','0022-0930',0.395000,0.000330,0.037790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Huazhong Univ. Sci. Tech.-Med.','Journal of Huazhong University of Science and Technology-Medical Sciences','1672-0733',0.838000,0.002050,0.233260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lipids','LIPIDS','0024-4201',1.892000,0.005380,0.613470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mamm. Genome','MAMMALIAN GENOME','0938-8990',2.078000,0.004830,0.550300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anaesth. Intensive Care','ANAESTHESIA AND INTENSIVE CARE','0310-057X',1.283000,0.003730,0.424630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurotrauma','JOURNAL OF NEUROTRAUMA','0897-7151',4.377000,0.020440,2.329710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Theory Model.','COMBUSTION THEORY AND MODELLING','1364-7830',2.230000,0.002610,0.297210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flow Turbul. Combust.','FLOW TURBULENCE AND COMBUSTION','1386-6184',1.863000,0.004480,0.510630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heat Transf. Res.','HEAT TRANSFER RESEARCH','1064-2285',0.930000,0.000750,0.085960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Thermodyn.','JOURNAL OF CHEMICAL THERMODYNAMICS','0021-9614',2.196000,0.012520,1.427190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Anal. Calorim.','JOURNAL OF THERMAL ANALYSIS AND CALORIMETRY','1388-6150',1.781000,0.013380,1.524800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Stresses','JOURNAL OF THERMAL STRESSES','0149-5739',1.211000,0.001790,0.204470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Auton. Adapt. Syst.','ACM Transactions on Autonomous and Adaptive Systems','1556-4665',1.118000,0.000780,0.088640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Complex.','COMPUTATIONAL COMPLEXITY','1016-3328',0.342000,0.001080,0.122770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Designs Codes Cryptogr.','DESIGNS CODES AND CRYPTOGRAPHY','0925-1022',0.781000,0.006250,0.711930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Distrib. Parallel Databases','DISTRIBUTED AND PARALLEL DATABASES','0926-8782',0.800000,0.000500,0.056950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Neural Netw. Learn. Syst.','IEEE Transactions on Neural Networks and Learning Systems','2162-237X',4.854000,0.022450,2.558630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Inf. Secur.','IET Information Security','1751-8709',1.013000,0.001080,0.122880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Eng. Chem. Res.','INDUSTRIAL & ENGINEERING CHEMISTRY RESEARCH','0888-5885',2.567000,0.079660,9.079510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Miner. Process.','INTERNATIONAL JOURNAL OF MINERAL PROCESSING','0301-7516',1.617000,0.003730,0.424890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Oil Gas Coal Technol.','International Journal of Oil Gas and Coal Technology','1753-3309',0.464000,0.000270,0.030470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Polym. Process.','INTERNATIONAL POLYMER PROCESSING','0930-777X',0.523000,0.000680,0.077910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Latin Am. Appl. Res.','LATIN AMERICAN APPLIED RESEARCH','0327-0793',0.121000,0.000310,0.035610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Period. Polytech.-Chem. Eng.','PERIODICA POLYTECHNICA-CHEMICAL ENGINEERING','0324-5853',0.460000,0.000140,0.015990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Przem. Chem.','PRZEMYSL CHEMICZNY','0033-2496',0.367000,0.000770,0.088310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mex. Ing. Quim.','Revista Mexicana de Ingenieria Quimica','1665-2738',0.924000,0.000260,0.030200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tenside Surfactants Deterg.','TENSIDE SURFACTANTS DETERGENTS','0932-3414',0.678000,0.000400,0.045990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell','MOLECULAR CELL','1097-2765',13.958000,0.192560,21.948350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Vis.','MOLECULAR VISION','1090-0535',2.110000,0.014850,1.692250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Prod. Rep.','NATURAL PRODUCT REPORTS','0265-0568',10.986000,0.018250,2.079960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucleosides Nucleotides Nucleic Acids','NUCLEOSIDES NUCLEOTIDES & NUCLEIC ACIDS','1525-7770',0.876000,0.001370,0.155810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photochem. Photobiol. Sci.','PHOTOCHEMICAL & PHOTOBIOLOGICAL SCIENCES','1474-905X',2.235000,0.010400,1.184970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostaglandins Leukot. Essent. Fatty Acids','PROSTAGLANDINS LEUKOTRIENES AND ESSENTIAL FATTY ACIDS','0952-3278',3.155000,0.004330,0.493270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein J.','PROTEIN JOURNAL','1572-3887',1.029000,0.001430,0.163130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Redox Rep.','REDOX REPORT','1351-0002',2.606000,0.001240,0.140990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Energy Combust. Sci.','PROGRESS IN ENERGY AND COMBUSTION SCIENCE','0360-1285',16.784000,0.012430,1.416930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Organomet. Chem.','APPLIED ORGANOMETALLIC CHEMISTRY','0268-2605',2.452000,0.003350,0.382250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbohydr. Polym.','CARBOHYDRATE POLYMERS','0144-8617',4.219000,0.058370,6.653110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cereal Chem.','CEREAL CHEMISTRY','0009-0352',1.036000,0.001760,0.200110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuel Process. Technol.','FUEL PROCESSING TECHNOLOGY','0378-3820',3.847000,0.021290,2.426180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energ. Mater.','Journal of Energetic Materials','0737-0652',1.017000,0.000550,0.062350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Porous Mat.','JOURNAL OF POROUS MATERIALS','1380-2224',1.385000,0.002540,0.289500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rare Earths','JOURNAL OF RARE EARTHS','1002-0721',2.188000,0.005510,0.627750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water. Chem. Technol.','Journal of Water Chemistry and Technology','1063-455X',0.258000,0.000190,0.021920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Food Hum. Nutr.','PLANT FOODS FOR HUMAN NUTRITION','0921-9668',2.276000,0.002380,0.271780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Propellants Explos. Pyrotech.','PROPELLANTS EXPLOSIVES PYROTECHNICS','0721-3115',1.578000,0.002550,0.290690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sep. Purif. Rev.','SEPARATION AND PURIFICATION REVIEWS','1542-2119',5.824000,0.000650,0.073900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Coat. Int.','SURFACE COATINGS INTERNATIONAL','1754-0925',0.061000,0.000010,0.000940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Catal.','TOPICS IN CATALYSIS','1022-5528',2.355000,0.009130,1.040760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Comb. Sci.','ACS Combinatorial Science','2156-8952',3.317000,0.003880,0.441770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Symb. Comput.','JOURNAL OF SYMBOLIC COMPUTATION','0747-7171',1.030000,0.004250,0.484250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Univers. Comput. Sci.','JOURNAL OF UNIVERSAL COMPUTER SCIENCE','0948-695X',0.546000,0.001750,0.199490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microprocess. Microsyst.','MICROPROCESSORS AND MICROSYSTEMS','0141-9331',0.471000,0.000980,0.111650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Comput.','Natural Computing','1567-7818',1.310000,0.001500,0.171410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Swarm Evol. Comput.','Swarm and Evolutionary Computation','2210-6502',2.963000,0.003560,0.405890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Data Mining Knowl. Discov.','Wiley Interdisciplinary Reviews-Data Mining and Knowledge Discovery','1942-4787',1.759000,0.001580,0.180100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cem. Concr. Res.','CEMENT AND CONCRETE RESEARCH','0008-8846',3.480000,0.017420,1.986080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Archit. Herit.','International Journal of Architectural Heritage','1558-3058',1.025000,0.000930,0.105710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tribol. Lett.','TRIBOLOGY LETTERS','1023-8883',1.758000,0.008580,0.977890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Chem.','TURKISH JOURNAL OF CHEMISTRY','1300-0527',1.098000,0.001310,0.149590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Technol. Quant. Manag.','Quality Technology and Quantitative Management','1684-3703',0.627000,0.000600,0.068420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('S. Afr. J. Ind. Eng.','South African Journal of Industrial Engineering','2224-7890',0.188000,0.000120,0.013560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trav. Hum.','TRAVAIL HUMAIN','0041-1868',0.300000,0.000130,0.014500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flex. Serv. Manuf. J.','Flexible Services and Manufacturing Journal','1936-6582',1.857000,0.001020,0.115780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Prod. Res.','INTERNATIONAL JOURNAL OF PRODUCTION RESEARCH','0020-7543',1.693000,0.014740,1.679950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Jt. Res.','Bone & Joint Research','2046-3758',2.425000,0.001770,0.201350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Res.','Bone Research','2095-4700',3.549000,0.000530,0.060390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Bioeng.','Cellular and Molecular Bioengineering','1865-5025',1.589000,0.001760,0.200450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerobiologia','AEROBIOLOGIA','0393-5965',1.452000,0.001050,0.119350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Rhythm Res.','BIOLOGICAL RHYTHM RESEARCH','0929-1016',0.695000,0.000640,0.072450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biometrics','BIOMETRICS','0006-341X',1.360000,0.015480,1.764060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Biol.','BMC BIOLOGY','1741-7007',6.967000,0.016040,1.827850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chronobiol. Int.','CHRONOBIOLOGY INTERNATIONAL','0742-0528',3.540000,0.007270,0.828810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Faseb J.','FASEB JOURNAL','0892-6638',5.299000,0.064270,7.325740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chirality','CHIRALITY','0899-0042',2.025000,0.004240,0.483030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Prod.','JOURNAL OF NATURAL PRODUCTS','0163-3864',3.662000,0.023920,2.726000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Res. Rev.','MEDICINAL RESEARCH REVIEWS','0198-6325',9.135000,0.005360,0.610360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Divers.','MOLECULAR DIVERSITY','1381-1991',2.080000,0.002260,0.257050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Prod. Commun.','Natural Product Communications','1934-578X',0.884000,0.005840,0.665410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Control. Health Monit.','Structural Control & Health Monitoring','1545-2255',2.082000,0.003150,0.358480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Des. Tall Spec. Build.','STRUCTURAL DESIGN OF TALL AND SPECIAL BUILDINGS','1541-7794',0.898000,0.001510,0.171750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Trauma Emerg. Surg.','European Journal of Trauma and Emergency Surgery','1863-9933',0.472000,0.000780,0.089000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crystallogr. Rev','Crystallography Reviews','0889-311X',1.529000,0.000440,0.050580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crystals','Crystals','2073-4352',2.075000,0.001130,0.128340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crystengcomm','CRYSTENGCOMM','1466-8033',3.849000,0.055130,6.283230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IUCrJ','IUCrJ','2052-2525',5.316000,0.002090,0.238350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Crystallogr.','JOURNAL OF APPLIED CRYSTALLOGRAPHY','1600-5767',2.570000,0.023860,2.719800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cryst. Growth','JOURNAL OF CRYSTAL GROWTH','0022-0248',1.462000,0.021970,2.504190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liq. Cryst.','LIQUID CRYSTALS','0267-8292',2.244000,0.003830,0.436790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Cryst. Growth Charact. Mater.','PROGRESS IN CRYSTAL GROWTH AND CHARACTERIZATION OF MATERIALS','0960-8974',4.750000,0.000420,0.048000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Odontol. Scand.','ACTA ODONTOLOGICA SCANDINAVICA','0001-6357',1.171000,0.003580,0.408160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Dent.','AMERICAN JOURNAL OF DENTISTRY','0894-8275',1.194000,0.001930,0.219920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. Marit. Res.','Polish Maritime Research','1233-2585',0.415000,0.000190,0.021590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Civil Eng.','CIVIL ENGINEERING','0885-7024',0.153000,0.000270,0.031010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Intell. Transp. Syst.','IEEE TRANSACTIONS ON INTELLIGENT TRANSPORTATION SYSTEMS','1524-9050',2.534000,0.011500,1.310430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biosci.','JOURNAL OF BIOSCIENCES','0250-5991',1.419000,0.003840,0.437900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radiat. Res.','JOURNAL OF RADIATION RESEARCH','0449-3060',1.536000,0.004470,0.509230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Med. Biol.','MATHEMATICAL MEDICINE AND BIOLOGY-A JOURNAL OF THE IMA','1477-8599',1.162000,0.000880,0.100430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsc. Res. Tech.','MICROSCOPY RESEARCH AND TECHNIQUE','1059-910X',1.130000,0.004600,0.524810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. R. Soc. B-Biol. Sci.','PROCEEDINGS OF THE ROYAL SOCIETY B-BIOLOGICAL SCIENCES','0962-8452',4.823000,0.093280,10.632370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zhurnal Obshchei Biol.','ZHURNAL OBSHCHEI BIOLOGII','0044-4596',0.206000,0.000130,0.014880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Biomembr.','BIOCHIMICA ET BIOPHYSICA ACTA-BIOMEMBRANES','0005-2736',3.687000,0.027230,3.103650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Mol. Basis Dis.','BIOCHIMICA ET BIOPHYSICA ACTA-MOLECULAR BASIS OF DISEASE','0925-4439',5.158000,0.025310,2.885220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biointerphases','Biointerphases','1934-8630',2.105000,0.002050,0.233590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biochem. Biophys.','CELL BIOCHEMISTRY AND BIOPHYSICS','1085-9195',1.627000,0.006880,0.784570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Chem. Biol.','CURRENT OPINION IN CHEMICAL BIOLOGY','1367-5931',7.643000,0.023070,2.629220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dokl. Biochem. Biophys.','Doklady Biochemistry and Biophysics','1607-6729',0.394000,0.000480,0.054500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Chem','CENTRAL EUROPEAN JOURNAL OF CHEMISTRY','1895-1066',1.207000,0.003170,0.361050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Cent. J.','Chemistry Central Journal','1752-153X',2.552000,0.004120,0.469560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryst. Growth Des.','CRYSTAL GROWTH & DESIGN','1528-7483',4.425000,0.048640,5.544400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fibre Chem.','FIBRE CHEMISTRY','0015-0541',0.214000,0.000140,0.016280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Helv. Chim. Acta','HELVETICA CHIMICA ACTA','0018-019X',1.087000,0.004320,0.491940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mol. Sci.','INTERNATIONAL JOURNAL OF MOLECULAR SCIENCES','1422-0067',3.257000,0.055090,6.279270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Crystallogr.','JOURNAL OF APPLIED CRYSTALLOGRAPHY','1600-5767',2.570000,0.023860,2.719800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Sci.','JOURNAL OF CHEMICAL SCIENCES','0974-3626',1.085000,0.002720,0.310140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. CO2 Util.','Journal of CO2 Utilization','2212-9820',4.764000,0.001200,0.136940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Chem.','JOURNAL OF COMPUTATIONAL CHEMISTRY','0192-8651',3.648000,0.029820,3.399320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Iran Chem. Soc.','Journal of the Iranian Chemical Society','1735-207X',1.300000,0.002090,0.238270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gerodontology','GERODONTOLOGY','0734-0664',1.396000,0.002350,0.267820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Periodontics Restor. Dent.','INTERNATIONAL JOURNAL OF PERIODONTICS & RESTORATIVE DENTISTRY','0198-7569',1.039000,0.003090,0.352760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cranio-MaxilloFac. Surg.','JOURNAL OF CRANIO-MAXILLOFACIAL SURGERY','1010-5182',1.592000,0.006860,0.782160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Endod.','JOURNAL OF ENDODONTICS','0099-2399',2.904000,0.016090,1.833380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orofac. Orthop.','Journal of Orofacial Orthopedics-Fortschritte der Kieferorthopadie','1434-5293',0.789000,0.001100,0.125930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orofac. Pain','JOURNAL OF OROFACIAL PAIN','1064-6655',2.824000,0.001940,0.221090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Prosthet. Dent.','JOURNAL OF PROSTHETIC DENTISTRY','0022-3913',1.515000,0.004610,0.525490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Orthod.','Korean Journal of Orthodontics','2234-7518',1.162000,0.000990,0.113050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oper. Dent.','OPERATIVE DENTISTRY','0361-7734',2.819000,0.003460,0.394140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oral Surg. Oral Med. Oral Pathol. Oral Radiol.','Oral Surgery Oral Medicine Oral Pathology Oral Radiology','2212-4403',1.262000,0.012600,1.436450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oral Health Prev. Dent.','Oral Health & Preventive Dentistry','1602-1622',0.690000,0.000940,0.107240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quintessence Int.','QUINTESSENCE INTERNATIONAL','0033-6572',0.821000,0.002560,0.291460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oil Shale','OIL SHALE','0208-189X',0.877000,0.000460,0.052100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SPE Prod. Oper.','SPE Production & Operations','1930-1855',0.818000,0.001090,0.123760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Artif. Intell.','APPLIED ARTIFICIAL INTELLIGENCE','0883-9514',0.540000,0.000470,0.053810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Electr. Comp. Eng.-Rev. Can. Genie Electr. Inform.','CANADIAN JOURNAL OF ELECTRICAL AND COMPUTER ENGINEERING-REVUE CANADIENNE DE GENIE ELECTRIQUE ET INFORMATIQUE','0840-8688',0.524000,0.000070,0.007510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circuit World','CIRCUIT WORLD','0305-6120',0.525000,0.000210,0.024310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Vis. Image Underst.','COMPUTER VISION AND IMAGE UNDERSTANDING','1077-3142',2.134000,0.008330,0.949220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electr. Eng.','ELECTRICAL ENGINEERING','0948-7921',0.662000,0.000490,0.055660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EURASIP J. Wirel. Commun. Netw.','EURASIP Journal on Wireless Communications and Networking','1687-1499',0.627000,0.006480,0.738260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Frequenz','FREQUENZ','0016-1136',0.379000,0.000300,0.033880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Des. Test','IEEE Design & Test','2168-2356',0.681000,0.001820,0.207040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharm. Sci.','JOURNAL OF PHARMACEUTICAL SCIENCES','0022-3549',2.641000,0.020750,2.365000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharmacol. Toxicol. Methods','JOURNAL OF PHARMACOLOGICAL AND TOXICOLOGICAL METHODS','1056-8719',2.147000,0.002790,0.318090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pers. Med.','Personalized Medicine','1741-0541',1.000000,0.001450,0.164850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Res.','PHARMACEUTICAL RESEARCH','0724-8741',3.260000,0.018480,2.106540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacogenomics J.','PHARMACOGENOMICS JOURNAL','1470-269X',3.784000,0.005200,0.593200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychopharmacology','PSYCHOPHARMACOLOGY','0033-3158',3.540000,0.030040,3.424150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Therapie','THERAPIE','0040-5957',0.776000,0.000460,0.052610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicology','TOXICOLOGY','0300-483X',3.817000,0.014620,1.666320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Water Res.','Soil and Water Research','1801-5395',0.580000,0.000270,0.030870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Mass Spectrom.','EUROPEAN JOURNAL OF MASS SPECTROMETRY','1469-0667',1.011000,0.001100,0.125760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. Appl. Pyrolysis','JOURNAL OF ANALYTICAL AND APPLIED PYROLYSIS','0165-2370',3.652000,0.011660,1.329550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn. Reson.','JOURNAL OF MAGNETIC RESONANCE','1090-7807',2.889000,0.014520,1.655340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spectroscopy','SPECTROSCOPY','0887-6703',0.482000,0.000410,0.046610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Conserv.','STUDIES IN CONSERVATION','0039-3630',0.323000,0.000490,0.055820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Sport Sci.','European Journal of Sport Science','1746-1391',1.785000,0.003110,0.354230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sport Psychol.','INTERNATIONAL JOURNAL OF SPORT PSYCHOLOGY','0047-0767',0.871000,0.000600,0.067950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosci. Lett.','NEUROSCIENCE LETTERS','0304-3940',2.107000,0.037790,4.307730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroscientist','NEUROSCIENTIST','1073-8584',7.295000,0.010080,1.149270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Brain Res.','Progress in Brain Research','0079-6123',1.655000,0.009650,1.100020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep','SLEEP','0161-8105',4.793000,0.026010,2.964110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep Med. Rev.','SLEEP MEDICINE REVIEWS','1087-0792',7.341000,0.010330,1.177590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Neurosci.','Social Neuroscience','1747-0919',2.778000,0.004700,0.535320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synapse','SYNAPSE','0887-4476',2.026000,0.005070,0.577430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Brain Mapp.','HUMAN BRAIN MAPPING','1065-9471',4.962000,0.040350,4.599030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry Res. Neuroimaging','PSYCHIATRY RESEARCH-NEUROIMAGING','0925-4927',2.477000,0.010820,1.233820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Nucl. Sci.','IEEE TRANSACTIONS ON NUCLEAR SCIENCE','0018-9499',1.198000,0.016010,1.825240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kerntechnik','KERNTECHNIK','0932-3902',0.248000,0.000430,0.048920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vasc. Pharmacol.','VASCULAR PHARMACOLOGY','1537-1891',2.500000,0.003440,0.392430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Funct. Mater.','ADVANCED FUNCTIONAL MATERIALS','1616-301X',11.382000,0.141640,16.143650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AIP Adv.','AIP Advances','2158-3226',1.444000,0.011560,1.318040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Phys. B-Lasers Opt.','APPLIED PHYSICS B-LASERS AND OPTICS','0946-2171',1.785000,0.018360,2.092740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Sprays','ATOMIZATION AND SPRAYS','1044-5110',1.235000,0.001490,0.170210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ECS J. Solid State Sci. Technol.','ECS Journal of Solid State Science and Technology','2162-8769',1.650000,0.004270,0.486160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ECS Solid State Lett.','ECS Solid State Letters','2162-8742',1.142000,0.001450,0.164910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. E','EUROPEAN PHYSICAL JOURNAL E','1292-8941',1.625000,0.007220,0.822830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Appl. Supercond.','IEEE TRANSACTIONS ON APPLIED SUPERCONDUCTIVITY','1051-8223',1.092000,0.011560,1.317870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. B','INTERNATIONAL JOURNAL OF MODERN PHYSICS B','0217-9792',0.850000,0.005580,0.635890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infrared Millim. Terahertz Waves','Journal of Infrared Millimeter and Terahertz Waves','1866-6892',1.851000,0.004020,0.458540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci.-Mater. Electron.','JOURNAL OF MATERIALS SCIENCE-MATERIALS IN ELECTRONICS','0957-4522',1.798000,0.008580,0.977670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanosci. Nanotechnol.','JOURNAL OF NANOSCIENCE AND NANOTECHNOLOGY','1533-4880',1.338000,0.020130,2.294820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rehabil. Med.','JOURNAL OF REHABILITATION MEDICINE','1650-1977',1.595000,0.007680,0.875380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Sci. Sports Exerc.','MEDICINE AND SCIENCE IN SPORTS AND EXERCISE','0195-9131',4.041000,0.037390,4.261260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Sport Exerc.','PSYCHOLOGY OF SPORT AND EXERCISE','1469-0292',2.605000,0.005160,0.588200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Med. Esporte','Revista Brasileira de Medicina do Esporte','1517-8692',0.173000,0.000310,0.035770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sport Psychol.','SPORT PSYCHOLOGIST','0888-4781',1.104000,0.000990,0.113410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Stat.','AMERICAN STATISTICIAN','0003-1305',1.215000,0.002480,0.282220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Appl. Probab.','ANNALS OF APPLIED PROBABILITY','1050-5164',1.755000,0.011440,1.303620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Probab.','ANNALS OF PROBABILITY','0091-1798',1.734000,0.013540,1.542850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. N. Z. J. Stat.','AUSTRALIAN & NEW ZEALAND JOURNAL OF STATISTICS','1369-1473',0.431000,0.000960,0.109310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Eff. Defects Solids','Radiation Effects and Defects in Solids','1042-0150',0.472000,0.000950,0.108200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Neonatal Care','Advances in Neonatal Care','1536-0903',1.198000,0.001280,0.145490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth-Issue Perinat. Care','BIRTH-ISSUES IN PERINATAL CARE','0730-7659',1.867000,0.002640,0.300700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CIN-Comput. Inform. Nurs.','CIN-COMPUTERS INFORMATICS NURSING','1538-2931',0.868000,0.001430,0.162970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Care Nurse','Critical Care Nurse','0279-5442',1.333000,0.001260,0.143890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Addict. Nurs.','Journal of Addictions Nursing','1088-4602',0.480000,0.000270,0.031150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gerontol. Nurs.','Journal of Gerontological Nursing','0098-9134',0.940000,0.001350,0.153500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosci. Nurs.','JOURNAL OF NEUROSCIENCE NURSING','0888-0395',0.724000,0.001050,0.120150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Semicond. Technol. Sci.','Journal of Semiconductor Technology and Science','1598-1657',0.467000,0.000720,0.081860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Phys.','LASER PHYSICS','1054-660X',1.102000,0.006530,0.744440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Energy','Nano Energy','2211-2855',11.553000,0.017930,2.044120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Process. Polym.','Plasma Processes and Polymers','1612-8850',2.713000,0.005730,0.653470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econom. J.','Econometrics Journal','1368-4221',1.116000,0.003480,0.396340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Economet. Theory','ECONOMETRIC THEORY','0266-4666',1.162000,0.008720,0.994190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Probab.','ELECTRONIC JOURNAL OF PROBABILITY','1083-6489',0.852000,0.008710,0.993290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Extremes','Extremes','1386-1999',1.400000,0.002230,0.254730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bus. Econ. Stat.','JOURNAL OF BUSINESS & ECONOMIC STATISTICS','0735-0015',1.648000,0.011780,1.342850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prob. Math. Stat..','Probability and Mathematical Statistics-Poland','0208-4147',0.315000,0.000870,0.099510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probab. Theory Relat. Field','PROBABILITY THEORY AND RELATED FIELDS','0178-8051',2.204000,0.014470,1.649590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Eng.','Quality Engineering','0898-2112',0.883000,0.000880,0.100440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('REVSTAT-Stat. J.','REVSTAT-Statistical Journal','1645-6726',0.419000,0.000880,0.099770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Method. Appl.','Statistical Methods and Applications','1618-2510',0.375000,0.000740,0.084050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Prof. Nurs.','JOURNAL OF PROFESSIONAL NURSING','8755-7223',1.096000,0.001420,0.161360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Econ.','NURSING ECONOMICS','0746-1739',0.934000,0.001220,0.139290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthop. Nurs.','Orthopaedic Nursing','0744-6020',0.581000,0.000560,0.063970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain Manag. Nurs.','Pain Management Nursing','1524-9042',1.745000,0.001850,0.210570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Esc. Enferm. USP','Revista da Escola de Enfermagem da USP','0080-6234',0.415000,0.001320,0.150000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Aliment.','ACTA ALIMENTARIA','0139-3006',0.333000,0.000440,0.050360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Clin. Nutr.','AMERICAN JOURNAL OF CLINICAL NUTRITION','0002-9165',6.703000,0.064960,7.403880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Food Sci. Nutr.','CRITICAL REVIEWS IN FOOD SCIENCE AND NUTRITION','1040-8398',5.492000,0.009030,1.028930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Clin. Nutr. Metab. Care','CURRENT OPINION IN CLINICAL NUTRITION AND METABOLIC CARE','1363-1950',4.033000,0.008880,1.011750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Med. Imaging','IEEE TRANSACTIONS ON MEDICAL IMAGING','0278-0062',3.756000,0.024430,2.784400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Real-Time Image Process.','Journal of Real-Time Image Processing','1861-8200',1.564000,0.000860,0.097660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Eng. Remote Sens.','PHOTOGRAMMETRIC ENGINEERING AND REMOTE SENSING','0099-1112',1.288000,0.003220,0.367230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Phys. Rep.','PLASMA PHYSICS REPORTS','1063-780X',1.010000,0.002260,0.257490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Magn. Reson.','APPLIED MAGNETIC RESONANCE','0937-9347',0.884000,0.002270,0.258520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Photoenergy','INTERNATIONAL JOURNAL OF PHOTOENERGY','1110-662X',1.226000,0.004420,0.503910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. A','JOURNAL OF PHYSICAL CHEMISTRY A','1089-5639',2.883000,0.080560,9.182420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Lett.','Journal of Physical Chemistry Letters','1948-7185',8.539000,0.118650,13.523400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Sci.','STATISTICAL SCIENCE','0883-4237',2.213000,0.010000,1.139880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stata J.','Stata Journal','1536-867X',1.292000,0.005500,0.627160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Surg. Oncol.','ANNALS OF SURGICAL ONCOLOGY','1068-9265',3.655000,0.055250,6.297800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Neurosurg.','BRITISH JOURNAL OF NEUROSURGERY','0268-8697',1.063000,0.003940,0.448780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cleft Palate-Craniofac. J.','CLEFT PALATE-CRANIOFACIAL JOURNAL','1545-1569',1.050000,0.003190,0.363650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Probl. Surg.','CURRENT PROBLEMS IN SURGERY','0011-3840',1.824000,0.000590,0.066740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Nutr.','Genes and Nutrition','1555-8932',2.398000,0.002750,0.312900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Vitam. Nutr. Res.','INTERNATIONAL JOURNAL FOR VITAMIN AND NUTRITION RESEARCH','0300-9831',0.818000,0.001190,0.135580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutr. Sci. Vitaminol.','JOURNAL OF NUTRITIONAL SCIENCE AND VITAMINOLOGY','0301-4800',0.890000,0.001390,0.158520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lipids Health Dis.','Lipids in Health and Disease','1476-511X',2.137000,0.008380,0.955240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Res. Pract.','Nutrition Research and Practice','1976-1457',1.416000,0.002170,0.247850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Rev.','NUTRITION REVIEWS','0029-6643',5.591000,0.010810,1.231650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obes. Res. Clin. Pract.','Obesity Research & Clinical Practice','1871-403X',2.094000,0.001550,0.176940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Nutr.','Progress in Nutrition','1129-8723',0.312000,0.000070,0.007520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth-Issue Perinat. Care','BIRTH-ISSUES IN PERINATAL CARE','0730-7659',1.867000,0.002640,0.300700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breast J.','Breast Journal','1075-122X',1.920000,0.004590,0.523160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geburtshilfe Frauenheilkd.','GEBURTSHILFE UND FRAUENHEILKUNDE','0016-5751',0.931000,0.000720,0.081790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Phys. Pol. A','ACTA PHYSICA POLONICA A','0587-4246',0.525000,0.005150,0.587100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Phys. Sin.','ACTA PHYSICA SINICA','1000-3290',0.677000,0.007810,0.890620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. H','European Physical Journal H','2102-6459',0.918000,0.000890,0.101950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. Plus','European Physical Journal Plus','2190-5444',1.521000,0.004230,0.481650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Lett. A','PHYSICS LETTERS A','0375-9601',1.677000,0.026980,3.075360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. X','Physical Review X','2160-3308',8.701000,0.033010,3.762690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Wave Phenom.','Physics of Wave Phenomena','1541-308X',0.500000,0.000410,0.046820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physica A','PHYSICA A-STATISTICAL MECHANICS AND ITS APPLICATIONS','0378-4371',1.785000,0.020880,2.379770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Riv. Nuovo Cimento','RIVISTA DEL NUOVO CIMENTO','0393-697X',1.250000,0.000870,0.098830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Hist. Philos. Mod. Phys.','STUDIES IN HISTORY AND PHILOSOPHY OF MODERN PHYSICS','1355-2198',0.626000,0.001060,0.120360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Facial Plast. Surg.','FACIAL PLASTIC SURGERY','0736-6825',0.631000,0.001330,0.151490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Head Neck-J. Sci. Spec. Head Neck','HEAD AND NECK-JOURNAL FOR THE SCIENCES AND SPECIALTIES OF THE HEAD AND NECK','1043-3074',2.760000,0.018890,2.152860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Robot. Comput. Assist. Surg.','International Journal of Medical Robotics and Computer Assisted Surgery','1478-5951',1.511000,0.002380,0.271240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cosmet. Laser Ther.','Journal of Cosmetic and Laser Therapy','1476-4172',1.000000,0.001540,0.175680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Invest. Surg.','JOURNAL OF INVESTIGATIVE SURGERY','0894-1939',1.000000,0.001170,0.133230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. NeuroInterventional Surg.','Journal of NeuroInterventional Surgery','1759-8478',2.959000,0.007470,0.851730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg.-Pediatr.','Journal of Neurosurgery-Pediatrics','1933-0707',1.757000,0.009700,1.105640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg.-Spine','JOURNAL OF NEUROSURGERY-SPINE','1547-5654',2.126000,0.014640,1.668880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plast. Reconstr. Aesthet. Surg.','Journal of Plastic Reconstructive and Aesthetic Surgery','1748-6815',1.743000,0.012610,1.437020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plast. Surg. Hand Surg.','Journal of Plastic Surgery and Hand Surgery','2000-656X',0.791000,0.001660,0.189440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knee Surg. Sports Traumatol. Arthrosc.','KNEE SURGERY SPORTS TRAUMATOLOGY ARTHROSCOPY','0942-2056',3.097000,0.024260,2.765660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Reprod. Update','HUMAN REPRODUCTION UPDATE','1355-4786',11.194000,0.016300,1.857950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gynecol. Obstet. Biol. Reprod.','JOURNAL DE GYNECOLOGIE OBSTETRIQUE ET BIOLOGIE DE LA REPRODUCTION','0368-2315',0.749000,0.001410,0.160350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gynecol. Oncol.','Journal of Gynecologic Oncology','2005-0380',2.522000,0.001980,0.225490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Obstet. Gynaecol.','JOURNAL OF OBSTETRICS AND GYNAECOLOGY','0144-3615',0.611000,0.003820,0.434870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr Adolesc. Gynecol.','Journal of Pediatric and Adolescent Gynecology','1083-3188',1.605000,0.002890,0.328980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cont. Shelf Res.','CONTINENTAL SHELF RESEARCH','0278-4343',2.011000,0.012770,1.455660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Surf. Sci.','APPLIED SURFACE SCIENCE','0169-4332',3.150000,0.082460,9.399160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Semicond. Process','MATERIALS SCIENCE IN SEMICONDUCTOR PROCESSING','1369-8001',2.264000,0.005720,0.651500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phase Transit.','PHASE TRANSITIONS','0141-1594',0.858000,0.001800,0.204900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Solid State','PHYSICS OF THE SOLID STATE','1063-7834',0.831000,0.006040,0.688380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physica B','PHYSICA B-CONDENSED MATTER','0921-4526',1.352000,0.019430,2.215110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Surf. Sci.','PROGRESS IN SURFACE SCIENCE','0079-6816',7.579000,0.001760,0.200620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Sci. Rep.','SURFACE SCIENCE REPORTS','0167-5729',5.950000,0.003880,0.441970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synth. Met.','SYNTHETIC METALS','0379-6779',2.299000,0.011930,1.359800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Physiol.','Annual Review of Physiology','0066-4278',15.754000,0.015360,1.750800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurocirugia','NEUROCIRUGIA','1130-1473',0.410000,0.000430,0.048640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosurg. Rev.','NEUROSURGICAL REVIEW','0344-5607',2.166000,0.003380,0.385650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Plast. Reconstr. Surg.','OPHTHALMIC PLASTIC AND RECONSTRUCTIVE SURGERY','0740-9303',0.991000,0.003510,0.400330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthop. Traumatol.-Surg. Res.','Orthopaedics & Traumatology-Surgery & Research','1877-0568',1.393000,0.006850,0.780270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photomed. Laser Surg.','PHOTOMEDICINE AND LASER SURGERY','1549-5418',1.631000,0.003950,0.450080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Transplant.','Progress in Transplantation','1526-9248',0.971000,0.001520,0.173530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Endosc.','SURGICAL ENDOSCOPY AND OTHER INTERVENTIONAL TECHNIQUES','0930-2794',3.540000,0.041670,4.749490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. J. R. Coll. Surg. Edinb. Irel.','SURGEON-JOURNAL OF THE ROYAL COLLEGES OF SURGEONS OF EDINBURGH AND IRELAND','1479-666X',2.046000,0.003100,0.353790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thorac. Surg. Clin.','Thoracic Surgery Clinics','1547-4127',1.547000,0.001560,0.177990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk Gogus Kalp Damar Cerrahisi Derg.','Turk Gogus Kalp Damar Cerrahisi Dergisi-Turkish Journal of Thoracic and Cardiovascular Surgery','1301-5680',0.120000,0.000220,0.025280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISPRS-J. Photogramm. Remote Sens.','ISPRS JOURNAL OF PHOTOGRAMMETRY AND REMOTE SENSING','0924-2716',4.188000,0.010780,1.228150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geodesy','JOURNAL OF GEODESY','0949-7714',2.486000,0.005840,0.665150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Indian Soc. Remote Sens.','Journal of the Indian Society of Remote Sensing','0255-660X',0.676000,0.000770,0.087990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radio Sci.','RADIO SCIENCE','0048-6604',1.273000,0.004510,0.514380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Eye Res.','CURRENT EYE RESEARCH','0271-3683',2.025000,0.006810,0.776470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cutan. Ocul. Toxicol.','Cutaneous and Ocular Toxicology','1556-9527',1.119000,0.001360,0.154460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eye','EYE','0950-222X',2.213000,0.012160,1.385760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Glaucoma','JOURNAL OF GLAUCOMA','1057-0829',2.102000,0.006360,0.724480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compr. Physiol.','Comprehensive Physiology','2040-4603',6.364000,0.009070,1.033430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryobiology','CRYOBIOLOGY','0011-2240',1.920000,0.003690,0.421150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exerc. Sport Sci. Rev.','EXERCISE AND SPORT SCIENCES REVIEWS','0091-6331',4.451000,0.004130,0.470890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Physiol.','EXPERIMENTAL PHYSIOLOGY','0958-0670',2.818000,0.009950,1.133700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hypertens. Pregnancy','HYPERTENSION IN PREGNANCY','1064-1955',1.211000,0.001240,0.141850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Physiol. B-Biochem. Syst. Environ. Physiol.','JOURNAL OF COMPARATIVE PHYSIOLOGY B-BIOCHEMICAL SYSTEMIC AND ENVIRONMENTAL PHYSIOLOGY','0174-1578',1.884000,0.004750,0.541570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol. Anthropol.','Journal of Physiological Anthropology','1880-6805',1.694000,0.000700,0.079980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurophysiol. Clin.-Clin. Neurophysiol.','NEUROPHYSIOLOGIE CLINIQUE-CLINICAL NEUROPHYSIOLOGY','0987-7053',1.479000,0.001340,0.152740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Biochem. Zool.','PHYSIOLOGICAL AND BIOCHEMICAL ZOOLOGY','1522-2152',2.007000,0.004210,0.479830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Physiol. Biochem. Pharmacol.','Reviews of Physiology Biochemistry and Pharmacology','0303-4240',5.333000,0.000550,0.062580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Phys. C','Chinese Physics C','1674-1137',3.761000,0.016440,1.873740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Data Sheets','NUCLEAR DATA SHEETS','0090-3752',0.811000,0.005400,0.615290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Phys. A','NUCLEAR PHYSICS A','0375-9474',1.258000,0.014970,1.706130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Sci. Tech.','Nuclear Science and Techniques','1001-8042',0.641000,0.000760,0.086470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Consum. Electron.','IEEE TRANSACTIONS ON CONSUMER ELECTRONICS','0098-3063',1.120000,0.005850,0.667160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Wirel. Commun.','IEEE TRANSACTIONS ON WIRELESS COMMUNICATIONS','1536-1276',2.925000,0.058290,6.644350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Veh. Technol. Mag.','IEEE Vehicular Technology Magazine','1556-6072',2.783000,0.002490,0.284260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Internet Technol.','Journal of Internet Technology','1607-9264',0.533000,0.000360,0.040750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mob. Inf. Syst.','Mobile Information Systems','1574-017X',1.462000,0.000470,0.054060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photonic Netw. Commun.','PHOTONIC NETWORK COMMUNICATIONS','1387-974X',0.557000,0.000740,0.084030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Basic Clin. Pharmacol. Toxicol.','BASIC & CLINICAL PHARMACOLOGY & TOXICOLOGY','1742-7835',3.097000,0.005970,0.680480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth Defects Res. Part A-Clin. Mol. Teratol.','BIRTH DEFECTS RESEARCH PART A-CLINICAL AND MOLECULAR TERATOLOGY','1542-0752',1.954000,0.006860,0.781490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Retin. Eye Res.','PROGRESS IN RETINAL AND EYE RESEARCH','1350-9462',9.394000,0.009880,1.126580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Retin.-J. Retin. Vitr. Dis.','RETINA-THE JOURNAL OF RETINAL AND VITREOUS DISEASES','0275-004X',3.039000,0.019240,2.192470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Top. Quantum Electron.','IEEE JOURNAL OF SELECTED TOPICS IN QUANTUM ELECTRONICS','1077-260X',3.466000,0.019340,2.204690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Image Vis. Comput.','IMAGE AND VISION COMPUTING','0262-8856',1.766000,0.008520,0.970590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infrared Phys. Technol.','INFRARED PHYSICS & TECHNOLOGY','1350-4495',1.588000,0.003210,0.366420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Innov. Opt. Health Sci.','Journal of Innovative Optical Health Sciences','1793-5458',1.033000,0.000740,0.083920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Opt. Phys. Mater.','JOURNAL OF NONLINEAR OPTICAL PHYSICS & MATERIALS','0218-8635',0.616000,0.000480,0.055250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Phys.','LASER PHYSICS','1054-660X',1.102000,0.006530,0.744440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. C','PHYSICAL REVIEW C','2469-9985',3.146000,0.064340,7.333880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Nucl. Part. Sci.','Annual Review of Nuclear and Particle Science','0163-8998',7.500000,0.006090,0.694090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cosmol. Astropart. Phys.','JOURNAL OF COSMOLOGY AND ASTROPARTICLE PHYSICS','1475-7516',5.634000,0.060710,6.919640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quantum Inform. Comput.','QUANTUM INFORMATION & COMPUTATION','1533-7146',1.328000,0.003120,0.356120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chaos','CHAOS','1054-1500',2.049000,0.011520,1.313570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Appl. Math. Comput. Sci.','Communications in Applied Mathematics and Computational Science','1559-3940',0.917000,0.001480,0.169180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Number Theory Phys.','Communications in Number Theory and Physics','1931-4523',0.474000,0.001790,0.203490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dynam. Syst.','DYNAMICAL SYSTEMS-AN INTERNATIONAL JOURNAL','1468-9367',0.846000,0.001230,0.140650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geom. Phys.','JOURNAL OF GEOMETRY AND PHYSICS','0393-0440',0.752000,0.007570,0.862290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Phys. Anal. Geom.','MATHEMATICAL PHYSICS ANALYSIS AND GEOMETRY','1385-0172',0.787000,0.000790,0.089890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mod. Phys. Lett. A','MODERN PHYSICS LETTERS A','0217-7323',1.116000,0.006830,0.779000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Math. Phys.','REVIEWS IN MATHEMATICAL PHYSICS','0129-055X',1.222000,0.002660,0.303630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth Defects Res. Part B-Dev. Reprod. Toxicol.','BIRTH DEFECTS RESEARCH PART B-DEVELOPMENTAL AND REPRODUCTIVE TOXICOLOGY','1542-9733',0.965000,0.001180,0.133930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Health Perspect.','ENVIRONMENTAL HEALTH PERSPECTIVES','0091-6765',8.443000,0.053550,6.103990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Mol. Mutagen.','ENVIRONMENTAL AND MOLECULAR MUTAGENESIS','0893-6692',3.326000,0.005160,0.588070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Toxicol. Pharmacol.','ENVIRONMENTAL TOXICOLOGY AND PHARMACOLOGY','1382-6689',2.187000,0.006740,0.767880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Addit. Contam. Part B-Surveill.','Food Additives & Contaminants Part B-Surveillance','1939-3210',1.467000,0.000970,0.110700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Agric. Immunol.','FOOD AND AGRICULTURAL IMMUNOLOGY','0954-0105',1.548000,0.000520,0.059400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Exp. Toxicol.','HUMAN & EXPERIMENTAL TOXICOLOGY','0960-3271',1.604000,0.004040,0.460780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunopharmacol. Immunotoxicol.','IMMUNOPHARMACOLOGY AND IMMUNOTOXICOLOGY','0892-3973',1.617000,0.002200,0.250940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inflammopharmacology','INFLAMMOPHARMACOLOGY','0925-4692',2.304000,0.001450,0.164850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inhal. Toxicol.','INHALATION TOXICOLOGY','0895-8378',2.012000,0.005380,0.612990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Toxicol.','INTERNATIONAL JOURNAL OF TOXICOLOGY','1091-5818',1.077000,0.001690,0.192790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Toxicol.','JOURNAL OF APPLIED TOXICOLOGY','0260-437X',2.722000,0.006310,0.719230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Pathol.','Journal of Toxicologic Pathology','0914-9198',0.848000,0.000530,0.060750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Toxicol. Sci.','JOURNAL OF TOXICOLOGICAL SCIENCES','0388-1350',1.224000,0.002590,0.294900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res. Genet. Toxicol. Environ. Mutagen.','MUTATION RESEARCH-GENETIC TOXICOLOGY AND ENVIRONMENTAL MUTAGENESIS','1383-5718',2.254000,0.007210,0.821470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotoxicology','Nanotoxicology','1743-5390',7.913000,0.009500,1.083240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Toxicol.','REPRODUCTIVE TOXICOLOGY','0890-6238',2.850000,0.008890,1.013460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Drug Monit.','THERAPEUTIC DRUG MONITORING','0163-4356',2.094000,0.004450,0.507700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Mech. Methods','TOXICOLOGY MECHANISMS AND METHODS','1537-6516',1.476000,0.002130,0.242350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Res.','Toxicology Research','2045-452X',2.161000,0.001060,0.120880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicology','TOXICOLOGY','0300-483X',3.817000,0.014620,1.666320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxin Rev.','Toxin Reviews','1556-9543',0.857000,0.000350,0.040090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microw. Opt. Technol. Lett.','MICROWAVE AND OPTICAL TECHNOLOGY LETTERS','0895-2477',0.545000,0.007890,0.899340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Photonics','Nature Photonics','1749-4885',31.167000,0.135650,15.461590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Lett.','OPTICS LETTERS','0146-9592',3.040000,0.119760,13.649710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Mater. Express','Optical Materials Express','2159-3930',2.657000,0.011390,1.297730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Rev.','OPTICAL REVIEW','1340-6000',0.496000,0.000960,0.109360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Opt.','Progress in Optics','0079-6638',1.400000,0.000510,0.058650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AUK','AUK','0004-8038',1.871000,0.004620,0.526680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Avian Biol.','JOURNAL OF AVIAN BIOLOGY','0908-8857',2.192000,0.004250,0.484630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ostrich','OSTRICH','0030-6525',0.418000,0.000270,0.031340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Waterbirds','WATERBIRDS','1524-4695',0.512000,0.001570,0.178480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Orthop.','Acta Orthopaedica','1745-3674',2.617000,0.009200,1.049180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Orthop. Traumatol. Turc.','Acta Orthopaedica et Traumatologica Turcica','1017-995X',0.398000,0.001570,0.178970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Jt. Res.','Bone & Joint Research','2046-3758',2.425000,0.001770,0.201350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chir. Main.','Chirurgie de la Main','1297-3203',0.439000,0.000800,0.091540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Biomech.','CLINICAL BIOMECHANICS','0268-0033',1.636000,0.009880,1.126090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eklem Hast. Cerrahisi','Eklem Hastaliklari ve Cerrahisi-Joint Diseases and Related Surgery','1305-8282',0.845000,0.000280,0.031930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Polym. J.','EUROPEAN POLYMER JOURNAL','0014-3057',3.485000,0.015590,1.776820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bioact. Compat. Polym.','JOURNAL OF BIOACTIVE AND COMPATIBLE POLYMERS','0883-9115',1.568000,0.001010,0.115680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vinyl Addit. Technol.','JOURNAL OF VINYL & ADDITIVE TECHNOLOGY','1083-5601',1.219000,0.000570,0.065350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Theory Simul.','MACROMOLECULAR THEORY AND SIMULATIONS','1022-1344',2.294000,0.001800,0.205350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Compos. Mater.','MECHANICS OF COMPOSITE MATERIALS','0191-5665',0.729000,0.000820,0.093050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polimery','POLIMERY','0032-2725',0.718000,0.000880,0.100510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym.-Korea','POLYMER-KOREA','0379-153X',0.388000,0.000220,0.024760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cellulose','CELLULOSE','0969-0239',3.195000,0.011940,1.360370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephrol. Dial. Transplant.','NEPHROLOGY DIALYSIS TRANSPLANTATION','0931-0509',4.085000,0.044240,5.042500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Intell. Transp. Syst.','IEEE TRANSACTIONS ON INTELLIGENT TRANSPORTATION SYSTEMS','1524-9050',2.534000,0.011500,1.310430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Veh. Technol. Mag.','IEEE Vehicular Technology Magazine','1556-6072',2.783000,0.002490,0.284260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Heavy Veh. Syst.','International Journal of Heavy Vehicle Systems','1744-232X',0.195000,0.000110,0.012000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Transp. Eng.','JOURNAL OF TRANSPORTATION ENGINEERING','0733-947X',0.801000,0.003990,0.454620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Southeast Asian J. Trop. Med. Public Health','SOUTHEAST ASIAN JOURNAL OF TROPICAL MEDICINE AND PUBLIC HEALTH','0125-1562',0.773000,0.002660,0.303050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Esp. Urol.','ARCHIVOS ESPANOLES DE UROLOGIA','0004-0614',0.307000,0.000650,0.074040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian J. Androl.','ASIAN JOURNAL OF ANDROLOGY','1008-682X',2.644000,0.006110,0.696650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isokinetics Exerc. Sci.','ISOKINETICS AND EXERCISE SCIENCE','0959-3020',0.357000,0.000590,0.066930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Foot Ankle Res.','Journal of Foot and Ankle Research','1757-1146',1.481000,0.001810,0.206240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Foot Ankle Surg.','Journal of Foot & Ankle Surgery','1067-2516',1.066000,0.004060,0.462290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Res.','JOURNAL OF ORTHOPAEDIC RESEARCH','0736-0266',2.807000,0.019880,2.265420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Orthop.-Part B','JOURNAL OF PEDIATRIC ORTHOPAEDICS-PART B','1060-152X',0.449000,0.001750,0.199110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Ther.','PHYSICAL THERAPY','0031-9023',2.799000,0.011720,1.336150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SPINE','SPINE','0362-2436',2.439000,0.039690,4.524350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ENT-Ear Nose Throat J.','ENT-EAR NOSE & THROAT JOURNAL','0145-5613',0.932000,0.001300,0.148710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Audiol.','Journal of the American Academy of Audiology','1050-0545',1.344000,0.003080,0.351380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('React. Funct. Polym.','REACTIVE & FUNCTIONAL POLYMERS','1381-5148',2.725000,0.005920,0.675010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neuropsychiatr.','ACTA NEUROPSYCHIATRICA','1601-5215',0.760000,0.000890,0.100920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging Ment. Health','AGING & MENTAL HEALTH','1360-7863',1.861000,0.006550,0.746350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asia-Pac. Psychiatry','Asia-Pacific Psychiatry','1758-5864',0.931000,0.000720,0.082370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Australas. Psychiatry','Australasian Psychiatry','1039-8562',0.728000,0.001470,0.167360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Sleep Med.','Behavioral Sleep Medicine','1540-2002',2.485000,0.001790,0.204170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Alcohol Depend.','DRUG AND ALCOHOL DEPENDENCE','0376-8716',3.349000,0.031100,3.544720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eat. Disord','Eating Disorders','1064-0266',1.175000,0.001500,0.170430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Enceph.-Rev. Psychiatr. Clin. Biol. Ther.','ENCEPHALE-REVUE DE PSYCHIATRIE CLINIQUE BIOLOGIQUE ET THERAPEUTIQUE','0013-7006',0.675000,0.001200,0.136530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Ment. Health Nurs.','International Journal of Mental Health Nursing','1445-8330',1.943000,0.002020,0.230230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Psychiatr. Med.','INTERNATIONAL JOURNAL OF PSYCHIATRY IN MEDICINE','0091-2174',0.824000,0.001750,0.199050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. J. Psychiatr. Relat. Sci.','ISRAEL JOURNAL OF PSYCHIATRY AND RELATED SCIENCES','0333-7308',0.821000,0.000900,0.102720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Nephrol. Hypertens.','CURRENT OPINION IN NEPHROLOGY AND HYPERTENSION','1062-4821',3.232000,0.007510,0.855920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Urol. Suppl.','EUROPEAN UROLOGY SUPPLEMENTS','1569-9056',3.364000,0.001070,0.122120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Neurourol. J.','International Neurourology Journal','2093-4777',1.344000,0.000670,0.076300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kidney Blood Pressure Res.','KIDNEY & BLOOD PRESSURE RESEARCH','1420-4096',2.908000,0.002890,0.329200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kidney Int.','KIDNEY INTERNATIONAL','0085-2538',7.683000,0.051640,5.886240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nefrologia','NEFROLOGIA','0211-6995',1.207000,0.002060,0.234570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephron. Clin. Pract.','NEPHRON CLINICAL PRACTICE','1660-2110',1.471000,0.005140,0.586110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephron Exp. Nephrol','NEPHRON EXPERIMENTAL NEPHROLOGY','1660-2129',1.531000,0.001380,0.157690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Dial.','SEMINARS IN DIALYSIS','0894-0959',1.912000,0.005380,0.613230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urologe','UROLOGE','0340-2592',0.331000,0.000630,0.071570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J. Urol.','WORLD JOURNAL OF UROLOGY','0724-4983',2.397000,0.008420,0.960110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Vet. Scand.','ACTA VETERINARIA SCANDINAVICA','0044-605X',1.230000,0.002640,0.300940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Vet. Res.','AMERICAN JOURNAL OF VETERINARY RESEARCH','0002-9645',1.124000,0.006470,0.737780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Animal','Animal','1751-7311',2.056000,0.012380,1.411320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Alcheringa','ALCHERINGA','0311-5518',1.196000,0.001200,0.136480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Geosci.','BULLETIN OF GEOSCIENCES','1214-1119',1.700000,0.001860,0.212250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Boll. Soc. Paleontol. Ital.','BOLLETTINO DELLA SOCIETA PALEONTOLOGICA ITALIANA','0375-7633',0.730000,0.000360,0.041540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Environ. Sci. Trans. R. Soc. Edinb.','Earth and Environmental Science Transactions of the Royal Society of Edinburgh','1755-6910',2.333000,0.001030,0.116920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Foss. Rec.','Fossil Record','2193-0066',2.000000,0.000450,0.050850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Palaeontol. Soc. India','JOURNAL OF THE PALAEONTOLOGICAL SOCIETY OF INDIA','0552-9360',0.500000,0.000170,0.018980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleoceanography','PALEOCEANOGRAPHY','0883-8305',3.433000,0.011770,1.341320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Parasitol.','EXPERIMENTAL PARASITOLOGY','0014-4894',1.623000,0.008300,0.945580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Parasit.','INTERNATIONAL JOURNAL FOR PARASITOLOGY','0020-7519',4.242000,0.012370,1.409370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Parasitol.','Iranian Journal of Parasitology','1735-7020',0.686000,0.000940,0.107650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vector Borne Dis.','JOURNAL OF VECTOR BORNE DISEASES','0972-9062',0.872000,0.001020,0.115810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biochem. Parasitol.','MOLECULAR AND BIOCHEMICAL PARASITOLOGY','0166-6851',2.068000,0.005890,0.670810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parasite','Parasite','1252-607X',1.781000,0.001730,0.197530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Psychiatry','JOURNAL OF CLINICAL PSYCHIATRY','0160-6689',5.408000,0.023120,2.635030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Psychiatry Neurol.','JOURNAL OF GERIATRIC PSYCHIATRY AND NEUROLOGY','0891-9887',2.127000,0.002150,0.245550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Neuropsychol. Soc.','JOURNAL OF THE INTERNATIONAL NEUROPSYCHOLOGICAL SOCIETY','1355-6177',2.633000,0.009530,1.085890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Obsessive-Compuls. Relat. Disord.','Journal of Obsessive-Compulsive and Related Disorders','2211-3649',1.542000,0.001190,0.135530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychiatry','Neuropsychiatry','1758-2008',1.456000,0.000700,0.079370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatr. Danub.','Psychiatria Danubina','0353-5053',1.879000,0.002180,0.248450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatr. Pol.','Psychiatria Polska','0033-2674',0.884000,0.000480,0.054900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Suchttherapie','Suchttherapie','1439-9903',0.205000,0.000070,0.007640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Berliner Munchener Tierarztl. Wochenschr.','BERLINER UND MUNCHENER TIERARZTLICHE WOCHENSCHRIFT','0005-9366',0.650000,0.001230,0.139880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comparative Med.','COMPARATIVE MEDICINE','1532-0820',1.000000,0.001910,0.218160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Equine Vet. J.','EQUINE VETERINARY JOURNAL','0425-1644',2.475000,0.006530,0.744260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Anim.','EXPERIMENTAL ANIMALS','1341-1357',1.247000,0.001270,0.145230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Pathol.','FISH PATHOLOGY','0388-788X',0.600000,0.000430,0.049330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Amer. Assoc. Lab. Anim. Sci.','Journal of the American Association for Laboratory Animal Science','1559-6109',0.906000,0.002060,0.234560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Anim. Welf. Sci.','JOURNAL OF APPLIED ANIMAL WELFARE SCIENCE','1088-8705',0.936000,0.000570,0.064590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Pathol.','JOURNAL OF COMPARATIVE PATHOLOGY','0021-9975',1.173000,0.003360,0.382500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Feline Med. Surg.','JOURNAL OF FELINE MEDICINE AND SURGERY','1098-612X',1.211000,0.003480,0.396300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Dent.','JOURNAL OF VETERINARY DENTISTRY','0898-7564',0.536000,0.000170,0.019400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Emerg. Crit. Care','JOURNAL OF VETERINARY EMERGENCY AND CRITICAL CARE','1479-3261',1.122000,0.002190,0.249430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Pharmacol. Ther.','JOURNAL OF VETERINARY PHARMACOLOGY AND THERAPEUTICS','0140-7783',1.279000,0.002350,0.268250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Sci.','Journal of Veterinary Science','1229-845X',1.076000,0.001710,0.194560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kleintierpraxis','KLEINTIERPRAXIS','0023-2076',0.020000,0.000040,0.004620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magy. Allatorv. Lapja','MAGYAR ALLATORVOSOK LAPJA','0025-004X',0.212000,0.000090,0.010490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Mycol.','MEDICAL MYCOLOGY','1369-3786',2.644000,0.006180,0.704050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pak. Vet. J.','PAKISTAN VETERINARY JOURNAL','0253-8318',0.822000,0.001370,0.156700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Tumor Pathol.','Brain Tumor Pathology','1433-7398',1.202000,0.001200,0.137220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Markers','DISEASE MARKERS','0278-0240',2.137000,0.004460,0.508710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Toxicol. Pathol.','EXPERIMENTAL AND TOXICOLOGIC PATHOLOGY','0940-2993',1.716000,0.003510,0.399690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Pathol.','JOURNAL OF COMPARATIVE PATHOLOGY','0021-9975',1.173000,0.003360,0.382500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuropathol. Exp. Neurol.','JOURNAL OF NEUROPATHOLOGY AND EXPERIMENTAL NEUROLOGY','0022-3069',3.432000,0.010010,1.141110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lepr. Rev.','LEPROSY REVIEW','0305-7518',0.831000,0.000670,0.076370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Malay. J. Pathol.','Malaysian Journal of Pathology','0126-8635',0.754000,0.000290,0.033470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Mol. Morphol.','Medical Molecular Morphology','1860-1480',1.471000,0.000920,0.104600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Psychol.','BIOLOGICAL PSYCHOLOGY','0301-0511',3.234000,0.015920,1.815080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Psychophysiol.','INTERNATIONAL JOURNAL OF PSYCHOPHYSIOLOGY','0167-8760',2.596000,0.010190,1.160930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Psychol.','JOURNAL OF COMPARATIVE PSYCHOLOGY','0735-7036',2.494000,0.002600,0.296110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gerontol. Ser. B-Psychol. Sci. Soc. Sci.','JOURNALS OF GERONTOLOGY SERIES B-PSYCHOLOGICAL SCIENCES AND SOCIAL SCIENCES','1079-5014',2.813000,0.009890,1.127180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mem. Lang.','JOURNAL OF MEMORY AND LANGUAGE','0749-596X',5.218000,0.009760,1.112030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurocase','NEUROCASE','1355-4794',1.225000,0.001630,0.185390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perception','PERCEPTION','0301-0066',0.917000,0.004220,0.480770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Psychosom. Med. Psychother.','ZEITSCHRIFT FUR PSYCHOSOMATISCHE MEDIZIN UND PSYCHOTHERAPIE','1438-3608',0.659000,0.000260,0.029380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Med. Imag.','BMC MEDICAL IMAGING','1471-2342',1.663000,0.001680,0.191840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Zootecn.','REVISTA BRASILEIRA DE ZOOTECNIA-BRAZILIAN JOURNAL OF ANIMAL SCIENCE','1806-9290',0.412000,0.004280,0.487390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thai J. Vet. Med.','Thai Journal of Veterinary Medicine','0125-6491',0.257000,0.000300,0.034640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tierarztl. Umsch.','TIERAERZTLICHE UMSCHAU','0049-3864',0.079000,0.000100,0.010990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Clin. N. Am.-Food Anim. Pract.','VETERINARY CLINICS OF NORTH AMERICA-FOOD ANIMAL PRACTICE','0749-0720',1.775000,0.002400,0.273140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Clin. N. Am.-Small Anim. Pract.','VETERINARY CLINICS OF NORTH AMERICA-SMALL ANIMAL PRACTICE','0195-5616',1.049000,0.002920,0.332510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Pathol.','VETERINARY PATHOLOGY','0300-9858',2.120000,0.007000,0.797680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Res. Commun.','VETERINARY RESEARCH COMMUNICATIONS','0165-7380',0.988000,0.001410,0.160890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.Res.','CIRCULATION RESEARCH','0009-7330',11.551000,0.085030,9.692140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circulation','CIRCULATION','0009-7322',17.202000,0.269200,30.683530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hypertens. Pregnancy','HYPERTENSION IN PREGNANCY','1064-1955',1.211000,0.001240,0.141850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Angiol.','INTERNATIONAL ANGIOLOGY','0392-9590',0.899000,0.001520,0.173100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Pathol.','VETERINARY PATHOLOGY','0300-9858',2.120000,0.007000,0.797680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acad. Pediatr.','Academic Pediatrics','1876-2859',2.438000,0.005960,0.679340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Argent. Pediatr.','Archivos Argentinos de Pediatria','0325-0075',0.530000,0.000790,0.089960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiol. Young','CARDIOLOGY IN THE YOUNG','1047-9511',0.825000,0.003310,0.377150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Congenit. Anom.','CONGENITAL ANOMALIES','0914-3505',0.985000,0.000580,0.066150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pediatr.','EUROPEAN JOURNAL OF PEDIATRICS','0340-6199',1.791000,0.011250,1.282040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. AAPOS','JOURNAL OF AAPOS','1091-8531',0.931000,0.004140,0.472320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Paediatr. Child Health','JOURNAL OF PAEDIATRICS AND CHILD HEALTH','1034-4810',1.477000,0.006350,0.723550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr.','Jornal de Pediatria','0021-7557',2.062000,0.002200,0.250840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Nurs.','Journal of Pediatric Nursing-Nursing Care of Children & Families','0882-5963',1.006000,0.001920,0.218610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hell. J. Nucl. Med.','Hellenic Journal of Nuclear Medicine','1790-5427',1.015000,0.000540,0.061240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Cardiovasc. Imaging','INTERNATIONAL JOURNAL OF CARDIOVASCULAR IMAGING','1569-5794',1.880000,0.007400,0.843220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Coll. Radiol.','Journal of the American College of Radiology','1546-1440',2.929000,0.007230,0.823750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Clin. Med. Phys','Journal of Applied Clinical Medical Physics','1526-9914',1.444000,0.003850,0.438800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Innov. Opt. Health Sci.','Journal of Innovative Optical Health Sciences','1793-5458',1.033000,0.000740,0.083920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Ultrason.','Journal of Medical Ultrasonics','1346-4523',0.559000,0.000340,0.039300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magn. Reson. Imaging','MAGNETIC RESONANCE IMAGING','0730-725X',1.980000,0.011130,1.268530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perfusion-UK','PERFUSION-UK','0267-6591',1.442000,0.001900,0.216970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shock','SHOCK','1073-2322',3.048000,0.010910,1.243380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stroke','STROKE','0039-2499',5.787000,0.097720,11.137920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antiviral Res.','ANTIVIRAL RESEARCH','0166-3542',4.909000,0.018080,2.061000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Virol.','Current Opinion in Virology','1879-6257',5.313000,0.013290,1.514380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Environ. Virol.','Food and Environmental Virology','1867-0334',2.338000,0.001530,0.174660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PLoS Pathog.','PLoS Pathogens','1553-7366',7.003000,0.142700,16.265150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virus Genes','VIRUS GENES','0920-8569',1.285000,0.004580,0.521860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virus Res.','VIRUS RESEARCH','0168-1702',2.526000,0.015990,1.822350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Zool. Bulg.','ACTA ZOOLOGICA BULGARICA','0324-0770',0.310000,0.000570,0.064920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Mus. Novit.','AMERICAN MUSEUM NOVITATES','0003-0082',1.123000,0.000960,0.109120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Amphib. Reptil.','AMPHIBIA-REPTILIA','0173-5373',1.396000,0.001530,0.174890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Behav.','ANIMAL BEHAVIOUR','0003-3472',3.169000,0.025410,2.896080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Pediat.','MINERVA PEDIATRICA','0026-4946',0.532000,0.000840,0.095430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mon.schr. Kinderheilkd.','MONATSSCHRIFT KINDERHEILKUNDE','0026-9298',0.341000,0.000290,0.032820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Obes.','Pediatric Obesity','2047-6310',3.689000,0.004100,0.467690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatrics','PEDIATRICS','0031-4005',5.196000,0.126150,14.378730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Occup. Ther. Pediatr.','PHYSICAL & OCCUPATIONAL THERAPY IN PEDIATRICS','0194-2638',1.255000,0.001080,0.123120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Geburtsh. Neonat.','ZEITSCHRIFT FUR GEBURTSHILFE UND NEONATOLOGIE','0948-2393',0.481000,0.000210,0.024470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Pharm.','ACTA PHARMACEUTICA','1330-0075',1.212000,0.000900,0.103090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Drug Deliv. Rev.','ADVANCED DRUG DELIVERY REVIEWS','0169-409X',15.606000,0.041520,4.731930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Ther.','ADVANCES IN THERAPY','0741-238X',2.503000,0.004080,0.464540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antivir. Ther.','ANTIVIRAL THERAPY','1359-6535',2.916000,0.009820,1.118790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Med. Biol.','PHYSICS IN MEDICINE AND BIOLOGY','0031-9155',2.811000,0.039780,4.534220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. Nucl. Med. Mol. Imag.','QUARTERLY JOURNAL OF NUCLEAR MEDICINE AND MOLECULAR IMAGING','1824-4785',2.413000,0.002110,0.239990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Oncol.','Radiation Oncology','1748-717X',2.466000,0.014060,1.603040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultraschall Med.','ULTRASCHALL IN DER MEDIZIN','0172-4614',4.434000,0.004290,0.488540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Phys. Med. Rehabil.','ARCHIVES OF PHYSICAL MEDICINE AND REHABILITATION','0003-9993',3.045000,0.025100,2.861180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Rehabil.','CLINICAL REHABILITATION','0269-2155',2.403000,0.006930,0.789360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Neurorehabil.','Developmental Neurorehabilitation','1751-8423',1.578000,0.002000,0.227910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Disabil. Health J.','Disability and Health Journal','1936-6574',1.345000,0.001590,0.180670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Neural Syst. Rehabil. Eng.','IEEE TRANSACTIONS ON NEURAL SYSTEMS AND REHABILITATION ENGINEERING','1534-4320',2.583000,0.007620,0.868450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Phys. Ther.','Journal of Geriatric Physical Therapy','1539-8412',1.833000,0.001050,0.119570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Phys. Ther.','Journal of Neurologic Physical Therapy','1557-0576',1.805000,0.001480,0.168190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Herpetol. Res.','Asian Herpetological Research','2095-0357',0.500000,0.000370,0.042350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioacoustics','BIOACOUSTICS-THE INTERNATIONAL JOURNAL OF ANIMAL SOUND AND ITS RECORDING','0952-4622',1.364000,0.000360,0.041070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bol. Inst. Pesca','BOLETIM DO INSTITUTO DE PESCA','0046-9939',0.525000,0.000310,0.035410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Zool.','CANADIAN JOURNAL OF ZOOLOGY','0008-4301',1.520000,0.005530,0.630200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Parasitol.','COMPARATIVE PARASITOLOGY','1525-2647',0.800000,0.000550,0.062670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contrib. Zool.','CONTRIBUTIONS TO ZOOLOGY','1383-4517',1.844000,0.000880,0.100470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Taxon.','European Journal of Taxonomy','2118-9773',0.873000,0.000520,0.058860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Wildl. Res.','EUROPEAN JOURNAL OF WILDLIFE RESEARCH','1612-4642',1.403000,0.003850,0.439140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Helminthologia','HELMINTHOLOGIA','0440-6605',0.602000,0.000600,0.068260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invertebr. Reprod. Dev.','INVERTEBRATE REPRODUCTION & DEVELOPMENT','0792-4259',0.486000,0.000440,0.050550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invertebr. Syst.','INVERTEBRATE SYSTEMATICS','1445-5226',2.155000,0.001990,0.226680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Herpetol.','JOURNAL OF HERPETOLOGY','0022-1511',1.030000,0.002180,0.248940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mammal.','JOURNAL OF MAMMALOGY','0022-2372',1.558000,0.007470,0.851810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Biol.','JOURNAL OF THERMAL BIOLOGY','0306-4565',1.621000,0.002950,0.335810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biopharm. Drug Dispos.','BIOPHARMACEUTICS & DRUG DISPOSITION','0142-2782',2.457000,0.002470,0.281710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Pharmacol.','BRITISH JOURNAL OF PHARMACOLOGY','0007-1188',5.259000,0.045140,5.145180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Pharm. Bull.','CHEMICAL & PHARMACEUTICAL BULLETIN','0009-2363',1.228000,0.005630,0.641940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Drug Invest.','CLINICAL DRUG INVESTIGATION','1173-2563',1.806000,0.003380,0.385800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Ther. Drug Carr. Syst.','CRITICAL REVIEWS IN THERAPEUTIC DRUG CARRIER SYSTEMS','0743-4863',5.367000,0.000700,0.079750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Neuropharmacol.','Current Neuropharmacology','1570-159X',3.753000,0.003400,0.387420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Pharm. Biotechnol.','CURRENT PHARMACEUTICAL BIOTECHNOLOGY','1389-2010',1.802000,0.007360,0.839180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Deliv.','DRUG DELIVERY','1071-7544',4.843000,0.002640,0.300640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Saf.','DRUG SAFETY','0114-5916',3.206000,0.006320,0.720110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Med. Rehabil. Clin. N. Am.','Physical Medicine and Rehabilitation Clinics of North America','1047-9651',1.153000,0.002150,0.245110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Stroke Rehabil.','Topics in Stroke Rehabilitation','1074-9357',1.585000,0.002710,0.308840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Thorac. Surg.','ANNALS OF THORACIC SURGERY','0003-4975',3.021000,0.053490,6.097080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asthma','JOURNAL OF ASTHMA','0277-0903',1.854000,0.005880,0.670110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lung Cancer','LUNG CANCER','0169-5002',3.767000,0.022310,2.543190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thorac. Surg. Clin.','Thoracic Surgery Clinics','1547-4127',1.547000,0.001560,0.177990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Mamm. Sci.','MARINE MAMMAL SCIENCE','0824-0469',1.665000,0.003990,0.454950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Fertil. Dev.','REPRODUCTION FERTILITY AND DEVELOPMENT','1031-3613',2.135000,0.005320,0.606310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Suisse Zool.','REVUE SUISSE DE ZOOLOGIE','0035-418X',0.431000,0.000370,0.042030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Nematol.','RUSSIAN JOURNAL OF NEMATOLOGY','0869-6918',0.481000,0.000170,0.019400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zool. Middle East','ZOOLOGY IN THE MIDDLE EAST','0939-7140',0.628000,0.000650,0.073840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoologia','Zoologia','1984-4670',0.584000,0.002050,0.233100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoomorphology','ZOOMORPHOLOGY','0720-213X',1.242000,0.001010,0.114760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Eng.','MINERALS ENGINEERING','0892-6875',1.813000,0.008050,0.917520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Hosp. Pharm.-Sci. Pract.','European Journal of Hospital Pharmacy-Science and Practice','2047-9956',0.432000,0.000350,0.039770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Neuropsychopharmacol.','EUROPEAN NEUROPSYCHOPHARMACOLOGY','0924-977X',4.409000,0.014350,1.636010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Farmacia','FARMACIA','0014-8237',1.162000,0.000530,0.060700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunopharmacol. Immunotoxicol.','IMMUNOPHARMACOLOGY AND IMMUNOTOXICOLOGY','0892-3973',1.617000,0.002200,0.250940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Pharm. Sci.','INDIAN JOURNAL OF PHARMACEUTICAL SCIENCES','0250-474X',0.762000,0.001430,0.163210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Clin. Pharmacol. Ther.','INTERNATIONAL JOURNAL OF CLINICAL PHARMACOLOGY AND THERAPEUTICS','0946-1965',1.129000,0.002480,0.283190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pharm.','INTERNATIONAL JOURNAL OF PHARMACEUTICS','0378-5173',3.994000,0.043030,4.904740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Pharm. Res.','Iranian Journal of Pharmaceutical Research','1735-0328',1.352000,0.002010,0.229190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Antimicrob. Chemother.','JOURNAL OF ANTIMICROBIAL CHEMOTHERAPY','0305-7453',4.919000,0.053590,6.108040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Lipidol.','Journal of Clinical Lipidology','1933-2874',4.906000,0.005670,0.646690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Drug Deliv. Sci. Technol.','JOURNAL OF DRUG DELIVERY SCIENCE AND TECHNOLOGY','1773-2247',0.620000,0.000680,0.078060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Glob. Antimicrob. Resist.','Journal of Global Antimicrobial Resistance','2213-7165',1.087000,0.000480,0.054750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect. Chemother.','JOURNAL OF INFECTION AND CHEMOTHERAPY','1341-321X',1.425000,0.004670,0.532020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Obstet. Gynecol. Reprod. Biol.','European Journal of Obstetrics & Gynecology and Reproductive Biology','0301-2115',1.662000,0.014980,1.706930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Assist. Reprod. Genet.','JOURNAL OF ASSISTED REPRODUCTION AND GENETICS','1058-0468',1.858000,0.007650,0.872460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reprod. Dev.','JOURNAL OF REPRODUCTION AND DEVELOPMENT','0916-8818',1.453000,0.003240,0.368850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Biol. Reprod. Med.','Systems Biology in Reproductive Medicine','1939-6368',1.204000,0.001770,0.201420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arthritis Care Res.','ARTHRITIS CARE & RESEARCH','2151-464X',3.229000,0.028990,3.303890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Rheumatol.','CLINICAL RHEUMATOLOGY','0770-3198',2.042000,0.011390,1.298730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Reumatol.','Revista Brasileira De Reumatologia','0482-5004',0.859000,0.001160,0.131740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rheum. Dis. Clin. North Am.','RHEUMATIC DISEASE CLINICS OF NORTH AMERICA','0889-857X',2.791000,0.002630,0.300140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Rheumatol.','SCANDINAVIAN JOURNAL OF RHEUMATOLOGY','0300-9742',2.307000,0.004260,0.485720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Soil Biol.','EUROPEAN JOURNAL OF SOIL BIOLOGY','1164-5563',1.951000,0.003960,0.451290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Conserv.-Mar. Freshw. Ecosyst.','AQUATIC CONSERVATION-MARINE AND FRESHWATER ECOSYSTEMS','1052-7613',2.415000,0.004360,0.496650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Geochem. Health','ENVIRONMENTAL GEOCHEMISTRY AND HEALTH','0269-4042',2.079000,0.002980,0.339700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Toxicol.','ENVIRONMENTAL TOXICOLOGY','1520-4081',2.868000,0.004300,0.489960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sediment Res.','International Journal of Sediment Research','1001-6279',1.388000,0.001510,0.171840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soil Water Conserv.','JOURNAL OF SOIL AND WATER CONSERVATION','0022-4561',1.752000,0.003340,0.380250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Clim. Chang.','Journal of Water and Climate Change','2040-2244',0.775000,0.000630,0.071880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Waterw. Port Coast. Ocean Eng.','JOURNAL OF WATERWAY PORT COASTAL AND OCEAN ENGINEERING','0733-950X',1.316000,0.001700,0.193630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Membr. Water Treat.','Membrane Water Treatment','2005-8624',0.400000,0.000200,0.022320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Qual. Expos. Health','Water Quality Exposure and Health','1876-1658',1.692000,0.000280,0.032200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Resour. Res.','WATER RESOURCES RESEARCH','0043-1397',3.792000,0.056420,6.430720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Mech. B-Fluids','EUROPEAN JOURNAL OF MECHANICS B-FLUIDS','0997-7546',1.418000,0.003970,0.452400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluid Dyn.','Fluid Dynamics','0015-4628',0.396000,0.001040,0.119030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Heat Fluid Flow','INTERNATIONAL JOURNAL OF HEAT AND FLUID FLOW','0142-727X',1.737000,0.007170,0.817030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adhes. Sci. Technol.','JOURNAL OF ADHESION SCIENCE AND TECHNOLOGY','0169-4243',0.863000,0.003450,0.392940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adhes.','JOURNAL OF ADHESION','0021-8464',1.409000,0.001560,0.177640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Thermophys.','Journal of Engineering Thermophysics','1810-2328',0.812000,0.000490,0.055530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sound Vibr.','JOURNAL OF SOUND AND VIBRATION','0022-460X',2.107000,0.022930,2.613220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Cell. Neurosci.','Frontiers in Cellular Neuroscience','1662-5102',4.609000,0.016240,1.851540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Molec. Neurosci.','Frontiers in Molecular Neuroscience','1662-5099',5.154000,0.007820,0.891360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neuroendocrinol.','FRONTIERS IN NEUROENDOCRINOLOGY','0091-3022',8.852000,0.007250,0.826410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hear. Res.','HEARING RESEARCH','0378-5955',3.565000,0.013780,1.571000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Brain Mapp.','HUMAN BRAIN MAPPING','1065-9471',4.962000,0.040350,4.599030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurochem.','JOURNAL OF NEUROCHEMISTRY','0022-3042',3.842000,0.036450,4.154960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroimmunol.','JOURNAL OF NEUROIMMUNOLOGY','0165-5728',2.536000,0.011160,1.271800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Couns.','GENETIC COUNSELING','1015-8146',0.384000,0.000470,0.053710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Epidemiol.','GENETIC EPIDEMIOLOGY','0741-0395',2.553000,0.011730,1.336630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Mol. Res.','GENETICS AND MOLECULAR RESEARCH','1676-5680',0.764000,0.008980,1.023170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genetica','GENETICA','0016-6707',1.343000,0.003240,0.368800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genomics','GENOMICS','0888-7543',2.386000,0.007960,0.907460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Gene Ther.','HUMAN GENE THERAPY','1043-0342',4.062000,0.010070,1.147790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Mol. Genet.','HUMAN MOLECULAR GENETICS','0964-6906',5.985000,0.095240,10.855170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hum. Genet.','INTERNATIONAL JOURNAL OF HUMAN GENETICS','0972-3757',0.382000,0.000180,0.021070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Genet.','JOURNAL OF GENETICS','0022-1333',1.108000,0.001880,0.214000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Genom.','Marine Genomics','1874-7787',1.883000,0.001770,0.202000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mitochondrial DNA','Mitochondrial DNA','1940-1736',1.760000,0.002800,0.319460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biol. Evol.','MOLECULAR BIOLOGY AND EVOLUTION','0737-4038',13.649000,0.103310,11.775050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurogenetics','NEUROGENETICS','1364-6745',3.426000,0.003030,0.344930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncogene','ONCOGENE','0950-9232',7.932000,0.094170,10.734000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Genet.','OPHTHALMIC GENETICS','1381-6810',1.886000,0.001910,0.217540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Limnol. Oceanogr. Meth.','LIMNOLOGY AND OCEANOGRAPHY-METHODS','1541-5856',2.008000,0.005350,0.609560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Environ. Res.','WATER ENVIRONMENT RESEARCH','1061-4303',0.659000,0.002210,0.252140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Europ. J. Oper. Res.','Central European Journal of Operations Research','1435-246X',0.978000,0.001030,0.117240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infor','INFOR','0315-5986',0.095000,0.000330,0.037980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Oper. Res.','MATHEMATICS OF OPERATIONS RESEARCH','0364-765X',1.406000,0.006790,0.774040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oper. Res. Lett.','OPERATIONS RESEARCH LETTERS','0167-6377',0.627000,0.005410,0.616720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oper. Res.','Operational Research','1109-2858',0.600000,0.000330,0.038030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reliab. Eng. Syst. Saf.','RELIABILITY ENGINEERING & SYSTEM SAFETY','0951-8320',2.498000,0.011300,1.288090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Saf. Sci.','SAFETY SCIENCE','0925-7535',2.157000,0.010220,1.164690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lat. Am. J. Solids Struct.','Latin American Journal of Solids and Structures','1679-7825',0.830000,0.000810,0.092830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Based Des. Struct. Mech.','MECHANICS BASED DESIGN OF STRUCTURES AND MACHINES','1539-7734',1.508000,0.000600,0.068440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Sol.','Mechanics of Solids','0025-6544',0.233000,0.000860,0.098260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nihon Reoroji Gakkaishi','NIHON REOROJI GAKKAISHI','0387-1533',0.282000,0.000200,0.023240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Dyn.','NONLINEAR DYNAMICS','0924-090X',3.000000,0.019190,2.187160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Fluids','PHYSICS OF FLUIDS','1070-6631',2.017000,0.039550,4.507650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Comput. Fluid Dyn.','PROGRESS IN COMPUTATIONAL FLUID DYNAMICS','1468-4349',0.288000,0.000610,0.069190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. Mech. Appl. Math.','QUARTERLY JOURNAL OF MECHANICS AND APPLIED MATHEMATICS','0033-5614',1.000000,0.001210,0.137520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Clin. Biochem.','ANNALS OF CLINICAL BIOCHEMISTRY','0004-5632',2.119000,0.003690,0.420380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Immunohistochem.','APPLIED IMMUNOHISTOCHEMISTRY & MOLECULAR MORPHOLOGY','1541-2016',1.553000,0.003300,0.375910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Chem.','CLINICAL CHEMISTRY','0009-9147',7.457000,0.028560,3.254740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Lab.','Clinical Laboratory','1433-6510',0.936000,0.002870,0.327370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Lab. Anal.','JOURNAL OF CLINICAL LABORATORY ANALYSIS','0887-8013',1.549000,0.002110,0.240010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Ind. Electron. Mag.','IEEE Industrial Electronics Magazine','1932-4529',5.303000,0.002640,0.301220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Antennas Propag.','IEEE TRANSACTIONS ON ANTENNAS AND PROPAGATION','0018-926X',2.053000,0.043120,4.914930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Autom. Control','IEEE TRANSACTIONS ON AUTOMATIC CONTROL','0018-9286',2.777000,0.048940,5.577920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Instrum. Meas.','IEEE TRANSACTIONS ON INSTRUMENTATION AND MEASUREMENT','0018-9456',1.808000,0.015320,1.746710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Med. Imaging','IEEE TRANSACTIONS ON MEDICAL IMAGING','0278-0062',3.756000,0.024430,2.784400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Microw. Theory Tech.','IEEE TRANSACTIONS ON MICROWAVE THEORY AND TECHNIQUES','0018-9480',2.284000,0.029820,3.399120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Neural Netw. Learn. Syst.','IEEE Transactions on Neural Networks and Learning Systems','2162-237X',4.854000,0.022450,2.558630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Power Electron.','IEEE TRANSACTIONS ON POWER ELECTRONICS','0885-8993',4.953000,0.047210,5.380920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Reliab.','IEEE TRANSACTIONS ON RELIABILITY','0018-9529',2.287000,0.006190,0.705180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Semicond. Manuf.','IEEE TRANSACTIONS ON SEMICONDUCTOR MANUFACTURING','0894-6507',1.045000,0.001420,0.161330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Genome','Plant Genome','1940-3372',3.509000,0.002430,0.276890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Silvae Genet.','SILVAE GENETICA','0037-5349',0.236000,0.000340,0.038320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stand. Genomic Sci.','Standards in Genomic Sciences','1944-3277',1.594000,0.003870,0.441590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virus Genes','VIRUS GENES','0920-8569',1.285000,0.004580,0.521860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Rec.','PHOTOGRAMMETRIC RECORD','0031-868X',1.622000,0.000830,0.095090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quat. Geochronol.','Quaternary Geochronology','1871-1014',3.142000,0.008370,0.954360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quat. Sci. Rev.','QUATERNARY SCIENCE REVIEWS','0277-3791',4.521000,0.041150,4.690080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Petrol. Sin.','ACTA PETROLOGICA SINICA','1000-0569',1.234000,0.007960,0.907570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Sci.','AQUATIC SCIENCES','1015-1621',2.398000,0.003980,0.453110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Freshw. Fish','ECOLOGY OF FRESHWATER FISH','0906-6691',2.052000,0.003030,0.345490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Rev. Hydrobiol.','INTERNATIONAL REVIEW OF HYDROBIOLOGY','1434-2944',1.459000,0.001120,0.127930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Coast. Conserv.','JOURNAL OF COASTAL CONSERVATION','1400-0350',1.096000,0.001360,0.155380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gt. Lakes Res.','JOURNAL OF GREAT LAKES RESEARCH','0380-1330',1.910000,0.005640,0.642520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knowl. Manag. Aquat. Ecosyst.','Knowledge and Management of Aquatic Ecosystems','1961-9502',0.978000,0.000770,0.087860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Prev. Med.','AMERICAN JOURNAL OF PREVENTIVE MEDICINE','0749-3797',4.465000,0.044130,5.030230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Med.','ANNALS OF MEDICINE','0785-3890',3.763000,0.007340,0.836150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aten. Prim.','Atencion Primaria','0212-6567',1.098000,0.000890,0.100910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Fam. Physician','Australian Family Physician','0300-8495',0.759000,0.002370,0.270600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bratisl. Med. J.','Bratislava Medical Journal-Bratislavske Lekarske Listy','0006-9248',0.454000,0.001180,0.135010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Croat. Med. J.','CROATIAN MEDICAL JOURNAL','0353-9504',1.483000,0.002050,0.233650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dtsch. Med. Wochenschr.','DEUTSCHE MEDIZINISCHE WOCHENSCHRIFT','0012-0472',0.503000,0.001760,0.200870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Gen. Pract.','European Journal of General Practice','1381-4788',1.364000,0.000930,0.106400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gac. Med. Mex.','Gaceta Medica de Mexico','0016-3813',0.263000,0.000390,0.044560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intern. Med.','INTERNAL MEDICINE','0918-2918',0.832000,0.009430,1.075400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. Red Crescent Med. J.','Iranian Red Crescent Medical Journal','2074-1804',0.676000,0.001960,0.222980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Board Fam. Med.','Journal of the American Board of Family Medicine','1557-2625',1.989000,0.006250,0.712020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Formos. Med. Assoc.','JOURNAL OF THE FORMOSAN MEDICAL ASSOCIATION','0929-6646',2.018000,0.003410,0.389110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nepal Med. Assoc.','Journal of Nepal Medical Association','0028-2715',0.203000,0.000310,0.035600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Veh. Technol.','IEEE TRANSACTIONS ON VEHICULAR TECHNOLOGY','0018-9545',2.243000,0.035180,4.010030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ASME Trans. Mechatron.','IEEE-ASME TRANSACTIONS ON MECHATRONICS','1083-4435',3.851000,0.012150,1.384590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Trans. Electron.','IEICE TRANSACTIONS ON ELECTRONICS','1745-1353',0.344000,0.001640,0.187090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Contr. Theory Appl.','IET Control Theory and Applications','1751-8644',1.957000,0.013510,1.539880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Sci. Meas. Technol.','IET Science Measurement & Technology','1751-8822',0.982000,0.001280,0.145550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Sci. Technol.-Trans. Electr. Eng.','Iranian Journal of Science and Technology-Transactions of Electrical Engineering','2228-6179',0.107000,0.000030,0.003430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Antennas Propag.','International Journal of Antennas and Propagation','1687-5869',0.750000,0.003900,0.444400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Microw. Wirel. Technol.','International Journal of Microwave and Wireless Technologies','1759-0787',0.472000,0.000900,0.102150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Trans. Electr. Energy Syst.','International Transactions on Electrical Energy Systems','2050-7038',1.084000,0.000740,0.084910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Ferroelectr.','INTEGRATED FERROELECTRICS','1058-4587',0.375000,0.001100,0.125300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electromagn. Waves Appl.','JOURNAL OF ELECTROMAGNETIC WAVES AND APPLICATIONS','0920-5071',0.772000,0.003400,0.387000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infrared Millim. Terahertz Waves','Journal of Infrared Millimeter and Terahertz Waves','1866-6892',1.851000,0.004020,0.458540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Geol. Assoc.','PROCEEDINGS OF THE GEOLOGISTS ASSOCIATION','0016-7878',1.844000,0.001460,0.165960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scott. J. Geol.','SCOTTISH JOURNAL OF GEOLOGY','0036-9276',0.654000,0.000210,0.023920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sediment. Geol.','SEDIMENTARY GEOLOGY','0037-0738',2.236000,0.009010,1.026480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stratigr. Geol. Correl.','STRATIGRAPHY AND GEOLOGICAL CORRELATION','0869-5938',0.809000,0.000900,0.102360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACTA CARSOLOGICA','ACTA CARSOLOGICA','0583-6050',0.792000,0.000580,0.066170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Space Res.','ADVANCES IN SPACE RESEARCH','0273-1177',1.409000,0.013650,1.555460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Earthq. Eng.','Bulletin of Earthquake Engineering','1570-761X',2.036000,0.004920,0.561080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Basin Res.','BASIN RESEARCH','0950-091X',2.800000,0.003730,0.425110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Geol.','Brazilian Journal of Geology','2317-4889',0.598000,0.000220,0.025200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geosci.','COMPUTATIONAL GEOSCIENCES','1420-0597',1.992000,0.004620,0.526700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Planets Space','EARTH PLANETS AND SPACE','1880-5981',1.871000,0.008510,0.969660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Biol. Res.','Marine Biology Research','1745-1000',1.649000,0.002930,0.333670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Biotechnol.','MARINE BIOTECHNOLOGY','1436-2228',3.062000,0.004130,0.470480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Ecol.-Evol. Persp.','Marine Ecology-An Evolutionary Perspective','0173-9565',1.138000,0.002810,0.320800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Freshw. Behav. Physiol.','MARINE AND FRESHWATER BEHAVIOUR AND PHYSIOLOGY','1023-6244',0.691000,0.000620,0.070670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oceanogr. Mar. Biol.','Oceanography and Marine Biology','0078-3218',4.545000,0.001130,0.128450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phycol. Res.','PHYCOLOGICAL RESEARCH','1322-0829',1.420000,0.001120,0.127510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('TAPPI J.','TAPPI JOURNAL','0734-1415',0.702000,0.000560,0.063340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wood Fiber Sci.','WOOD AND FIBER SCIENCE','0735-6161',0.790000,0.000900,0.102290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ceram. Sci. Technol.','Journal of Ceramic Science and Technology','2190-9385',0.544000,0.000230,0.026660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ceram. Soc. Jpn.','JOURNAL OF THE CERAMIC SOCIETY OF JAPAN','1882-0743',0.828000,0.002690,0.307070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inorg. Mater.','JOURNAL OF INORGANIC MATERIALS','1000-324X',0.551000,0.001240,0.141790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Refract. Ind. Ceram.','REFRACTORIES AND INDUSTRIAL CERAMICS','1083-4877',0.335000,0.000330,0.037070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Sinter.','SCIENCE OF SINTERING','0350-820X',0.781000,0.000370,0.042380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Womens Health','JOURNAL OF WOMENS HEALTH','1540-9996',2.032000,0.011650,1.327940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet','LANCET','0140-6736',44.002000,0.407170,46.409700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Med.','MINERVA MEDICA','0026-4806',1.236000,0.000860,0.097760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prev. Med.','PREVENTIVE MEDICINE','0091-7435',2.893000,0.023660,2.696610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Investig. Clin.','Revista de Investigacion Clinica-Clinical and Translational Investigation','2385-3956',0.477000,0.000490,0.056140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wien. Klin. Wochen.','WIENER KLINISCHE WOCHENSCHRIFT','0043-5325',0.836000,0.002160,0.245910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soc. Inf. Disp.','Journal of the Society for Information Display','1071-0922',0.619000,0.001690,0.192160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zhejiang Univ.-SCI. C.','Journal of Zhejiang University-SCIENCE C-Computers & Electronics','1869-1951',0.392000,0.000910,0.103520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Light Eng.','Light & Engineering','0236-2945',0.082000,0.000050,0.005440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Reliab.','MICROELECTRONICS RELIABILITY','0026-2714',1.202000,0.010180,1.160640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opto-Electron. Rev.','OPTO-ELECTRONICS REVIEW','1230-3402',1.611000,0.001310,0.148770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Commun.','Physical Communication','1874-4907',0.802000,0.001420,0.162200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiophys. Quantum Electron.','Radiophysics and Quantum Electronics','0033-8443',1.060000,0.001910,0.217430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sens. Actuator A-Phys.','SENSORS AND ACTUATORS A-PHYSICAL','0924-4247',2.201000,0.019120,2.178980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Signal Process.-Image Commun.','SIGNAL PROCESSING-IMAGE COMMUNICATION','0923-5965',1.602000,0.003260,0.372120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Therm. Eng.','APPLIED THERMAL ENGINEERING','1359-4311',3.043000,0.032090,3.657370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dry. Technol.','DRYING TECHNOLOGY','0737-3937',1.854000,0.004150,0.472510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Earth Sci.','Frontiers of Earth Science','2095-0195',0.760000,0.000800,0.090650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Soc. Am. Bull.','GEOLOGICAL SOCIETY OF AMERICA BULLETIN','0016-7606',4.332000,0.016090,1.833590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomicrobiol. J.','GEOMICROBIOLOGY JOURNAL','0149-0451',1.402000,0.003010,0.343050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geotext. Geomembr.','GEOTEXTILES AND GEOMEMBRANES','0266-1144',2.366000,0.003420,0.390250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Disaster Risk Sci.','International Journal of Disaster Risk Science','2095-0055',0.935000,0.000460,0.052530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isl. Arc.','ISLAND ARC','1038-4871',1.397000,0.000970,0.110810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cave Karst Stud.','JOURNAL OF CAVE AND KARST STUDIES','1090-6924',0.857000,0.000500,0.057030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cult. Herit.','JOURNAL OF CULTURAL HERITAGE','1296-2074',1.533000,0.002860,0.325830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Earthqu. Eng.','JOURNAL OF EARTHQUAKE ENGINEERING','1363-2469',0.922000,0.002690,0.306210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geotech. Geoenviron. Eng.','JOURNAL OF GEOTECHNICAL AND GEOENVIRONMENTAL ENGINEERING','1090-0241',1.696000,0.010090,1.150460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Cem. Res.','ADVANCES IN CEMENT RESEARCH','0951-7197',0.949000,0.000830,0.094110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Funct. Mater.','ADVANCED FUNCTIONAL MATERIALS','1616-301X',11.382000,0.141640,16.143650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater.','ADVANCED MATERIALS','0935-9648',18.960000,0.326160,37.175700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Phys. A-Mater. Sci. Process.','APPLIED PHYSICS A-MATERIALS SCIENCE & PROCESSING','0947-8396',1.444000,0.019550,2.228250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbon Lett.','Carbon Letters','1976-4251',1.588000,0.000570,0.064560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chalcogenide Lett.','Chalcogenide Letters','1584-8663',0.676000,0.000900,0.102570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corrosion Sci.','CORROSION SCIENCE','0010-938X',5.154000,0.033790,3.851200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Appl. Phys.','CURRENT APPLIED PHYSICS','1567-1739',2.144000,0.014550,1.658010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ECS Solid State Lett.','ECS Solid State Letters','2162-8742',1.142000,0.001450,0.164910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emerg. Mater. Res.','Emerging Materials Research','2046-0147',0.230000,0.000170,0.019640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. E','EUROPEAN PHYSICAL JOURNAL E','1292-8941',1.625000,0.007220,0.822830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fire Saf. J.','FIRE SAFETY JOURNAL','0379-7112',0.936000,0.002830,0.323030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fire Technol.','FIRE TECHNOLOGY','0015-2684',1.016000,0.001510,0.171550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Funct. Mater. Lett.','Functional Materials Letters','1793-6047',1.333000,0.001660,0.188780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Nanotechnol.','IEEE TRANSACTIONS ON NANOTECHNOLOGY','1536-125X',1.702000,0.006600,0.751710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corrosion Sci.','CORROSION SCIENCE','0010-938X',5.154000,0.033790,3.851200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Powder Metall.','INTERNATIONAL JOURNAL OF POWDER METALLURGY','0888-7462',0.114000,0.000200,0.022710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Refract. Met. Hard Mat.','INTERNATIONAL JOURNAL OF REFRACTORY METALS & HARD MATERIALS','0263-4368',2.263000,0.006500,0.741110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ironmak. Steelmak.','IRONMAKING & STEELMAKING','0301-9233',0.757000,0.001590,0.180960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kov. Mater.-Met. Mater.','KOVOVE MATERIALY-METALLIC MATERIALS','0023-432X',0.365000,0.000340,0.038630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Eng. A-Struct. Mater. Prop. Microstruct. Process.','MATERIALS SCIENCE AND ENGINEERING A-STRUCTURAL MATERIALS PROPERTIES MICROSTRUCTURE AND PROCESSING','0921-5093',2.647000,0.071670,8.168950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Charact.','MATERIALS CHARACTERIZATION','1044-5803',2.383000,0.011480,1.308540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metall. Ital.','METALLURGIA ITALIANA','0026-0843',0.264000,0.000240,0.027230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metall. Res. Technol.','Metallurgical Research & Technology','2271-3646',0.500000,0.000070,0.007920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Metals Metallogr.','PHYSICS OF METALS AND METALLOGRAPHY','0031-918X',0.794000,0.002420,0.275570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solder. Surf. Mt. Technol.','SOLDERING & SURFACE MOUNT TECHNOLOGY','0954-0911',0.913000,0.000350,0.039360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ALTEX-Altern. Anim. Exp.','ALTEX-Alternatives to Animal Experimentation','1868-596X',5.712000,0.001880,0.214460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Amyloid-J. Protein Fold. Disord.','AMYLOID-JOURNAL OF PROTEIN FOLDING DISORDERS','1350-6129',2.351000,0.003290,0.374770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Therm. Fluid Sci.','EXPERIMENTAL THERMAL AND FLUID SCIENCE','0894-1777',2.128000,0.011480,1.308000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forsch. Ing.wes.-Eng. Res.','FORSCHUNG IM INGENIEURWESEN-ENGINEERING RESEARCH','0015-7899',0.250000,0.000110,0.012370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ASME Trans. Mechatron.','IEEE-ASME TRANSACTIONS ON MECHATRONICS','1083-4435',3.851000,0.012150,1.384590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Acoust. Vib.','International Journal of Acoustics and Vibration','1027-5851',0.283000,0.000270,0.030480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Heat Fluid Flow','INTERNATIONAL JOURNAL OF HEAT AND FLUID FLOW','0142-727X',1.737000,0.007170,0.817030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Optomechatronics','International Journal of Optomechatronics','1559-9612',0.627000,0.000300,0.034500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Precis Eng Manuf-Green Technol.','International Journal of Precision Engineering and Manufacturing-Green Technology','2288-6206',2.545000,0.000320,0.036360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Therm. Sci.','INTERNATIONAL JOURNAL OF THERMAL SCIENCES','1290-0729',2.769000,0.016150,1.840360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISI Bilim. Tek. Derg.','ISI Bilimi ve Teknigi Dergisi-Journal of Thermal Science and Technology','1300-3615',0.188000,0.000080,0.009430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Mater. Technol.-Trans. ASME','JOURNAL OF ENGINEERING MATERIALS AND TECHNOLOGY-TRANSACTIONS OF THE ASME','0094-4289',0.935000,0.001420,0.161670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microelectromech. Syst.','JOURNAL OF MICROELECTROMECHANICAL SYSTEMS','1057-7157',1.939000,0.008330,0.949080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Sci. Eng. Appl.','Journal of Thermal Science and Engineering Applications','1948-5085',0.809000,0.000730,0.083670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vib. Acoust.-Trans. ASME','JOURNAL OF VIBRATION AND ACOUSTICS-TRANSACTIONS OF THE ASME','1048-9002',1.169000,0.003880,0.442680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrol.','JOURNAL OF HYDROLOGY','0022-1694',3.043000,0.049510,5.643530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Geosci.','Nature Geoscience','1752-0894',12.508000,0.084460,9.627020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quat. Sci. Rev.','QUATERNARY SCIENCE REVIEWS','0277-3791',4.521000,0.041150,4.690080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Terr. Nova','TERRA NOVA','0954-4879',2.758000,0.004700,0.535810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging Cell','AGING CELL','1474-9718',5.760000,0.020820,2.372930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging Dis.','Aging and Disease','2152-5250',3.697000,0.002490,0.283620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Gerontol.','Clinical Gerontologist','0731-7115',0.589000,0.000490,0.055960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mater. Prod. Technol.','INTERNATIONAL JOURNAL OF MATERIALS & PRODUCT TECHNOLOGY','0268-1900',0.365000,0.000390,0.044300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fire Prot. Eng.','Journal of Fire Protection Engineering','1042-3915',0.417000,0.000310,0.035140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fire Sci.','JOURNAL OF FIRE SCIENCES','0734-9041',0.758000,0.000870,0.099110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Process. Technol.','JOURNAL OF MATERIALS PROCESSING TECHNOLOGY','0924-0136',2.359000,0.016400,1.869340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci.','JOURNAL OF MATERIALS SCIENCE','0022-2461',2.302000,0.038920,4.436390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micro-Nanolithogr. MEMS MOEMS','Journal of Micro-Nanolithography MEMS and MOEMS','1932-5150',1.335000,0.001620,0.184910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytotherapy','CYTOTHERAPY','1465-3249',3.625000,0.008290,0.944680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Gene Ther. Clin. Dev.','Human Gene Therapy Clinical Development','2324-8637',2.889000,0.000480,0.055210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mol. Med.','INTERNATIONAL JOURNAL OF MOLECULAR MEDICINE','1107-3756',2.348000,0.011590,1.320700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bone Miner. Metab.','JOURNAL OF BONE AND MINERAL METABOLISM','0914-8779',2.312000,0.004550,0.518210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pak. Med. Assoc.','JOURNAL OF THE PAKISTAN MEDICAL ASSOCIATION','0030-9982',0.488000,0.002710,0.308990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lab. Invest.','LABORATORY INVESTIGATION','0023-6837',4.202000,0.012910,1.471640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Ind.','Mechanics & Industry','2257-7777',0.559000,0.000720,0.082230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part D-J. Automob. Eng.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART D-JOURNAL OF AUTOMOBILE ENGINEERING','0954-4070',0.802000,0.002270,0.259000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part P-J. Sport. Eng. Technol.','Proceedings of the Institution of Mechanical Engineers Part P-Journal of Sports Engineering and Technology','1754-3371',0.456000,0.000370,0.041830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tribol. Lett.','TRIBOLOGY LETTERS','1023-8883',1.758000,0.008580,0.977890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earthq. Eng. Eng. Vib.','Earthquake Engineering and Engineering Vibration','1671-3664',0.814000,0.001220,0.138730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geores. Geotechnol.','MARINE GEORESOURCES & GEOTECHNOLOGY','1064-119X',0.761000,0.000330,0.038100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. Eng. Geol. Hydrogeol.','QUARTERLY JOURNAL OF ENGINEERING GEOLOGY AND HYDROGEOLOGY','1470-9236',1.058000,0.000740,0.084280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immun. Ageing','Immunity & Ageing','1742-4933',2.708000,0.001400,0.159280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Geriatr. Psychiatr.','INTERNATIONAL JOURNAL OF GERIATRIC PSYCHIATRY','0885-6230',2.699000,0.011450,1.304800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Maturitas','MATURITAS','0378-5122',3.120000,0.011990,1.367180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychogeriatrics','Psychogeriatrics','1346-3500',1.000000,0.001060,0.120710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Gerontol. Geriatr.','ZEITSCHRIFT FUR GERONTOLOGIE UND GERIATRIE','0948-6704',0.769000,0.000990,0.113180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Haematol.','ACTA HAEMATOLOGICA','0001-5792',1.053000,0.001840,0.209730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood','BLOOD','0006-4971',11.847000,0.350640,39.965410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Cells Mol. Dis.','BLOOD CELLS MOLECULES AND DISEASES','1079-9796',2.731000,0.005540,0.631360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Lymphoma Myeloma Leuk.','Clinical Lymphoma Myeloma & Leukemia','2152-2650',2.316000,0.005220,0.594690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hamostaseologie','Hamostaseologie','0720-9355',1.547000,0.001560,0.178090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leuk. Res.','LEUKEMIA RESEARCH','0145-2126',2.606000,0.013230,1.508040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Blood Cancer','PEDIATRIC BLOOD & CANCER','1545-5009',2.634000,0.026070,2.970900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kov. Mater.-Met. Mater.','KOVOVE MATERIALY-METALLIC MATERIALS','0023-432X',0.365000,0.000340,0.038630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. High Temp.','MATERIALS AT HIGH TEMPERATURES','0960-3409',0.709000,0.000580,0.066530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Eng. B-Adv. Funct. Solid-State Mater.','Materials Science and Engineering B-Advanced Functional Solid-State Materials','0921-5107',2.331000,0.010860,1.238020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MRS Bull.','MRS BULLETIN','0883-7694',6.060000,0.016580,1.889460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano','NANO','1793-2920',0.951000,0.001230,0.140680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanophotonics','Nanophotonics','2192-8606',4.333000,0.002820,0.321870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanosci. Nanotechnol. Lett.','Nanoscience and Nanotechnology Letters','1941-4900',1.007000,0.002040,0.232110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Carbon Mater.','NEW CARBON MATERIALS','1007-8827',0.993000,0.001220,0.139430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nagoya J. Med. Sci.','Nagoya Journal of Medical Science','2186-3326',0.500000,0.000430,0.048770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomed.-Nanotechnol. Biol. Med.','Nanomedicine-Nanotechnology Biology and Medicine','1549-9634',5.671000,0.015400,1.755410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perspect. Biol. Med.','PERSPECTIVES IN BIOLOGY AND MEDICINE','0031-5982',0.447000,0.000830,0.094220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Med.','STATISTICS IN MEDICINE','0277-6715',1.533000,0.033540,3.822430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trials','Trials','1745-6215',1.859000,0.021240,2.420720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Nanomed. Nanobiotechnol.','Wiley Interdisciplinary Reviews-Nanomedicine and Nanobiotechnology','1939-5116',4.095000,0.003420,0.389700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wound Repair Regen.','WOUND REPAIR AND REGENERATION','1067-1927',2.628000,0.005830,0.664930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Yonago Acta Med.','YONAGO ACTA MEDICA','0513-5710',0.692000,0.000110,0.013010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bioact. Compat. Polym.','JOURNAL OF BIOACTIVE AND COMPATIBLE POLYMERS','0883-9115',1.568000,0.001010,0.115680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Mech.','ARCHIVES OF MECHANICS','0373-2029',0.923000,0.000680,0.077140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beton- Stahlbetonbau','Beton- und Stahlbetonbau','0005-9900',0.431000,0.001480,0.168310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. Invertebr.','AFRICAN INVERTEBRATES','1681-5556',0.708000,0.000360,0.040970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Entomol. Zoolog.','APPLIED ENTOMOLOGY AND ZOOLOGY','0003-6862',1.102000,0.001730,0.197190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Entomol.','AUSTRALIAN JOURNAL OF ENTOMOLOGY','1326-6756',1.109000,0.000690,0.078400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biocontrol','BIOCONTROL','1386-6141',1.767000,0.003990,0.454970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biocontrol Sci. Technol.','BIOCONTROL SCIENCE AND TECHNOLOGY','0958-3157',0.848000,0.002130,0.242960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Control','BIOLOGICAL CONTROL','1049-9644',2.012000,0.007390,0.842460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dtsch. Entomol. Z.','DEUTSCHE ENTOMOLOGISCHE ZEITSCHRIFT','1435-1951',0.479000,0.000350,0.039800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Egypt. J. Biol. Pest Control','Egyptian Journal of Biological Pest Control','1110-1768',0.152000,0.000160,0.017810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Entomol. Gen.','ENTOMOLOGIA GENERALIS','0171-8177',0.067000,0.000070,0.007690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Trop. Insect Sci.','INTERNATIONAL JOURNAL OF TROPICAL INSECT SCIENCE','1742-7584',0.518000,0.000480,0.054450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hymenopt. Res.','JOURNAL OF HYMENOPTERA RESEARCH','1070-9428',0.783000,0.000560,0.063570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pest Manag. Sci.','PEST MANAGEMENT SCIENCE','1526-498X',2.811000,0.013080,1.491040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Hematol.','SEMINARS IN HEMATOLOGY','0037-1963',4.438000,0.004180,0.476970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transfusion','TRANSFUSION','0041-1132',3.042000,0.023050,2.627460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biometrics','BIOMETRICS','0006-341X',1.360000,0.015480,1.764060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosystems','BIOSYSTEMS','0303-2647',1.495000,0.003450,0.392710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Syst. Biol.','BMC Systems Biology','1752-0509',2.208000,0.016600,1.891810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Math. Method Med.','Computational and Mathematical Methods in Medicine','1748-670X',0.887000,0.003400,0.387830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Syst. Biol.','IET Systems Biology','1751-8849',0.764000,0.000890,0.101940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interdiscip. Sci.','Interdisciplinary Sciences-Computational Life Sciences','1913-2751',0.853000,0.000400,0.045480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bioinform. Comput. Biol.','Journal of Bioinformatics and Computational Biology','0219-7200',0.785000,0.001670,0.190530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Imaging Health Inform.','Journal of Medical Imaging and Health Informatics','2156-7018',0.877000,0.000960,0.109060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Model. Nat. Phenom.','Mathematical Modelling of Natural Phenomena','0973-5348',0.820000,0.002890,0.329610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Fam. Med.','ANNALS OF FAMILY MEDICINE','1544-1709',5.087000,0.011570,1.318730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Fam. Pract.','BMC Family Practice','1471-2296',1.641000,0.007950,0.906260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fam. Pr.','FAMILY PRACTICE','0263-2136',2.022000,0.005890,0.671680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasmonics','Plasmonics','1557-1955',2.146000,0.005590,0.636930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Recent Pat. Nanotechnology','Recent Patents on Nanotechnology','1872-2105',1.576000,0.000390,0.044470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Smart Mater. Struct.','Smart Materials and Structures','0964-1726',2.769000,0.022090,2.518190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. FAMENA','Transactions of FAMENA','1333-1124',0.317000,0.000150,0.016720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Model. Comput. Simul.','ACM Transactions on Modeling and Computer Simulation','1049-3301',0.556000,0.001130,0.128790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Calc. Var.','Advances in Calculus of Variations','1864-8258',1.219000,0.001370,0.156680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Differ. Equat.','Advances in Differential Equations','1079-9389',0.917000,0.002750,0.313390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anziam J.','ANZIAM JOURNAL','1446-1811',0.957000,0.001020,0.116570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Anal.','APPLICABLE ANALYSIS','0003-6811',0.815000,0.005060,0.576360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Mesomech.','Physical Mesomechanics','1029-9599',1.724000,0.000690,0.078920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Nondestruct. Eval.','RESEARCH IN NONDESTRUCTIVE EVALUATION','0934-9847',1.036000,0.000430,0.048470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electrochem. Soc.','JOURNAL OF THE ELECTROCHEMICAL SOCIETY','0013-4651',3.014000,0.056670,6.458790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JCT Coatingstech','JCT COATINGSTECH','1547-0083',0.014000,0.000030,0.002930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Innov.','Surface Innovations','2050-6252',1.438000,0.000280,0.032010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cem. Wapno Beton','Cement Wapno Beton','1425-8129',0.512000,0.000300,0.034370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reinf. Plast. Compos.','JOURNAL OF REINFORCED PLASTICS AND COMPOSITES','0731-6844',0.901000,0.003630,0.413780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Adv. Mater. Struct.','MECHANICS OF ADVANCED MATERIALS AND STRUCTURES','1537-6494',1.000000,0.001660,0.189200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Eng. Compos. Mater.','SCIENCE AND ENGINEERING OF COMPOSITE MATERIALS','0792-1233',0.467000,0.000330,0.037710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AATCC Rev.','AATCC REVIEW','1532-8813',0.239000,0.000160,0.018190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Fibre Text. Tes.','INDIAN JOURNAL OF FIBRE & TEXTILE RESEARCH','0971-0426',0.420000,0.000770,0.087490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Fibers','Journal of Natural Fibers','1544-0478',0.582000,0.000270,0.030970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Text. Inst.','JOURNAL OF THE TEXTILE INSTITUTE','0040-5000',1.128000,0.002510,0.286380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prim. Health Care Res. Dev.','Primary Health Care Research and Development','1463-4236',1.090000,0.001040,0.119060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Boll. Stor. Sci. Mat.','Bollettino di Storia delle Scienze Matematiche','0392-4432',0.182000,0.000150,0.016870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ber. Wissgesch.','Berichte zur Wissenschaftsgeschichte','0170-6233',0.226000,0.000210,0.023790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Philos.','BIOLOGY & PHILOSOPHY','0169-3867',1.204000,0.001490,0.169320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Stud. Nat. Sci.','Historical Studies in the Natural Sciences','1939-1811',0.500000,0.000800,0.091410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hist. Astron.','JOURNAL FOR THE HISTORY OF ASTRONOMY','0021-8286',0.182000,0.000340,0.038870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hist. Biol.','JOURNAL OF THE HISTORY OF BIOLOGY','0022-5010',0.897000,0.001110,0.126620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hist. Neurosci.','Journal of the History of the Neurosciences','0964-704X',0.529000,0.000330,0.038020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Perspect.','PHYSICS IN PERSPECTIVE','1422-6944',0.185000,0.000160,0.018770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Context','SCIENCE IN CONTEXT','0269-8897',0.321000,0.000440,0.050140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synthese','SYNTHESE','0039-7857',0.723000,0.004040,0.459910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Anal. Discret. Math.','Applicable Analysis and Discrete Mathematics','1452-8630',0.787000,0.001250,0.142460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math. Mech.-Engl. Ed.','APPLIED MATHEMATICS AND MECHANICS-ENGLISH EDITION','0253-4827',0.922000,0.002210,0.251710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math.-J. Chin. Univ. Ser. B','Applied Mathematics-A Journal of Chinese Universities Series B','1005-1031',0.244000,0.000510,0.058250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calc. Var. Partial Differ. Equ.','CALCULUS OF VARIATIONS AND PARTIAL DIFFERENTIAL EQUATIONS','0944-2669',1.555000,0.012340,1.406670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geom.-Theory Appl.','COMPUTATIONAL GEOMETRY-THEORY AND APPLICATIONS','0925-7721',0.589000,0.002720,0.309840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Complex Anal. Oper. Theory','Complex Analysis and Operator Theory','1661-8254',0.663000,0.002430,0.277460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Comb.','ELECTRONIC JOURNAL OF COMBINATORICS','1077-8926',0.612000,0.012790,1.458170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Differ. Equ.','Electronic Journal of Differential Equations','1072-6691',0.769000,0.005260,0.599650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Finite Elem. Anal. Des.','FINITE ELEMENTS IN ANALYSIS AND DESIGN','0168-874X',2.175000,0.007350,0.837810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Log.','Journal of Applied Logic','1570-8683',0.524000,0.000940,0.107100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Meteorol. Sin.','Acta Meteorologica Sinica','0894-0525',1.551000,0.001880,0.214370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos. Chem. Phys.','ATMOSPHERIC CHEMISTRY AND PHYSICS','1680-7316',5.114000,0.098180,11.190370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos. Meas. Tech.','Atmospheric Measurement Techniques','1867-1381',2.989000,0.018410,2.098590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos. Res.','ATMOSPHERIC RESEARCH','0169-8095',3.377000,0.016090,1.833800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos. Sci. Lett.','Atmospheric Science Letters','1530-261X',1.570000,0.003670,0.417790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bound.-Layer Meteor.','BOUNDARY-LAYER METEOROLOGY','0006-8314',2.455000,0.007840,0.894140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clim. Change','CLIMATIC CHANGE','0165-0009',3.344000,0.039470,4.498420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Syst. Sci. Data','Earth System Science Data','1866-3508',8.286000,0.005460,0.622130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosci. Instrum. Methods Data Syst.','Geoscientific Instrumentation Methods and Data Systems','2193-0856',1.071000,0.000510,0.057590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Idojaras','Idojaras','0324-6329',0.810000,0.000250,0.028920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Disaster Risk Sci.','International Journal of Disaster Risk Science','2095-0055',0.935000,0.000460,0.052530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Meteorol. Climatol.','Journal of Applied Meteorology and Climatology','1558-8424',2.463000,0.014640,1.668100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards Earth Syst. Sci.','NATURAL HAZARDS AND EARTH SYSTEM SCIENCES','1561-8633',2.277000,0.014120,1.609190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Entomol.','SYSTEMATIC ENTOMOLOGY','0307-6970',3.343000,0.004310,0.491130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Environ. Contam. Toxicol.','ARCHIVES OF ENVIRONMENTAL CONTAMINATION AND TOXICOLOGY','0090-4341',2.039000,0.005830,0.664230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carbon Manag.','Carbon Management','1758-3004',2.092000,0.002030,0.230820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Ecol.','CHEMISTRY AND ECOLOGY','0275-7540',1.281000,0.001280,0.145880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecohydrology','Ecohydrology','1936-0584',2.138000,0.006090,0.694390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Chem. Eng. S-','Ecological Chemistry and Engineering S-Chemia I Inzynieria Ekologiczna S','1898-6196',0.552000,0.000550,0.063030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Chem.','Environmental Chemistry','1448-2517',2.455000,0.003970,0.452090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Eng. Manag. J.','Environmental Engineering and Management Journal','1582-9596',1.008000,0.001580,0.180520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Eng. Sci.','ENVIRONMENTAL ENGINEERING SCIENCE','1092-8758',1.481000,0.002360,0.268870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Propag. Ornam. Plants','Propagation of Ornamental Plants','1311-9109',0.240000,0.000160,0.018800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Epidemiol.','ANNALS OF EPIDEMIOLOGY','1047-2797',2.335000,0.010890,1.241600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Glob. Health','Annals of Global Health','2214-9996',1.417000,0.000400,0.045150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Hum. Biol.','ANNALS OF HUMAN BIOLOGY','0301-4460',1.570000,0.002410,0.274390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asia-Pac. J. Public Health','Asia-Pacific Journal of Public Health','1010-5395',1.722000,0.002670,0.304460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bundesgesundheitsblatt-Gesund.','Bundesgesundheitsblatt-Gesundheitsforschung-Gesundheitsschutz','1436-9990',1.499000,0.003560,0.406150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Epidemiol. Biomarkers Prev.','CANCER EPIDEMIOLOGY BIOMARKERS & PREVENTION','1055-9965',3.622000,0.038180,4.351480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Epidemiol.','Cancer Epidemiology','1877-7821',2.644000,0.008280,0.943720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Community Dentist. Oral Epidemiol.','COMMUNITY DENTISTRY AND ORAL EPIDEMIOLOGY','0301-5661',2.233000,0.004070,0.463410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('East Mediterr. Health J.','EASTERN MEDITERRANEAN HEALTH JOURNAL','1020-3397',0.663000,0.002690,0.307090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epidemiol. Rev.','EPIDEMIOLOGIC REVIEWS','0193-936X',9.333000,0.003940,0.448730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Comput.','INFORMATION AND COMPUTATION','0890-5401',0.873000,0.002880,0.328210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Anal. Model.','International Journal of Numerical Analysis and Modeling','1705-5105',0.844000,0.001980,0.225760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Fuzzy. Syst.','Iranian Journal of Fuzzy Systems','1735-0654',0.381000,0.000370,0.041770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comb. Optim.','JOURNAL OF COMBINATORIAL OPTIMIZATION','1382-6905',1.080000,0.004400,0.501000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Anal. Appl.','JOURNAL OF COMPUTATIONAL ANALYSIS AND APPLICATIONS','1521-1398',0.799000,0.000930,0.106470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean. Math. Soc.','JOURNAL OF THE KOREAN MATHEMATICAL SOCIETY','0304-9914',0.356000,0.001660,0.189370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Convex Anal.','Journal of Nonlinear and Convex Analysis','1345-4773',0.691000,0.001260,0.143340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pure Appl. Algebr.','JOURNAL OF PURE AND APPLIED ALGEBRA','0022-4049',0.669000,0.011150,1.270660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. R. Meteorol. Soc.','QUARTERLY JOURNAL OF THE ROYAL METEOROLOGICAL SOCIETY','0035-9009',3.669000,0.033320,3.798270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Space Weather','SPACE WEATHER-THE INTERNATIONAL JOURNAL OF RESEARCH AND APPLICATIONS','1542-7390',2.398000,0.003040,0.346540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Air Soil Pollut.','WATER AIR AND SOIL POLLUTION','0049-6979',1.551000,0.013010,1.482730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Microbiol.','BRAZILIAN JOURNAL OF MICROBIOLOGY','1517-8382',0.865000,0.003540,0.404050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Microbiol.','ENVIRONMENTAL MICROBIOLOGY','1462-2912',5.932000,0.040900,4.661310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEMS Microbiol. Lett.','FEMS MICROBIOLOGY LETTERS','0378-1097',1.858000,0.013510,1.539950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Microbiol.','FOLIA MICROBIOLOGICA','0015-5632',1.335000,0.001880,0.214070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Environ. Virol.','Food and Environmental Virology','1867-0334',2.338000,0.001530,0.174660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Future Microbiol.','Future Microbiology','1746-0913',3.637000,0.010620,1.210470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Innate Immun.','Innate Immunity','1753-4259',2.830000,0.003720,0.424390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Int.','ENVIRONMENT INTERNATIONAL','0160-4120',5.929000,0.023810,2.713460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Manage.','ENVIRONMENTAL MANAGEMENT','0364-152X',1.857000,0.009580,1.092490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Pollut.','ENVIRONMENTAL POLLUTION','0269-7491',4.839000,0.043830,4.995240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Toxicol. Chem.','ENVIRONMENTAL TOXICOLOGY AND CHEMISTRY','0730-7268',2.763000,0.019840,2.261210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fresenius Environ. Bull.','FRESENIUS ENVIRONMENTAL BULLETIN','1018-4619',0.372000,0.002430,0.277450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GAIA','GAIA-Ecological Perspectives for Science and Society','0940-5550',1.397000,0.000670,0.076060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Environ. Ethics','JOURNAL OF AGRICULTURAL & ENVIRONMENTAL ETHICS','1187-7863',1.188000,0.000970,0.110560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atmos. Chem.','JOURNAL OF ATMOSPHERIC CHEMISTRY','0167-7764',1.550000,0.000940,0.106930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clean Prod.','JOURNAL OF CLEANER PRODUCTION','0959-6526',4.959000,0.027880,3.178090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J.Environ.Biol.','JOURNAL OF ENVIRONMENTAL BIOLOGY','0254-8704',0.529000,0.002160,0.246360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Promot. Chronic Dis. Prev. Can.-Res. Policy Pract.','Health Promotion and Chronic Disease Prevention in Canada-Research Policy and Practice','2368-738X',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Alt. Med. Biol.','HIGH ALTITUDE MEDICINE & BIOLOGY','1527-0297',1.525000,0.002000,0.228300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Health','INDUSTRIAL HEALTH','0019-8366',1.057000,0.002120,0.242050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Control Hosp. Epidemiol.','INFECTION CONTROL AND HOSPITAL EPIDEMIOLOGY','0899-823X',3.669000,0.022690,2.586020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Technol. Assess. Health Care','INTERNATIONAL JOURNAL OF TECHNOLOGY ASSESSMENT IN HEALTH CARE','0266-4623',1.030000,0.002570,0.293410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adolesc. Health','JOURNAL OF ADOLESCENT HEALTH','1054-139X',3.838000,0.025140,2.865490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Arthropod.-Borne Dis.','Journal of Arthropod-Borne Diseases','2322-1984',0.865000,0.000230,0.026440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Epidemiol.','JOURNAL OF CLINICAL EPIDEMIOLOGY','0895-4356',4.703000,0.034490,3.931340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Epidemiol. Community Health','JOURNAL OF EPIDEMIOLOGY AND COMMUNITY HEALTH','0143-005X',3.865000,0.020540,2.341290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Infect. Public Health','Journal of Infection and Public Health','1876-0341',1.194000,0.001680,0.191130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mens Health','Journal of Mens Health','1875-6867',0.652000,0.000610,0.069420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rural Health','JOURNAL OF RURAL HEALTH','0890-765X',1.279000,0.002450,0.279300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sch. Health','JOURNAL OF SCHOOL HEALTH','0022-4391',1.547000,0.004620,0.527010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MEDICC Rev.','MEDICC Review','1555-7960',1.519000,0.000650,0.073560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NoDea-Nonlinear Differ. Equ. Appl.','NODEA-NONLINEAR DIFFERENTIAL EQUATIONS AND APPLICATIONS','1021-9722',0.797000,0.002890,0.329580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Anal.-Real World Appl.','NONLINEAR ANALYSIS-REAL WORLD APPLICATIONS','1468-1218',2.238000,0.015710,1.790080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Funct. Anal. Optim.','NUMERICAL FUNCTIONAL ANALYSIS AND OPTIMIZATION','0163-0563',0.649000,0.001900,0.216710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Lett.','Optimization Letters','1862-4472',1.019000,0.004510,0.513860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optimization','OPTIMIZATION','0233-1934',0.822000,0.003460,0.394330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Amer. Math. Soc.','PROCEEDINGS OF THE AMERICAN MATHEMATICAL SOCIETY','0002-9939',0.700000,0.026290,2.996180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. Appl. Math.','QUARTERLY OF APPLIED MATHEMATICS','0033-569X',0.654000,0.001550,0.176490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Symb. Log.','Review of Symbolic Logic','1755-0203',0.588000,0.001020,0.116000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Appl. Dyn. Syst.','SIAM JOURNAL ON APPLIED DYNAMICAL SYSTEMS','1536-0040',1.819000,0.004680,0.533420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Comput.','SIAM JOURNAL ON COMPUTING','0097-5397',0.841000,0.008990,1.024780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM Discret. Math.','SIAM JOURNAL ON DISCRETE MATHEMATICS','0895-4801',0.793000,0.010000,1.139760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stochastics','Stochastics-An International Journal of Probability and Stochastic Reports','1744-2508',0.630000,0.001930,0.220040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Appl. Math.','STUDIES IN APPLIED MATHEMATICS','0022-2526',1.364000,0.001560,0.177770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transport. Theor. Statist. Phys.','TRANSPORT THEORY AND STATISTICAL PHYSICS','0041-1450',0.538000,0.000370,0.042130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Util. Math.','UTILITAS MATHEMATICA','0315-3681',0.273000,0.001220,0.139280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Antimicrob. Chemother.','JOURNAL OF ANTIMICROBIAL CHEMOTHERAPY','0305-7453',4.919000,0.053590,6.108040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gen. Appl. Microbiol.','JOURNAL OF GENERAL AND APPLIED MICROBIOLOGY','0022-1260',1.000000,0.001290,0.146650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microbiol.','JOURNAL OF MICROBIOLOGY','1225-8873',1.621000,0.004920,0.560520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jundishapur J. Microbiol.','Jundishapur Journal of Microbiology','2008-3645',0.655000,0.000820,0.093540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Microbiol. Immunol.','MEDICAL MICROBIOLOGY AND IMMUNOLOGY','0300-8584',2.302000,0.002650,0.301780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Genet. Microbiol. Virol.','Molecular Genetics Microbiology and Virology','0891-4168',0.183000,0.000150,0.017600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Oral Microbiol.','Molecular Oral Microbiology','2041-1006',3.061000,0.002610,0.297580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Microbiol.','New Microbiologica','1121-7138',1.629000,0.001680,0.191260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Eng.-ASCE','JOURNAL OF ENVIRONMENTAL ENGINEERING','0733-9372',1.125000,0.003570,0.406960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Health','JOURNAL OF ENVIRONMENTAL HEALTH','0022-0892',0.887000,0.001110,0.126950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Manage.','JOURNAL OF ENVIRONMENTAL MANAGEMENT','0301-4797',3.131000,0.033260,3.790810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Flood Risk Manag.','Journal of Flood Risk Management','1753-318X',1.377000,0.001280,0.145660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrol. Eng.','JOURNAL OF HYDROLOGIC ENGINEERING','1084-0699',1.530000,0.005780,0.658740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radiol. Prot.','JOURNAL OF RADIOLOGICAL PROTECTION','0952-4746',1.581000,0.002080,0.237090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Resour. Forum','NATURAL RESOURCES FORUM','0165-0203',1.292000,0.000810,0.092130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. J. Environ. Stud.','POLISH JOURNAL OF ENVIRONMENTAL STUDIES','1230-1485',0.790000,0.002550,0.290350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Prot. Dosim.','RADIATION PROTECTION DOSIMETRY','0144-8420',0.894000,0.007970,0.908100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Sci. Plant Nutr.','SOIL SCIENCE AND PLANT NUTRITION','0038-0768',0.954000,0.002010,0.228810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sustain. Sci.','Sustainability Science','1862-4065',2.494000,0.002260,0.257300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Util. Policy','Utilities Policy','0957-1787',1.110000,0.001240,0.141000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prev. Med.','PREVENTIVE MEDICINE','0091-7435',2.893000,0.023660,2.696610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatr. Serv.','PSYCHIATRIC SERVICES','1075-2730',2.335000,0.013870,1.580980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Public Health Rep.','PUBLIC HEALTH REPORTS','0033-3549',1.737000,0.007790,0.887630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Life Res.','QUALITY OF LIFE RESEARCH','0962-9343',2.429000,0.017550,1.999990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radioprotection','RADIOPROTECTION','0033-8451',0.508000,0.000320,0.036250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sante Publique','Sante Publique','0995-3914',0.275000,0.000320,0.036300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Ind. Health','TOXICOLOGY AND INDUSTRIAL HEALTH','0748-2337',1.688000,0.003010,0.343480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Travel Med. Infect. Dis.','Travel Medicine and Infectious Disease','1477-8939',2.192000,0.002480,0.282880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Immunol.','CELLULAR IMMUNOLOGY','0008-8749',2.399000,0.006530,0.744330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ZAMM-Z. Angew. Math. Mech.','ZAMM-Zeitschrift fur Angewandte Mathematik und Mechanik','0044-2267',1.293000,0.003150,0.359140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemometrics Intell. Lab. Syst.','CHEMOMETRICS AND INTELLIGENT LABORATORY SYSTEMS','0169-7439',2.217000,0.007080,0.807430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CMES-Comp. Model. Eng. Sci.','CMES-COMPUTER MODELING IN ENGINEERING & SCIENCES','1526-1492',0.841000,0.003730,0.425050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Econ.','Computational Economics','0927-7099',0.691000,0.001230,0.140190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Meth. Appl. Mech. Eng.','COMPUTER METHODS IN APPLIED MECHANICS AND ENGINEERING','0045-7825',3.467000,0.033530,3.821590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econometrica','ECONOMETRICA','0012-9682',4.053000,0.046110,5.255150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Educ. Psychol. Meas.','EDUCATIONAL AND PSYCHOLOGICAL MEASUREMENT','0013-1644',1.485000,0.004470,0.509560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Ecol. Stat.','ENVIRONMENTAL AND ECOLOGICAL STATISTICS','1352-8505',0.769000,0.001180,0.135000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environmetrics','ENVIRONMETRICS','1180-4009',1.160000,0.004430,0.504430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluct. Noise Lett.','FLUCTUATION AND NOISE LETTERS','0219-4775',0.815000,0.000530,0.059920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Comput. Biol. Bioinform.','IEEE-ACM Transactions on Computational Biology and Bioinformatics','1545-5963',1.609000,0.005810,0.662280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Fluids','INTERNATIONAL JOURNAL FOR NUMERICAL METHODS IN FLUIDS','0271-2091',1.447000,0.011670,1.329780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inverse Probl. Sci. Eng.','INVERSE PROBLEMS IN SCIENCE AND ENGINEERING','1741-5977',0.911000,0.002100,0.239890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Grey Syst.','Journal of Grey System','0957-3720',0.725000,0.000180,0.020800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Fluid Mech.','Journal of Mathematical Fluid Mechanics','1422-6928',1.023000,0.003200,0.364200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Robot.','IEEE Transactions on Robotics','1552-3098',2.028000,0.013230,1.508220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Adv. Robot. Syst.','International Journal of Advanced Robotic Systems','1729-8806',0.615000,0.002290,0.261390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Robot. Autom.','INTERNATIONAL JOURNAL OF ROBOTICS & AUTOMATION','0826-8185',0.318000,0.000380,0.043150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Clay Sci.','APPLIED CLAY SCIENCE','0169-1317',2.586000,0.013180,1.501830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clay Min.','CLAY MINERALS','0009-8558',0.874000,0.001180,0.134140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J Geosci.','Journal of Geosciences','1802-6222',1.326000,0.000580,0.066070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JOM','JOM','1047-4838',1.798000,0.008560,0.975580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neues Jahrb. Mineral.-Abh.','NEUES JAHRBUCH FUR MINERALOGIE-ABHANDLUNGEN','0077-7757',0.564000,0.000280,0.031940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Period. Mineral.','Periodico di Mineralogia','0369-8963',0.600000,0.000380,0.043710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chiang Mai J. Sci.','Chiang Mai Journal of Science','0125-2526',0.420000,0.000550,0.062900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Sci.','CURRENT SCIENCE','0011-3891',0.967000,0.006960,0.793810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discrete Dyn. Nat. Soc.','DISCRETE DYNAMICS IN NATURE AND SOCIETY','1026-0226',0.646000,0.003080,0.350510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endeavour','ENDEAVOUR','0160-9327',0.255000,0.000400,0.045890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Maejo Int. J. Sci. Technol.','Maejo International Journal of Science and Technology','1905-7873',0.329000,0.000340,0.038760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nature','NATURE','0028-0836',38.138000,1.442560,164.423220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Environ. Res.','WATER ENVIRONMENT RESEARCH','1061-4303',0.659000,0.002210,0.252140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquac. Econ. Manag.','AQUACULTURE ECONOMICS & MANAGEMENT','1365-7305',1.175000,0.000250,0.028140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bol. Inst. Pesca','BOLETIM DO INSTITUTO DE PESCA','0046-9939',0.525000,0.000310,0.035410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish. Bull.','FISHERY BULLETIN','0090-0656',1.510000,0.001640,0.186490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Shellfish Immunol.','FISH & SHELLFISH IMMUNOLOGY','1050-4648',3.025000,0.014970,1.706830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fisheries Manag. Ecol.','FISHERIES MANAGEMENT AND ECOLOGY','0969-997X',1.510000,0.002240,0.255820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish. Sci.','FISHERIES SCIENCE','0919-9268',0.654000,0.002230,0.254500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. J. Aquac.-Bamidgeh','ISRAELI JOURNAL OF AQUACULTURE-BAMIDGEH','0792-156X',0.252000,0.000270,0.031090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Coast. Fish.','Marine and Coastal Fisheries','1942-5120',1.442000,0.001970,0.224060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Fish. Biol. Fish.','REVIEWS IN FISH BIOLOGY AND FISHERIES','0960-3166',3.222000,0.003670,0.418800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Food Sci. Nutr.','CRITICAL REVIEWS IN FOOD SCIENCE AND NUTRITION','1040-8398',5.492000,0.009030,1.028930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Czech. J. Food Sci.','CZECH JOURNAL OF FOOD SCIENCES','1212-1800',0.728000,0.001450,0.165830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dairy Sci. Technol.','Dairy Science & Technology','1958-5586',1.435000,0.001570,0.179130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunobiology','IMMUNOBIOLOGY','0171-2985',2.781000,0.009020,1.027700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Dis. Clin. North Am.','INFECTIOUS DISEASE CLINICS OF NORTH AMERICA','0891-5520',2.776000,0.003670,0.417890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Allergy Asthma Immunol.','Iranian Journal of Allergy Asthma and Immunology','1735-1502',1.117000,0.000870,0.098860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Med.','JOURNAL OF EXPERIMENTAL MEDICINE','0022-1007',11.240000,0.105240,11.994830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math Geosci.','Mathematical Geosciences','1874-8961',1.777000,0.003140,0.358360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta. Math. Sin.-English Ser.','ACTA MATHEMATICA SINICA-ENGLISH SERIES','1439-8516',0.386000,0.004260,0.485020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nonlinear Anal.','Advances in Nonlinear Analysis','2191-9496',1.024000,0.000770,0.087790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Inst. Fourier','ANNALES DE L INSTITUT FOURIER','0373-0956',0.494000,0.006490,0.739490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Pol. Math.','Annales Polonici Mathematici','0066-2216',0.350000,0.001210,0.137670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Sci. Ec. Norm. Super.','ANNALES SCIENTIFIQUES DE L ECOLE NORMALE SUPERIEURE','0012-9593',1.830000,0.006430,0.733440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Math. Log.','ARCHIVE FOR MATHEMATICAL LOGIC','0933-5846',0.453000,0.002130,0.242690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ARS Comb.','ARS COMBINATORIA','0381-7032',0.265000,0.002890,0.329220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Aust. Math. Soc.','BULLETIN OF THE AUSTRALIAN MATHEMATICAL SOCIETY','0004-9727',0.566000,0.003520,0.401340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Science','SCIENCE','0036-8075',34.661000,1.153670,131.495220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycol. Prog.','MYCOLOGICAL PROGRESS','1617-416X',1.572000,0.003050,0.347830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycorrhiza','MYCORRHIZA','0940-6360',3.252000,0.004230,0.482160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Mycotoxin J.','World Mycotoxin Journal','1875-0710',2.091000,0.001350,0.154380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neurol. Belg.','ACTA NEUROLOGICA BELGICA','0300-9009',1.495000,0.001280,0.145380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neurol. Scand.','ACTA NEUROLOGICA SCANDINAVICA','0001-6314',2.559000,0.007900,0.900810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Lipid Sci. Technol.','EUROPEAN JOURNAL OF LIPID SCIENCE AND TECHNOLOGY','1438-7697',1.953000,0.006230,0.709620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Eng. Rev.','Food Engineering Reviews','1866-7910',4.375000,0.001310,0.149290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Microbiol.','FOOD MICROBIOLOGY','0740-0020',3.682000,0.014130,1.610830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Rev. Int.','FOOD REVIEWS INTERNATIONAL','8755-9129',1.974000,0.000930,0.105820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Sci. Biotechnol.','FOOD SCIENCE AND BIOTECHNOLOGY','1226-7708',0.699000,0.003490,0.397490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Sci. Technol.','Food Science and Technology','0101-2061',0.729000,0.000500,0.057080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Technol. Biotechnol.','FOOD TECHNOLOGY AND BIOTECHNOLOGY','1330-9862',1.179000,0.001690,0.193070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Food Prop.','INTERNATIONAL JOURNAL OF FOOD PROPERTIES','1094-2912',1.586000,0.002330,0.265990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Food Sci. Nutr.','INTERNATIONAL JOURNAL OF FOOD SCIENCES AND NUTRITION','0963-7486',1.451000,0.003120,0.356140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aquat. Food Prod. Technol.','Journal of Aquatic Food Product Technology','1049-8850',0.673000,0.000470,0.054110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transpl. Infect. Dis.','Transplant Infectious Disease','1398-2273',1.459000,0.004790,0.546300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transplant. Rev.','Transplantation Reviews','0955-470X',3.915000,0.002170,0.247220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Infect. Control','AMERICAN JOURNAL OF INFECTION CONTROL','0196-6553',1.995000,0.013520,1.540620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Hiv/Aids Rep.','Current HIV/AIDS Reports','1548-3568',3.387000,0.004820,0.548920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emerg. Infect. Dis','EMERGING INFECTIOUS DISEASES','1080-6040',6.994000,0.062280,7.098820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Dis. Clin. North Am.','INFECTIOUS DISEASE CLINICS OF NORTH AMERICA','0891-5520',2.776000,0.003670,0.417890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Infect. Dis.','INTERNATIONAL JOURNAL OF INFECTIOUS DISEASES','1201-9712',2.229000,0.013850,1.578260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Iran Math. Soc.','Bulletin of the Iranian Mathematical Society','1735-8515',0.283000,0.001100,0.125590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calcolo','CALCOLO','0008-0624',0.816000,0.000590,0.067440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comb. Probab. Comput.','COMBINATORICS PROBABILITY & COMPUTING','0963-5483',0.627000,0.004760,0.542400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combinatorica','COMBINATORICA','0209-9683',0.719000,0.004060,0.463220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Algebr.','COMMUNICATIONS IN ALGEBRA','0092-7872',0.368000,0.009610,1.094790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compos. Math.','COMPOSITIO MATHEMATICA','0010-437X',1.069000,0.011540,1.314950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Complex.','COMPUTATIONAL COMPLEXITY','1016-3328',0.342000,0.001080,0.122770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Methods Funct. Theory','Computational Methods and Function Theory','1617-9447',0.362000,0.001150,0.131150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expo. Math.','EXPOSITIONES MATHEMATICAE','0723-0869',0.784000,0.001580,0.179920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Child Neuropsychol.','CHILD NEUROPSYCHOLOGY','0929-7049',2.034000,0.002400,0.273480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neuropsychol.','CLINICAL NEUROPSYCHOLOGIST','1385-4046',1.556000,0.003450,0.393640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Behav. Neurol.','Cognitive and Behavioral Neurology','1543-3633',1.185000,0.000900,0.102980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epilepsia','EPILEPSIA','0013-9580',4.706000,0.041230,4.698890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epilepsy Behav.','EPILEPSY & BEHAVIOR','1525-5050',2.332000,0.016180,1.844010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Headache','HEADACHE','0017-8748',2.961000,0.008980,1.023810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interv. Neuroradiol.','INTERVENTIONAL NEURORADIOLOGY','1591-0199',0.703000,0.001860,0.211720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Neurol.','Journal of Clinical Neurology','1738-6586',1.876000,0.002110,0.240180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Head Trauma Rehabil.','JOURNAL OF HEAD TRAUMA REHABILITATION','0885-9701',3.323000,0.004940,0.562830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neural Transm.','JOURNAL OF NEURAL TRANSMISSION','0300-9564',2.587000,0.009560,1.089210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurogastroenterol. Motil.','Journal of Neurogastroenterology and Motility','2093-0879',1.817000,0.002600,0.296600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol.','JOURNAL OF NEUROLOGY','0340-5354',3.408000,0.023950,2.729670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuropsychiatr. Clin. Neurosci.','JOURNAL OF NEUROPSYCHIATRY AND CLINICAL NEUROSCIENCES','0895-0172',2.433000,0.003890,0.443050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Texture Stud.','JOURNAL OF TEXTURE STUDIES','0022-4901',1.261000,0.001150,0.131530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mitt. Klosterneubg.','MITTEILUNGEN KLOSTERNEUBURG','0007-5922',0.176000,0.000060,0.007050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Packag. Technol. Sci.','PACKAGING TECHNOLOGY AND SCIENCE','0894-3214',1.292000,0.000850,0.096580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agrofor. Syst.','AGROFORESTRY SYSTEMS','0167-4366',0.910000,0.002540,0.289310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. For. Res.','Annals of Forest Research','1844-8135',0.741000,0.000340,0.039240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Austrian J. For. Sci.','Austrian Journal of Forest Science','0379-5292',0.250000,0.000130,0.014470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. For. Rev.','INTERNATIONAL FORESTRY REVIEW','1465-5489',0.931000,0.001160,0.131660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. For. Res.','Journal of Forest Research','1341-6979',0.929000,0.001480,0.168220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wood Sci.','JOURNAL OF WOOD SCIENCE','1435-0211',1.268000,0.001300,0.147930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Forest. Sci.','NEW ZEALAND JOURNAL OF FORESTRY SCIENCE','0048-0134',0.754000,0.000550,0.062380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Tuberc. Lung Dis.','INTERNATIONAL JOURNAL OF TUBERCULOSIS AND LUNG DISEASE','1027-3719',2.148000,0.015700,1.789410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. AIDS Soc.','Journal of the International AIDS Society','1758-2652',6.256000,0.011290,1.286510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Viral Hepatitis','JOURNAL OF VIRAL HEPATITIS','1352-0504',4.179000,0.012510,1.426160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet HIV','Lancet HIV','2352-3018',8.364000,0.000750,0.085830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Mycol.','MEDICAL MYCOLOGY','1369-3786',2.644000,0.006180,0.704050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Chil. Infectol.','Revista Chilena de Infectologia','0716-1018',0.500000,0.000570,0.064890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Travel Med. Infect. Dis.','Travel Medicine and Infectious Disease','1477-8939',2.192000,0.002480,0.282880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomicrofluidics','Biomicrofluidics','1932-1058',2.708000,0.008280,0.944100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. J. Nanomater. Biostruct.','Digest Journal of Nanomaterials and Biostructures','1842-3582',0.756000,0.001950,0.222440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nano Res.','Journal of Nano Research','1662-5250',0.366000,0.000470,0.053290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanophotonics','Journal of Nanophotonics','1934-2608',1.488000,0.002390,0.272250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geod. Dedic.','GEOMETRIAE DEDICATA','0046-5755',0.597000,0.006320,0.720300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Graphs Comb.','GRAPHS AND COMBINATORICS','0911-0119',0.480000,0.003400,0.387210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hokkaido Math. J.','Hokkaido Mathematical Journal','0385-4035',0.325000,0.000380,0.043880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aust. Math. Soc.','JOURNAL OF THE AUSTRALIAN MATHEMATICAL SOCIETY','1446-7887',0.443000,0.001780,0.203440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comb. Theory Ser. B','JOURNAL OF COMBINATORIAL THEORY SERIES B','0095-8956',1.094000,0.005450,0.620740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geom. Anal.','JOURNAL OF GEOMETRIC ANALYSIS','1050-6926',1.109000,0.005810,0.662340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inst. Math. Jussieu','Journal of the Institute of Mathematics of Jussieu','1474-7480',0.958000,0.003990,0.455000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Integral Equ. Appl.','Journal of Integral Equations and Applications','0897-3962',0.935000,0.000900,0.102080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mod. Dyn.','Journal of Modern Dynamics','1930-5311',0.675000,0.002700,0.307310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Convex Anal.','Journal of Nonlinear and Convex Analysis','1345-4773',0.691000,0.001260,0.143340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mult. Scler. Relat. Disord.','Multiple Sclerosis and Related Disorders','2211-0348',1.150000,0.000930,0.105530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Muscle Nerve','MUSCLE & NERVE','0148-639X',2.713000,0.015360,1.751070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurogenetics','NEUROGENETICS','1364-6745',3.426000,0.003030,0.344930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropediatrics','NEUROPEDIATRICS','0174-304X',1.291000,0.001700,0.193970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosurgery','NEUROSURGERY','0148-396X',3.780000,0.033340,3.800390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain Pract.','Pain Practice','1530-7085',2.317000,0.003920,0.446440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parkinsonism Relat. Disord.','PARKINSONISM & RELATED DISORDERS','1353-8020',3.794000,0.016190,1.845240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trees-Struct. Funct.','TREES-STRUCTURE AND FUNCTION','0931-1890',1.706000,0.005910,0.673330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wood Fiber Sci.','WOOD AND FIBER SCIENCE','0735-6161',0.790000,0.000900,0.102290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arab J. Gastroenterol.','Arab Journal of Gastroenterology','1687-1979',0.644000,0.000480,0.054720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Best Pract. Res. Clin. Gastroenterol.','BEST PRACTICE & RESEARCH IN CLINICAL GASTROENTEROLOGY','1521-6918',3.897000,0.005560,0.633260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Gastroenterol. Hepatol.','Canadian Journal of Gastroenterology and Hepatology','2291-2797',2.307000,0.003970,0.452040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Colorectal Dis.','Colorectal Disease','1462-8910',2.452000,0.017470,1.990780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hepatob. Pancreatic. Dis. Int.','Hepatobiliary & Pancreatic Diseases International','1499-3872',1.724000,0.002940,0.335390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Colorectal Dis.','INTERNATIONAL JOURNAL OF COLORECTAL DISEASE','0179-1958',2.383000,0.010560,1.203100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Gastroenterol.','JOURNAL OF CLINICAL GASTROENTEROLOGY','0192-0790',3.163000,0.012780,1.456710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gastrointest. Surg.','JOURNAL OF GASTROINTESTINAL SURGERY','1091-255X',2.807000,0.022040,2.512370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hepatol.','JOURNAL OF HEPATOLOGY','0168-8278',10.590000,0.075700,8.628020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurogastroenterol. Motil.','Journal of Neurogastroenterology and Motility','2093-0879',1.817000,0.002600,0.296600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Micro Nano Lett.','Micro & Nano Letters','1750-0443',0.723000,0.002700,0.308290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Eng.','MICROELECTRONIC ENGINEERING','0167-9317',1.277000,0.012820,1.461670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale','Nanoscale','2040-3364',7.760000,0.145980,16.639220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale Res. Lett.','Nanoscale Research Letters','1556-276X',2.584000,0.027000,3.077020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Nanotechnol.','Nature Nanotechnology','1748-3387',35.267000,0.167380,19.077950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasmonics','Plasmonics','1557-1955',2.146000,0.005590,0.636930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Nanomed. Nanobiotechnol.','Wiley Interdisciplinary Reviews-Nanomedicine and Nanobiotechnology','1939-5116',4.095000,0.003420,0.389700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemometrics Intell. Lab. Syst.','CHEMOMETRICS AND INTELLIGENT LABORATORY SYSTEMS','0169-7439',2.217000,0.007080,0.807430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insight','INSIGHT','1354-2575',0.536000,0.001120,0.127850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Instrum. Exp. Tech.','INSTRUMENTS AND EXPERIMENTAL TECHNIQUES','0020-4412',0.353000,0.001160,0.131780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dyn. Syst. Meas. Control-Trans. ASME','JOURNAL OF DYNAMIC SYSTEMS MEASUREMENT AND CONTROL-TRANSACTIONS OF THE ASME','0022-0434',0.975000,0.003860,0.439710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. X-Ray Sci. Technol.','Journal of X-Ray Science and Technology','0895-3996',1.111000,0.000840,0.095750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Instrum. Methods Phys. Res. Sect. B-Beam Interact. Mater. Atoms','NUCLEAR INSTRUMENTS & METHODS IN PHYSICS RESEARCH SECTION B-BEAM INTERACTIONS WITH MATERIALS AND ATOMS','0168-583X',1.389000,0.022730,2.591270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spectr. Theory','Journal of Spectral Theory','1664-039X',0.868000,0.001310,0.148760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kyushu J. Math.','Kyushu Journal of Mathematics','1340-6116',0.365000,0.000590,0.067130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('LMS J. Comput. Math.','LMS Journal of Computation and Mathematics','1461-1570',0.430000,0.001170,0.133020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Log. J. IGPL','LOGIC JOURNAL OF THE IGPL','1367-0751',0.434000,0.001370,0.155640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Inequal. Appl.','MATHEMATICAL INEQUALITIES & APPLICATIONS','1331-4343',0.544000,0.001880,0.214030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Math.-Theory Methods Appl.','Numerical Mathematics-Theory Methods and Applications','1004-8979',0.656000,0.001200,0.136230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oper. Matrices','Operators and Matrices','1846-3886',0.545000,0.001590,0.181800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Amer. Math. Soc.','PROCEEDINGS OF THE AMERICAN MATHEMATICAL SOCIETY','0002-9939',0.700000,0.026290,2.996180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Indian Acad. Sci.-Math. Sci.','PROCEEDINGS OF THE INDIAN ACADEMY OF SCIENCES-MATHEMATICAL SCIENCES','0253-4142',0.260000,0.000950,0.108780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. R. Soc. Edinb. Sect. A-Math.','PROCEEDINGS OF THE ROYAL SOCIETY OF EDINBURGH SECTION A-MATHEMATICS','0308-2105',0.983000,0.004690,0.534250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Port Math.','Portugaliae Mathematica','0032-5155',0.469000,0.000690,0.079120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Publ. Res. Inst. Math. Sci.','PUBLICATIONS OF THE RESEARCH INSTITUTE FOR MATHEMATICAL SCIENCES','0034-5318',0.755000,0.002690,0.306090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. Neurosurg.','Turkish Neurosurgery','1019-5149',0.508000,0.001940,0.221240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Neurosurg.','World Neurosurgery','1878-8750',2.685000,0.013000,1.482010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arq. Neuro-Psiquiatr.','ARQUIVOS DE NEURO-PSIQUIATRIA','0004-282X',0.937000,0.003270,0.372910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Neurosci.','BEHAVIORAL NEUROSCIENCE','0735-7044',2.690000,0.006070,0.692270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cephalalgia','CEPHALALGIA','0333-1024',6.052000,0.011870,1.353470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Genet.','Cancer Genetics','2210-7762',2.333000,0.003310,0.377040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Markers','DISEASE MARKERS','0278-0240',2.137000,0.004460,0.508710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epigenomics','Epigenomics','1750-1911',4.044000,0.005250,0.598230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Ecol. Res.','EVOLUTIONARY ECOLOGY RESEARCH','1522-0613',0.585000,0.001570,0.178480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Cells','GENES TO CELLS','1356-9597',2.481000,0.006930,0.790050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Integr. Med.','Chinese Journal of Integrative Medicine','1672-0415',1.234000,0.002250,0.256020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Cancer Ther.','INTEGRATIVE CANCER THERAPIES','1534-7354',1.706000,0.001790,0.204180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Account. Res.','Accountability in Research-Policies and Quality Assurance','0898-9621',0.872000,0.000340,0.038380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioethics','BIOETHICS','0269-9702',1.750000,0.002080,0.237490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Med. Ethics','BMC Medical Ethics','1472-6939',1.840000,0.002220,0.252900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hastings Cent. Rep.','HASTINGS CENTER REPORT','0093-0334',1.731000,0.002790,0.318390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Empir. Res. Hum. Res. Ethics','Journal of Empirical Research on Human Research Ethics','1556-2646',1.146000,0.001510,0.171710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Ethics','JOURNAL OF MEDICAL ETHICS','0306-6800',1.764000,0.006040,0.688020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forensic Sci. Int.-Genet.','Forensic Science International-Genetics','1872-4973',4.988000,0.005660,0.645080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leg. Med.','Legal Medicine','1344-6223',1.442000,0.001910,0.217600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. J. Leg. Med.','Romanian Journal of Legal Medicine','1221-8618',0.144000,0.000160,0.018140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Justice','SCIENCE & JUSTICE','1355-0306',1.959000,0.001800,0.204740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Paleolimn.','JOURNAL OF PALEOLIMNOLOGY','0921-2728',2.237000,0.005320,0.605920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quaest. Math.','Quaestiones Mathematicae','1607-3606',0.810000,0.000790,0.089720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Real Acad. Cienc. Exactas Fis. Nat. Ser. A-Mat.','Revista de la Real Academia de Ciencias Exactas Fisicas y Naturales Serie A-Matematicas','1578-7303',0.468000,0.000980,0.112000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Math.','Science China-Mathematics','1674-7283',0.761000,0.008640,0.985120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('St. Petersb. Math. J.','St Petersburg Mathematical Journal','1061-0022',0.485000,0.001910,0.217500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Studia Math.','STUDIA MATHEMATICA','0039-3223',0.623000,0.004700,0.535170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Sci. Math. Hung.','STUDIA SCIENTIARUM MATHEMATICARUM HUNGARICA','0081-6906',0.333000,0.000700,0.079840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Topol. Methods Nonlinear Anal.','Topological Methods in Nonlinear Analysis','1230-3429',0.717000,0.002020,0.229850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Intell. Med.','ARTIFICIAL INTELLIGENCE IN MEDICINE','0933-3657',2.142000,0.002640,0.301470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Med. Inform. Decis. Mak.','BMC Medical Informatics and Decision Making','1472-6947',2.042000,0.006850,0.781310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Inform.','INTERNATIONAL JOURNAL OF MEDICAL INFORMATICS','1386-5056',2.363000,0.005960,0.679440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Biol. Eng. Comput.','MEDICAL & BIOLOGICAL ENGINEERING & COMPUTING','0140-0118',1.797000,0.005430,0.619120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Decis. Mak.','MEDICAL DECISION MAKING','0272-989X',2.908000,0.009080,1.034400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Med.','STATISTICS IN MEDICINE','0277-6715',1.533000,0.033540,3.822430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Vib. Eng.','Advances in Vibration Engineering','0972-5768',0.120000,0.000070,0.007580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Rheol.','APPLIED RHEOLOGY','1430-6395',1.241000,0.000450,0.051100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Mech.','ARCHIVES OF MECHANICS','0373-2029',0.923000,0.000680,0.077140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Fluids','COMPUTERS & FLUIDS','0045-7930',1.891000,0.019090,2.175680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuropathol. Exp. Neurol.','JOURNAL OF NEUROPATHOLOGY AND EXPERIMENTAL NEUROLOGY','0022-3069',3.432000,0.010010,1.141110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol.-Paris','JOURNAL OF PHYSIOLOGY-PARIS','0928-4257',2.524000,0.002150,0.245320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vestib. Res.-Equilib. Orientat.','JOURNAL OF VESTIBULAR RESEARCH-EQUILIBRIUM & ORIENTATION','0957-4271',1.047000,0.000980,0.111210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JARO','JARO-JOURNAL OF THE ASSOCIATION FOR RESEARCH IN OTOLARYNGOLOGY','1525-3961',3.030000,0.005580,0.635530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Neurodegener.','Molecular Neurodegeneration','1750-1326',6.510000,0.009330,1.063940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Pain','Molecular Pain','1744-8069',3.070000,0.007900,0.900810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural. Plast.','NEURAL PLASTICITY','2090-5904',3.568000,0.004940,0.563150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurobiol. Aging','NEUROBIOLOGY OF AGING','0197-4580',5.153000,0.045730,5.212380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurobiol. Dis.','NEUROBIOLOGY OF DISEASE','0969-9961',4.856000,0.033810,3.853960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurobiol. Learn. Mem.','NEUROBIOLOGY OF LEARNING AND MEMORY','1074-7427',3.439000,0.012000,1.368230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurochem. Res.','NEUROCHEMICAL RESEARCH','0364-3190',2.472000,0.012310,1.403450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroendocrinology','NEUROENDOCRINOLOGY','0028-3835',2.583000,0.005640,0.642550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychol. Rev.','NEUROPSYCHOLOGY REVIEW','1040-7308',6.061000,0.004760,0.543040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Dermatol.','EUROPEAN JOURNAL OF DERMATOLOGY','1167-1122',2.069000,0.005020,0.572140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycoses','MYCOSES','0933-7407',2.332000,0.005250,0.598800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Geophys.','Applied Geophysics','1672-7975',0.804000,0.000690,0.079100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. Geophys.','ASTRONOMY & GEOPHYSICS','1366-8781',0.256000,0.000300,0.034320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochem. J.','GEOCHEMICAL JOURNAL','0016-7002',0.621000,0.002060,0.234330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geochem.-Explor. Environ. Anal.','GEOCHEMISTRY-EXPLORATION ENVIRONMENT ANALYSIS','1467-7873',1.518000,0.001080,0.123210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hazard. Mater.','JOURNAL OF HAZARDOUS MATERIALS','0304-3894',4.836000,0.097150,11.073720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydraul. Eng.-ASCE','JOURNAL OF HYDRAULIC ENGINEERING','0733-9429',1.284000,0.005890,0.671760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydro-environ. Res.','Journal of Hydro-environment Research','1570-6443',1.971000,0.001870,0.213420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wind Eng. Ind. Aerodyn.','JOURNAL OF WIND ENGINEERING AND INDUSTRIAL AERODYNAMICS','0167-6105',2.024000,0.006060,0.690470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil. Eng.-Marit. Eng.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-MARITIME ENGINEERING','1741-7597',0.281000,0.000180,0.019980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stahlbau','Stahlbau','0038-9145',0.225000,0.000870,0.099590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tek. Dergi','Teknik Dergi','1300-3453',0.171000,0.000040,0.004000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Offshore Polar Eng.','INTERNATIONAL JOURNAL OF OFFSHORE AND POLAR ENGINEERING','1053-5381',0.341000,0.000570,0.064740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Offshore Mech. Arct. Eng. Trans. ASME','JOURNAL OF OFFSHORE MECHANICS AND ARCTIC ENGINEERING-TRANSACTIONS OF THE ASME','0892-7219',0.711000,0.001230,0.140390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Structure','STRUCTURE','0969-2126',5.237000,0.042980,4.898630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Biochem. Biotechnol.','APPLIED BIOCHEMISTRY AND BIOTECHNOLOGY','0273-2289',1.606000,0.016290,1.857020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Microbiol. Biotechnol.','APPLIED MICROBIOLOGY AND BIOTECHNOLOGY','0175-7598',3.376000,0.055820,6.362110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Cell. Nanomed. Biotechnol.','Artificial Cells Nanomedicine and Biotechnology','2169-1401',2.024000,0.000540,0.061860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biodegradation','BIODEGRADATION','0923-9820',2.208000,0.003950,0.450410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioinformatics','BIOINFORMATICS','1367-4803',5.766000,0.184410,21.019620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biologicals','BIOLOGICALS','1045-1056',1.690000,0.002360,0.268650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Adv.','BIOTECHNOLOGY ADVANCES','0734-9750',9.848000,0.024570,2.800300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Biotechnol. Equip.','BIOTECHNOLOGY & BIOTECHNOLOGICAL EQUIPMENT','1310-2818',0.373000,0.000940,0.107450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. J.','Biotechnology Journal','1860-6768',3.781000,0.009620,1.096990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Prog.','BIOTECHNOLOGY PROGRESS','8756-7938',2.167000,0.006680,0.761310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Biotechnol.','BMC BIOTECHNOLOGY','1472-6750',2.452000,0.006250,0.712810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Genomics','BMC GENOMICS','1471-2164',3.867000,0.093930,10.705610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanosci. Nanotechnol.','JOURNAL OF NANOSCIENCE AND NANOTECHNOLOGY','1533-4880',1.338000,0.020130,2.294820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharm. Sci.','JOURNAL OF PHARMACEUTICAL SCIENCES','0022-3549',2.641000,0.020750,2.365000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Saudi Chem. Soc.','Journal of Saudi Chemical Society','1319-6103',1.978000,0.001920,0.218680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Chem.','Nature Chemistry','1755-4330',27.893000,0.103150,11.756470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Chem.','Open Chemistry','2391-5420',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quim. Nova','QUIMICA NOVA','0100-4042',0.617000,0.003490,0.397340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Chim.','REVISTA DE CHIMIE','0034-7752',0.956000,0.001280,0.146180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Roum. Chim.','REVUE ROUMAINE DE CHIMIE','0035-3930',0.250000,0.000620,0.070760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Chem.','Science China-Chemistry','1674-7291',2.429000,0.006910,0.787640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrason. Sonochem.','ULTRASONICS SONOCHEMISTRY','1350-4177',4.556000,0.011990,1.366090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Chromatogr.','Advances in Chromatography','0065-2415',0.833000,0.000150,0.017470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Sci.','ANALYTICAL SCIENCES','0910-6340',1.174000,0.003940,0.448710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Archaeometry','ARCHAEOMETRY','0003-813X',1.364000,0.002410,0.274760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ArcheoSciences-Rev. Archeom.','ArcheoSciences-Revue d Archeometrie','1960-1360',0.111000,0.000100,0.011940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioanalysis','Bioanalysis','1757-6180',2.813000,0.007280,0.829800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geotectonics','GEOTECTONICS','0016-8521',0.905000,0.000970,0.110940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lithosphere','Lithosphere','1941-8264',2.618000,0.003170,0.361110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Petrophysics','Petrophysics','1529-9074',0.514000,0.000600,0.068650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radio Sci.','RADIO SCIENCE','0048-6604',1.273000,0.004510,0.514380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Seismol. Res. Lett.','SEISMOLOGICAL RESEARCH LETTERS','0895-0695',2.989000,0.008000,0.911460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Space Weather','SPACE WEATHER-THE INTERNATIONAL JOURNAL OF RESEARCH AND APPLICATIONS','1542-7390',2.398000,0.003040,0.346540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Alcohol Depend.','DRUG AND ALCOHOL DEPENDENCE','0376-8716',3.349000,0.031100,3.544720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Addict. Nurs.','Journal of Addictions Nursing','1088-4602',0.480000,0.000270,0.031150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Sustain. Energy','IEEE Transactions on Sustainable Energy','1949-3029',3.727000,0.011690,1.332030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Renew. Power Gener.','IET Renewable Power Generation','1752-1416',1.562000,0.003930,0.447500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Low Freq. Noise Vib. Act. Control','JOURNAL OF LOW FREQUENCY NOISE VIBRATION AND ACTIVE CONTROL','',0.778000,0.000210,0.024360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrason. Imaging','ULTRASONIC IMAGING','0161-7346',2.111000,0.000750,0.085080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autom. Remote Control','AUTOMATION AND REMOTE CONTROL','0005-1179',0.265000,0.002020,0.230620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Control Eng. Appl. Inform.','Control Engineering and Applied Informatics','1454-8658',0.449000,0.000210,0.024440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Syst. Man Cybern. -Syst.','IEEE Transactions on Systems Man Cybernetics-Systems','2168-2216',1.598000,0.007230,0.823700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Math. Comput. Sci.','International Journal of Applied Mathematics and Computer Science','1641-876X',1.037000,0.001490,0.169880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Robust Nonlinear Control','INTERNATIONAL JOURNAL OF ROBUST AND NONLINEAR CONTROL','1049-8923',2.527000,0.010520,1.198630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISA Trans.','ISA TRANSACTIONS','0019-0578',2.600000,0.004220,0.480850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Anal.-Hybrid Syst.','Nonlinear Analysis-Hybrid Systems','1751-570X',3.192000,0.002430,0.277260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Chem. Eng.','Current Opinion in Chemical Engineering','2211-3398',3.571000,0.002920,0.333390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene Ther.','GENE THERAPY','0969-7128',3.242000,0.011080,1.263340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Brew. Chem.','JOURNAL OF THE AMERICAN SOCIETY OF BREWING CHEMISTS','0361-0470',0.492000,0.000340,0.038440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Technol. Biotechnol.','JOURNAL OF CHEMICAL TECHNOLOGY AND BIOTECHNOLOGY','0268-2575',2.738000,0.010510,1.198040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gene. Med.','JOURNAL OF GENE MEDICINE','1099-498X',3.246000,0.002560,0.292200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Microbiol. Biotechnol.','JOURNAL OF MICROBIOLOGY AND BIOTECHNOLOGY','1017-7825',1.685000,0.006710,0.764500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Virol. Methods','JOURNAL OF VIROLOGICAL METHODS','0166-0934',1.508000,0.012110,1.380750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Biotechnol.','MINERVA BIOTECNOLOGICA','1120-4826',0.246000,0.000030,0.003730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res. Genet. Toxicol. Environ. Mutagen.','MUTATION RESEARCH-GENETIC TOXICOLOGY AND ENVIRONMENTAL MUTAGENESIS','1383-5718',2.254000,0.007210,0.821470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Soil Sci. Plant Anal.','COMMUNICATIONS IN SOIL SCIENCE AND PLANT ANALYSIS','0010-3624',0.529000,0.002840,0.323540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Anal. Chem.','CRITICAL REVIEWS IN ANALYTICAL CHEMISTRY','1040-8347',2.667000,0.001000,0.113880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci.-Process Impacts','Environmental Science-Processes & Impacts','2050-7887',2.401000,0.005050,0.575690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Mass Spectrom.','JOURNAL OF THE AMERICAN SOCIETY FOR MASS SPECTROMETRY','1044-0305',3.031000,0.015120,1.723240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. At. Spectrom.','JOURNAL OF ANALYTICAL ATOMIC SPECTROMETRY','0267-9477',3.379000,0.012440,1.418090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. Chem.','JOURNAL OF ANALYTICAL CHEMISTRY','1061-9348',0.694000,0.001920,0.218820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomol. Screen','JOURNAL OF BIOMOLECULAR SCREENING','1087-0571',2.218000,0.006370,0.726070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluoresc.','JOURNAL OF FLUORESCENCE','1053-0509',1.601000,0.004590,0.523000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thermochim. Acta','THERMOCHIMICA ACTA','0040-6031',1.938000,0.015070,1.718160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Archaeometry','ARCHAEOMETRY','0003-813X',1.364000,0.002410,0.274760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inorg. Chem.','INORGANIC CHEMISTRY','0020-1669',4.820000,0.115320,13.144620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inorg. Chem. Front.','Inorganic Chemistry Frontiers','2052-1553',4.532000,0.001160,0.132200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inorg. Chim. Acta','INORGANICA CHIMICA ACTA','0020-1693',1.918000,0.014600,1.664240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Solid State Chem.','JOURNAL OF SOLID STATE CHEMISTRY','0022-4596',2.265000,0.017930,2.043170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sustain. Sci.','Sustainability Science','1862-4065',2.494000,0.002260,0.257300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Oecol.-Int. J. Ecol.','ACTA OECOLOGICA-INTERNATIONAL JOURNAL OF ECOLOGY','1146-609X',1.420000,0.004270,0.486250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Peabody Mus. Natl. Hist.','Bulletin of the Peabody Museum of Natural History','0079-032X',1.217000,0.000500,0.057410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Syst. Ecol.','BIOCHEMICAL SYSTEMATICS AND ECOLOGY','0305-1978',0.988000,0.004310,0.491280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eco Mont','Eco mont-Journal on Protected Mountain Areas Research','2073-106X',0.278000,0.000090,0.009720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecosphere','Ecosphere','2150-8925',2.287000,0.010590,1.207400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ekoloji','EKOLOJI','1300-1361',0.592000,0.000390,0.044890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Wildl. Res.','EUROPEAN JOURNAL OF WILDLIFE RESEARCH','1612-4642',1.403000,0.003850,0.439140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Biotechnol.','ANIMAL BIOTECHNOLOGY','1049-5398',0.686000,0.000530,0.060610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Anim. Sci.','Annals of Animal Science','2300-8733',0.599000,0.000550,0.062800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Tierz.-Arch. Anim. Breed.','ARCHIV FUR TIERZUCHT-ARCHIVES OF ANIMAL BREEDING','0003-9438',0.493000,0.000870,0.099360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Australas. J. Anim. Sci.','ASIAN-AUSTRALASIAN JOURNAL OF ANIMAL SCIENCES','1011-2367',0.756000,0.003850,0.439090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Avian Biol. Res.','Avian Biology Research','1758-1559',0.806000,0.000580,0.066380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reprod. Dev.','JOURNAL OF REPRODUCTION AND DEVELOPMENT','0916-8818',1.453000,0.003240,0.368850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Zootecn.','REVISTA BRASILEIRA DE ZOOTECNIA-BRAZILIAN JOURNAL OF ANIMAL SCIENCE','1806-9290',0.412000,0.004280,0.487390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Agric.','Engenharia Agricola','0100-6916',0.230000,0.000930,0.105780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paddy Water Environ.','Paddy and Water Environment','1611-2490',0.871000,0.000930,0.105820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agrekon','Agrekon','0303-1853',0.250000,0.000190,0.022120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Drug Discov.','NATURE REVIEWS DRUG DISCOVERY','1474-1776',47.120000,0.062730,7.149820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Biotech.','New Biotechnology','1871-6784',3.199000,0.005200,0.592420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacogenet. Genomics','Pharmacogenetics and Genomics','1744-6872',2.857000,0.006060,0.690730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Biotechnol. Rep.','Plant Biotechnology Reports','1863-5466',1.490000,0.001100,0.125030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Breed.','PLANT BREEDING','0179-9541',1.502000,0.003400,0.388070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probiotics Antimicrob. Proteins','Probiotics and Antimicrobial Proteins','1867-1306',1.283000,0.000670,0.076300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Process Biochem.','PROCESS BIOCHEMISTRY','1359-5113',2.529000,0.015120,1.723670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein Eng. Des. Sel.','PROTEIN ENGINEERING DESIGN & SELECTION','1741-0126',2.364000,0.005340,0.608410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Environ. Sci. Bio-Technol.','REVIEWS IN ENVIRONMENTAL SCIENCE AND BIO-TECHNOLOGY','1569-1705',4.352000,0.002080,0.237480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J. Microbiol. Biotechnol.','WORLD JOURNAL OF MICROBIOLOGY & BIOTECHNOLOGY','0959-3993',1.532000,0.009070,1.033280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACTA AMAZON.','ACTA AMAZONICA','0044-5967',0.408000,0.001320,0.150380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Bot. Croat.','ACTA BOTANICA CROATICA','0365-0588',0.734000,0.000400,0.045780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Plant Biol.','BMC PLANT BIOLOGY','1471-2229',3.631000,0.023890,2.722980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bryologist','BRYOLOGIST','0007-2745',1.077000,0.000890,0.101480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nukleonika','NUKLEONIKA','0029-5922',0.546000,0.000790,0.089770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Organometallics','ORGANOMETALLICS','0276-7333',4.186000,0.059670,6.800900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Solid State Chem.','PROGRESS IN SOLID STATE CHEMISTRY','0079-6786',6.450000,0.001310,0.148830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tetrahedron-Asymmetry','TETRAHEDRON-ASYMMETRY','0957-4166',2.108000,0.008290,0.945040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioorg. Med. Chem.','BIOORGANIC & MEDICINAL CHEMISTRY','0968-0896',2.923000,0.037720,4.299600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Nat. Compd.','CHEMISTRY OF NATURAL COMPOUNDS','0009-3130',0.473000,0.002160,0.245920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Prod. Rep.','NATURAL PRODUCT REPORTS','0265-0568',10.986000,0.018250,2.079960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Organ. Chem.','RUSSIAN JOURNAL OF ORGANIC CHEMISTRY','1070-4280',0.760000,0.002380,0.271240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Phys.-Chim. Sin.','ACTA PHYSICO-CHIMICA SINICA','1000-6818',0.844000,0.002860,0.325820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sustain. Dev. World Ecol.','INTERNATIONAL JOURNAL OF SUSTAINABLE DEVELOPMENT AND WORLD ECOLOGY','1350-4509',1.609000,0.001420,0.162340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISME J.','ISME Journal','1751-7362',9.328000,0.055840,6.364400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Ecol.','JOURNAL OF APPLIED ECOLOGY','0021-8901',5.196000,0.026040,2.968580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Mar. Biol. Ecol.','JOURNAL OF EXPERIMENTAL MARINE BIOLOGY AND ECOLOGY','0022-0981',1.796000,0.015620,1.779910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microb. Ecol.','MICROBIAL ECOLOGY','0095-3628',3.232000,0.013560,1.546100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Areas J.','NATURAL AREAS JOURNAL','0885-8608',0.626000,0.000770,0.088160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Ecol.','NEW ZEALAND JOURNAL OF ECOLOGY','0110-6465',1.247000,0.001600,0.182920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Ecol.','PLANT ECOLOGY','1385-0237',1.490000,0.007100,0.809330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polar Sci.','Polar Science','1873-9652',1.157000,0.000990,0.113140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South Afr. J. Wildl. Res.','SOUTH AFRICAN JOURNAL OF WILDLIFE RESEARCH','0379-4369',1.641000,0.000590,0.067360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Ecol.','TROPICAL ECOLOGY','0564-3295',1.169000,0.000600,0.068770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urban Ecosyst.','URBAN ECOSYSTEMS','1083-8155',1.984000,0.002600,0.296600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Agr. Econ.','AMERICAN JOURNAL OF AGRICULTURAL ECONOMICS','0002-9092',1.436000,0.006460,0.736290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Policy','FOOD POLICY','0306-9192',2.044000,0.007250,0.826200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Resour. Econ.','JOURNAL OF AGRICULTURAL AND RESOURCE ECONOMICS','1068-5502',0.523000,0.000820,0.093290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ber. Landwirtsch.','BERICHTE UBER LANDWIRTSCHAFT','2196-5099',0.265000,0.000240,0.027000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cah. Agric.','CAHIERS AGRICULTURES','1166-7699',0.384000,0.000420,0.047750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cienc. Investig. Agrar.','Ciencia e Investigacion Agraria','0718-1620',0.404000,0.000420,0.048360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Grassl. Sci.','GRASSLAND SCIENCE','1744-6961',0.820000,0.000520,0.058740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iceland. Agric. Sci.','Icelandic Agricultural Sciences','1670-567X',0.353000,0.000120,0.014080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Irish J. Agr. Food Res.','IRISH JOURNAL OF AGRICULTURAL AND FOOD RESEARCH','0791-6833',0.706000,0.000340,0.038420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Food Chem.','JOURNAL OF AGRICULTURAL AND FOOD CHEMISTRY','0021-8561',2.857000,0.087760,10.003350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Meteorol.','JOURNAL OF AGRICULTURAL METEOROLOGY','0021-8588',0.467000,0.000320,0.036920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Dis. Prot.','Journal of Plant Diseases and Protection','1861-3829',0.477000,0.000380,0.042980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sci. Food Agric.','JOURNAL OF THE SCIENCE OF FOOD AND AGRICULTURE','0022-5142',2.076000,0.017070,1.945530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Agric. Res.','NEW ZEALAND JOURNAL OF AGRICULTURAL RESEARCH','0028-8233',1.231000,0.000670,0.076700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Renew. Agr. Food Syst.','RENEWABLE AGRICULTURE AND FOOD SYSTEMS','1742-1705',1.435000,0.001200,0.136210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aircr. Eng. Aerosp. Technol.','AIRCRAFT ENGINEERING AND AEROSPACE TECHNOLOGY','1748-8842',0.474000,0.000500,0.056710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Castanea','CASTANEA','0008-7475',0.255000,0.000280,0.031610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Resour. Crop Evol.','GENETIC RESOURCES AND CROP EVOLUTION','0925-9864',1.258000,0.003480,0.396960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. J. Plant Sci.','ISRAEL JOURNAL OF PLANT SCIENCES','0792-9978',0.111000,0.000370,0.042480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Res.','JOURNAL OF PLANT RESEARCH','0918-9440',1.684000,0.003400,0.387310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nova Hedwigia','NOVA HEDWIGIA','0029-5035',0.876000,0.001750,0.199050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Novon','NOVON','1055-3177',0.376000,0.000590,0.067310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Colloid Interface Sci.','ADVANCES IN COLLOID AND INTERFACE SCIENCE','0001-8686',7.813000,0.014490,1.651340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater.','ADVANCED MATERIALS','0935-9648',18.960000,0.326160,37.175700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concepts Magn. Reson. Part B','CONCEPTS IN MAGNETIC RESONANCE PART B-MAGNETIC RESONANCE ENGINEERING','1552-5031',0.593000,0.000360,0.041000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluid Phase Equilib.','FLUID PHASE EQUILIBRIA','0378-3812',1.846000,0.014330,1.632940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Thermodyn.','JOURNAL OF CHEMICAL THERMODYNAMICS','0021-9614',2.196000,0.012520,1.427190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Struct.','JOURNAL OF MOLECULAR STRUCTURE','0022-2860',1.780000,0.016760,1.910300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cancer Educ.','JOURNAL OF CANCER EDUCATION','0885-8195',1.368000,0.003410,0.389190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Med. Res. Methodol.','BMC Medical Research Methodology','1471-2288',3.059000,0.017510,1.995380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Palliat. Care','BMC Palliative Care','1472-684X',1.676000,0.001850,0.210810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eval. Health Prof.','EVALUATION & THE HEALTH PROFESSIONS','0163-2787',2.170000,0.001630,0.185350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Pharmacoecon. Outcomes Res.','Expert Review of Pharmacoeconomics & Outcomes Research','1473-7167',1.631000,0.003700,0.421180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geospatial Health','Geospatial Health','1827-1987',1.093000,0.001410,0.160720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Aff.','HEALTH AFFAIRS','0278-2715',5.230000,0.057240,6.524550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Technol. Assess. Health Care','INTERNATIONAL JOURNAL OF TECHNOLOGY ASSESSMENT IN HEALTH CARE','0266-4623',1.030000,0.002570,0.293410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Assoc. Nurs. Pract.','Journal of the American Association of Nurse Practitioners','2327-6886',1.272000,0.000400,0.045960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Agron.','Advances in Agronomy','0065-2113',4.381000,0.004940,0.562850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. For. Meteorol.','AGRICULTURAL AND FOREST METEOROLOGY','0168-1923',4.461000,0.021180,2.414500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cienc. Rural','CIENCIA RURAL','0103-8478',0.376000,0.004520,0.515220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Agron.','Italian Journal of Agronomy','1125-4718',0.955000,0.000740,0.083890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agron. Crop Sci.','JOURNAL OF AGRONOMY AND CROP SCIENCE','0931-2250',2.565000,0.002530,0.287860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytopathol. Mediterr.','PHYTOPATHOLOGIA MEDITERRANEA','0031-9465',1.042000,0.001460,0.166120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Soil Environ.','PLANT SOIL AND ENVIRONMENT','1214-1178',1.039000,0.002100,0.239660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Potato Res.','POTATO RESEARCH','0014-3065',0.692000,0.000630,0.071600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytomedicine','PHYTOMEDICINE','0944-7113',2.937000,0.010020,1.142160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Biotechnol. Rep.','Plant Biotechnology Reports','1863-5466',1.490000,0.001100,0.125030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell Physiol.','PLANT AND CELL PHYSIOLOGY','0032-0781',4.319000,0.019420,2.213770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Plant Physiol.','RUSSIAN JOURNAL OF PLANT PHYSIOLOGY','1021-4437',0.737000,0.001520,0.172830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('S. Afr. J. Bot.','SOUTH AFRICAN JOURNAL OF BOTANY','0254-6299',1.244000,0.003770,0.429680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Seed Sci. Res.','SEED SCIENCE RESEARCH','0960-2585',1.406000,0.001500,0.170460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Sci. Plant Nutr.','SOIL SCIENCE AND PLANT NUTRITION','0038-0768',0.954000,0.002010,0.228810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Plant Biol.','Tropical Plant Biology','1935-9756',0.562000,0.000680,0.077150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Johns. Matthey Technol. Rev.','Johnson Matthey Technology Review','2056-5135',0.200000,0.000010,0.000710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methods Appl. Fluoresc.','Methods and Applications in Fluorescence','2050-6120',2.429000,0.000450,0.051120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Energy','Nano Energy','2211-2855',11.553000,0.017930,2.044120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Lett.','NANO LETTERS','1530-6984',13.779000,0.367140,41.846160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Glasses-Eur. J. Glass Sci. Technol. Part B','Physics and Chemistry of Glasses-European Journal of Glass Science and Technology Part B','1753-3562',0.630000,0.000470,0.053250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Liq.','PHYSICS AND CHEMISTRY OF LIQUIDS','0031-9104',1.111000,0.000660,0.075640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Nucl. Magn. Reson. Spectrosc.','PROGRESS IN NUCLEAR MAGNETIC RESONANCE SPECTROSCOPY','0079-6565',7.231000,0.004200,0.479280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soft Matter','Soft Matter','1744-683X',3.798000,0.101840,11.607810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tenside Surfactants Deterg.','TENSIDE SURFACTANTS DETERGENTS','0932-3414',0.678000,0.000400,0.045990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tetrahedron-Asymmetry','TETRAHEDRON-ASYMMETRY','0957-4166',2.108000,0.008290,0.945040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thermochim. Acta','THERMOCHIMICA ACTA','0040-6031',1.938000,0.015070,1.718160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Ontol.','Applied Ontology','1570-5838',0.526000,0.000250,0.028190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Healthc. Eng.','Journal of Healthcare Engineering','2040-2295',0.925000,0.000400,0.045970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Internet Res.','JOURNAL OF MEDICAL INTERNET RESEARCH','1438-8871',4.532000,0.020150,2.296670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Care Res. Rev.','MEDICAL CARE RESEARCH AND REVIEW','1077-5587',2.675000,0.005050,0.575350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Prim. Health Care','SCANDINAVIAN JOURNAL OF PRIMARY HEALTH CARE','0281-3432',1.556000,0.001640,0.186840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Therap. Clin. Risk Manag.','Therapeutics and Clinical Risk Management','1178-203X',1.903000,0.002230,0.253970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Value Health','VALUE IN HEALTH','1098-3015',3.824000,0.014620,1.666210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosens. Bioelectron.','BIOSENSORS & BIOELECTRONICS','0956-5663',7.476000,0.061210,6.976940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electrochem. Commun.','ELECTROCHEMISTRY COMMUNICATIONS','1388-2481',4.569000,0.032770,3.734810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Electrochem. Sci.','International Journal of Electrochemical Science','1452-3981',1.692000,0.014980,1.707800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electroanal. Chem.','JOURNAL OF ELECTROANALYTICAL CHEMISTRY','1572-6657',2.822000,0.015280,1.741250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electrochem. Soc.','JOURNAL OF THE ELECTROCHEMICAL SOCIETY','0013-4651',3.014000,0.056670,6.458790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Electrochem.','RUSSIAN JOURNAL OF ELECTROCHEMISTRY','1023-1935',0.692000,0.001720,0.195590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sens. Actuator B-Chem.','SENSORS AND ACTUATORS B-CHEMICAL','0925-4005',4.758000,0.064830,7.388760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Arch. Allergy Immunol.','INTERNATIONAL ARCHIVES OF ALLERGY AND IMMUNOLOGY','1018-2438',2.677000,0.007880,0.898050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Allergy Clin. Immunol.','JOURNAL OF ALLERGY AND CLINICAL IMMUNOLOGY','0091-6749',12.485000,0.085270,9.718580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anat. Rec.','Anatomical Record-Advances in Integrative Anatomy and Evolutionary Biology','1932-8486',1.507000,0.007320,0.834130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microsc. Res. Tech.','MICROSCOPY RESEARCH AND TECHNIQUE','1059-910X',1.130000,0.004600,0.524810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anasthesiol. Intensivmed.','ANASTHESIOLOGIE & INTENSIVMEDIZIN','0170-5334',2.055000,0.000590,0.067790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anti-Cancer Agents Med. Chem.','Anti-Cancer Agents in Medicinal Chemistry','1871-5206',2.722000,0.005960,0.678780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breast Cancer Res. Treat.','BREAST CANCER RESEARCH AND TREATMENT','0167-6806',4.085000,0.051930,5.918670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Biol. Ther.','CANCER BIOLOGY & THERAPY','1538-4047',2.921000,0.012640,1.441230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Biomark.','Cancer Biomarkers','1574-0153',1.736000,0.001810,0.206310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Discov.','Cancer Discovery','2159-8274',19.783000,0.047060,5.364410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Invest.','CANCER INVESTIGATION','0735-7907',2.231000,0.003920,0.446800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Sci.','CANCER SCIENCE','1347-9032',3.896000,0.021110,2.405790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Intell. Rev.','ARTIFICIAL INTELLIGENCE REVIEW','0269-2821',1.731000,0.002590,0.295290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Inspired Cogn. Archit.','Biologically Inspired Cognitive Architectures','2212-683X',0.838000,0.000180,0.021010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Constraints','CONSTRAINTS','1383-7133',0.622000,0.000520,0.058990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Fuzzy Syst.','IEEE TRANSACTIONS ON FUZZY SYSTEMS','1063-6706',6.701000,0.013520,1.541440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Pattern Anal. Mach. Intell.','IEEE TRANSACTIONS ON PATTERN ANALYSIS AND MACHINE INTELLIGENCE','0162-8828',6.077000,0.061200,6.975040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Image Vis. Comput.','IMAGE AND VISION COMPUTING','0262-8856',1.766000,0.008520,0.970590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Artif. Intell. Tools','International Journal on Artificial Intelligence Tools','0218-2130',0.504000,0.000600,0.067920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Bio-Inspired Comput..','International Journal of Bio-Inspired Computation','1758-0366',1.390000,0.000800,0.090870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EvoDevo','EvoDevo','2041-9139',3.177000,0.003550,0.404760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome Biol. Evol.','Genome Biology and Evolution','1759-6653',4.098000,0.021960,2.503040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Evol. Biol.','JOURNAL OF EVOLUTIONARY BIOLOGY','1010-061X',2.747000,0.024090,2.745640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Zool. Part B','JOURNAL OF EXPERIMENTAL ZOOLOGY PART B-MOLECULAR AND DEVELOPMENTAL EVOLUTION','1552-5007',2.083000,0.003060,0.348990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. R. Soc. B-Biol. Sci.','PROCEEDINGS OF THE ROYAL SOCIETY B-BIOLOGICAL SCIENCES','0962-8452',4.823000,0.093280,10.632370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleobiology','PALEOBIOLOGY','0094-8373',2.959000,0.003690,0.420740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Biol.','SYSTEMATIC BIOLOGY','1063-5157',8.225000,0.032010,3.649060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Popul. Biol.','THEORETICAL POPULATION BIOLOGY','0040-5809',1.452000,0.003300,0.375650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cells Tissues Organs','CELLS TISSUES ORGANS','1422-6405',1.228000,0.003430,0.391020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Dev. Biol.','INTERNATIONAL JOURNAL OF DEVELOPMENTAL BIOLOGY','0214-6282',1.753000,0.006790,0.774010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Dev. Neurosci.','INTERNATIONAL JOURNAL OF DEVELOPMENTAL NEUROSCIENCE','0736-5748',2.380000,0.005390,0.613860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Organogenesis','Organogenesis','1547-6278',2.910000,0.002440,0.278070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reproduction','REPRODUCTION','1470-1626',3.184000,0.013500,1.538260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Monitor. Comp.','JOURNAL OF CLINICAL MONITORING AND COMPUTING','1387-1307',1.819000,0.001940,0.221010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Region. Anesth. Pain Med.','REGIONAL ANESTHESIA AND PAIN MEDICINE','1098-7339',3.459000,0.006150,0.700520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Conserv.','BIOLOGICAL CONSERVATION','0006-3207',3.985000,0.041230,4.699250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Biodivers.','Marine Biodiversity','1867-1616',1.915000,0.001770,0.201530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Northeast. Nat','NORTHEASTERN NATURALIST','1092-6194',0.569000,0.000820,0.094030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mex. Biodivers.','Revista Mexicana de Biodiversidad','1870-3453',0.493000,0.001780,0.203170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Conserv. Sci.','Tropical Conservation Science','1940-0829',1.194000,0.001470,0.167000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrobiology','ASTROBIOLOGY','1531-1074',2.628000,0.005760,0.657070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrophys. Bull.','Astrophysical Bulletin','1990-3413',1.186000,0.000940,0.107450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrophys. Space Sci.','ASTROPHYSICS AND SPACE SCIENCE','0004-640X',1.678000,0.012790,1.458290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Astron. Soc. India.','Bulletin of the Astronomical Society of India','0304-9523',0.704000,0.000970,0.110360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Colorectal Canc.','Clinical Colorectal Cancer','1533-0028',3.090000,0.002650,0.301480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Biol.-Prague','FOLIA BIOLOGICA','0015-5500',0.833000,0.000700,0.079620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Oncol.','INTERNATIONAL JOURNAL OF ONCOLOGY','1019-6439',3.018000,0.022480,2.561820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bone Oncol.','Journal of Bone Oncology','2212-1366',0.947000,0.000220,0.024870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemother.','JOURNAL OF CHEMOTHERAPY','1120-009X',1.333000,0.001700,0.193700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Multimodal User Interfaces','Journal on Multimodal User Interfaces','1783-7677',1.017000,0.000570,0.065010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mach. Vis. Appl.','MACHINE VISION AND APPLICATIONS','0932-8092',1.272000,0.003610,0.411650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Lang. Eng.','Natural Language Engineering','1351-3249',0.886000,0.000570,0.065090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Process. Lett.','NEURAL PROCESSING LETTERS','1370-4621',1.747000,0.001140,0.130100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurocomputing','NEUROCOMPUTING','0925-2312',2.392000,0.024530,2.795890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pattern Recognit. Lett.','PATTERN RECOGNITION LETTERS','0167-8655',1.586000,0.015110,1.722800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Electr. Eng. Comput. Sci.','Turkish Journal of Electrical Engineering and Computer Sciences','1300-0632',0.518000,0.001010,0.114790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Cybern.','BIOLOGICAL CYBERNETICS','0340-1200',1.611000,0.002940,0.335620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE T. Hum.-Mach. Syst.','IEEE Transactions on Human-Machine Systems','2168-2291',1.800000,0.000790,0.089790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Multimodal User Interfaces','Journal on Multimodal User Interfaces','1783-7677',1.017000,0.000570,0.065010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kybernetes','KYBERNETES','0368-492X',0.637000,0.000850,0.096800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mach. Vis. Appl.','MACHINE VISION AND APPLICATIONS','0932-8092',1.272000,0.003610,0.411650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM J. Emerg. Technol. Comput. Syst.','ACM Journal on Emerging Technologies in Computing Systems','1550-4832',0.705000,0.000820,0.093480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Transact. Des. Automat. Electron. Syst.','ACM TRANSACTIONS ON DESIGN AUTOMATION OF ELECTRONIC SYSTEMS','1084-4309',0.820000,0.000900,0.102350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Lipidology','CURRENT OPINION IN LIPIDOLOGY','0957-9672',5.336000,0.008130,0.927080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Ther.','Diabetes Therapy','1869-6953',2.419000,0.001050,0.119790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocrinol. Metabol. Clin. North Amer.','ENDOCRINOLOGY AND METABOLISM CLINICS OF NORTH AMERICA','0889-8529',3.305000,0.004130,0.470990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Endocrinol.','EUROPEAN JOURNAL OF ENDOCRINOLOGY','0804-4643',3.892000,0.021600,2.462430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Carcinog.','MOLECULAR CARCINOGENESIS','0899-1987',4.722000,0.007570,0.862500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Med. Rep.','Molecular Medicine Reports','1791-2997',1.559000,0.012380,1.411530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('OncoImmunology','OncoImmunology','2162-402X',7.644000,0.011680,1.331450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncol. Res. Treat.','Oncology Research and Treatment','2296-5270',1.333000,0.000490,0.056130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncologie','Oncologie','1292-3818',0.066000,0.000050,0.005980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photodiagnosis Photodyn. Ther.','Photodiagnosis and Photodynamic Therapy','1572-1000',2.412000,0.002260,0.257160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells','STEM CELLS','1066-5099',5.902000,0.040440,4.609490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Oncol.','Translational Oncology','1944-7124',3.077000,0.004340,0.494510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tumor Biol.','TUMOR BIOLOGY','1010-4283',2.926000,0.020670,2.356300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Des. Autom. Embed. Syst.','DESIGN AUTOMATION FOR EMBEDDED SYSTEMS','0929-5585',0.095000,0.000270,0.030260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Neural Netw. Learn. Syst.','IEEE Transactions on Neural Networks and Learning Systems','2162-237X',4.854000,0.022450,2.558630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Comput. Digit. Tech.','IET Computers and Digital Techniques','1751-8601',0.517000,0.000480,0.054650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. ACM','JOURNAL OF THE ACM','0004-5411',1.803000,0.008060,0.918490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Supercomput.','JOURNAL OF SUPERCOMPUTING','0920-8542',1.088000,0.004320,0.492750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Comput.-Hum. Interact.','ACM Transactions on Computer-Human Interaction','1073-0516',1.293000,0.001050,0.120120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Intell. Syst. Technol.','ACM Transactions on Intelligent Systems and Technology','2157-6904',2.414000,0.012930,1.473750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Inform.','ACTA INFORMATICA','0001-5903',0.722000,0.000650,0.073860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ad Hoc Netw.','Ad Hoc Networks','1570-8705',1.660000,0.006990,0.796580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Sci. Inf. Syst.','Computer Science and Information Systems','1820-0214',0.623000,0.000810,0.092210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Decis. Support Syst.','DECISION SUPPORT SYSTEMS','0167-9236',2.604000,0.011870,1.352590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Distrib. Parallel Databases','DISTRIBUTED AND PARALLEL DATABASES','0926-8782',0.800000,0.000500,0.056950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Enterp. Inf. Syst.','Enterprise Information Systems','1751-7575',2.269000,0.001060,0.120260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Inform. Syst.','EUROPEAN JOURNAL OF INFORMATION SYSTEMS','0960-085X',2.892000,0.002540,0.289370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IBM J. Res. Dev.','IBM JOURNAL OF RESEARCH AND DEVELOPMENT','0018-8646',0.626000,0.001840,0.209260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Biomed. Health Inform.','IEEE Journal of Biomedical and Health Informatics','2168-2194',2.093000,0.003170,0.360800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metabolomics','Metabolomics','1573-3882',3.661000,0.007160,0.816170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Endocrinol.','Minerva Endocrinologica','0391-1977',1.118000,0.000830,0.095040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Endocrinol.','Nature Reviews Endocrinology','1759-5029',15.432000,0.022570,2.572670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Diabetes','Nutrition & Diabetes','2044-4052',2.773000,0.002260,0.257630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Obes. Rev.','Obesity Reviews','1467-7881',7.510000,0.025050,2.854990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostaglandins Leukot. Essent. Fatty Acids','PROSTAGLANDINS LEUKOTRIENES AND ESSENTIAL FATTY ACIDS','0952-3278',3.155000,0.004330,0.493270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostate','PROSTATE','0270-4137',3.778000,0.011700,1.333220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychoneuroendocrinology','PSYCHONEUROENDOCRINOLOGY','0306-4530',4.704000,0.027600,3.145960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reprod. Biol. Endocrinol.','Reproductive Biology and Endocrinology','1477-7827',2.147000,0.007140,0.814330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thyroid','THYROID','1050-7256',3.784000,0.015770,1.797880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Energy','APPLIED ENERGY','0306-2619',5.746000,0.076510,8.720920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioresour. Technol.','BIORESOURCE TECHNOLOGY','0960-8524',4.917000,0.133500,15.216190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Sci. Technol.','COMBUSTION SCIENCE AND TECHNOLOGY','0010-2202',1.193000,0.003970,0.452810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Build.','ENERGY AND BUILDINGS','0378-7788',2.973000,0.027920,3.182500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kinemat. Phys. Celest. Bodies','Kinematics and Physics of Celestial Bodies','0884-5913',0.343000,0.000210,0.023530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Publ. Astron. Soc. Pac.','PUBLICATIONS OF THE ASTRONOMICAL SOCIETY OF THE PACIFIC','0004-6280',4.422000,0.018980,2.163590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Space Sci. Rev.','SPACE SCIENCE REVIEWS','0038-6308',7.242000,0.024390,2.780490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Speech-Lang. Pathol.','AMERICAN JOURNAL OF SPEECH-LANGUAGE PATHOLOGY','1058-0360',1.413000,0.002400,0.273870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Linguist. Phon.','CLINICAL LINGUISTICS & PHONETICS','0269-9206',0.617000,0.001380,0.157120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Brain Funct.','Behavioral and Brain Functions','1744-9081',1.720000,0.003330,0.379040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behaviour','BEHAVIOUR','0005-7959',1.315000,0.003320,0.378970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CardioRenal Med.','CardioRenal Medicine','1664-3828',1.695000,0.000800,0.091650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Res.','CARDIOVASCULAR RESEARCH','0008-6363',5.465000,0.034500,3.932290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ. J.','CIRCULATION JOURNAL','1346-9843',4.124000,0.021320,2.430150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Coronary Artery Dis.','CORONARY ARTERY DISEASE','0954-6928',1.553000,0.002680,0.305480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Echocardiography-J. Cardiovasc. Ultrasound Allied Tech.','ECHOCARDIOGRAPHY-A JOURNAL OF CARDIOVASCULAR ULTRASOUND AND ALLIED TECHNIQUES','0742-2822',1.432000,0.006070,0.691850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Comput. Tomogr.','Journal of Cardiovascular Computed Tomography','1934-5925',2.472000,0.003790,0.431890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Knowl. Data Eng.','IEEE TRANSACTIONS ON KNOWLEDGE AND DATA ENGINEERING','1041-4347',2.476000,0.014320,1.632420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Sci.','INFORMATION SCIENCES','0020-0255',3.364000,0.036970,4.213410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Softw. Technol.','INFORMATION AND SOFTWARE TECHNOLOGY','0950-5849',1.569000,0.004290,0.488930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Syst.','INFORMATION SYSTEMS','0306-4379',1.832000,0.002860,0.325590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Ad Hoc Ubiquitous Comput.','International Journal of Ad Hoc and Ubiquitous Computing','1743-8225',0.489000,0.000550,0.062190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Commun. Control','International Journal of Computers Communications & Control','1841-9836',0.627000,0.000780,0.088930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Crit. Infrastruct. Prot.','International Journal of Critical Infrastructure Protection','1874-5482',1.351000,0.000380,0.043450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Geogr. Inf. Sci.','INTERNATIONAL JOURNAL OF GEOGRAPHICAL INFORMATION SCIENCE','1365-8816',2.065000,0.005630,0.641830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Internet Res.','Internet Research','1066-2243',3.017000,0.001100,0.125560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ambient Intell. Humaniz. Comput.','Journal of Ambient Intelligence and Humanized Computing','1868-5137',0.835000,0.000780,0.088740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Netw. Syst. Manag.','Journal of Network and Systems Management','1064-7570',1.078000,0.000540,0.062030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Photovolt.','IEEE Journal of Photovoltaics','2156-3381',3.736000,0.009580,1.092330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Sustain. Energy','IEEE Transactions on Sustainable Energy','1949-3029',3.727000,0.011690,1.332030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SPE Reserv. Eval. Eng.','SPE RESERVOIR EVALUATION & ENGINEERING','1094-6470',1.767000,0.003060,0.349180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Eng. Inform.','ADVANCED ENGINEERING INFORMATICS','1474-0346',2.000000,0.002760,0.314560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compos. Pt. B-Eng.','COMPOSITES PART B-ENGINEERING','1359-8368',3.850000,0.026850,3.060180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ethol. Ecol. Evol.','ETHOLOGY ECOLOGY & EVOLUTION','0394-9370',1.655000,0.001150,0.130610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ethology','ETHOLOGY','0179-1613',1.717000,0.005870,0.668970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Hum. Behav.','EVOLUTION AND HUMAN BEHAVIOR','1090-5138',3.223000,0.006930,0.789550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Psychol.','JOURNAL OF COMPARATIVE PSYCHOLOGY','0735-7036',2.494000,0.002600,0.296110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Behav.','PHYSIOLOGY & BEHAVIOR','0031-9384',2.461000,0.020490,2.335000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('TRENDS COGN. SCI.','TRENDS IN COGNITIVE SCIENCES','1364-6613',17.850000,0.047190,5.378740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Synth. Biol.','ACS Synthetic Biology','2161-5063',6.076000,0.006990,0.797200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Proced. Online','BIOLOGICAL PROCEDURES ONLINE','1480-9222',1.565000,0.000380,0.043710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomicrofluidics','Biomicrofluidics','1932-1058',2.708000,0.008280,0.944100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Nanobiosci.','IEEE TRANSACTIONS ON NANOBIOSCIENCE','1536-1241',1.969000,0.001690,0.192220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Eng.','Journal of Biological Engineering','1754-1611',3.000000,0.001900,0.216190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Opt.','JOURNAL OF BIOMEDICAL OPTICS','1083-3668',2.556000,0.025750,2.934970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn. Reson.','JOURNAL OF MAGNETIC RESONANCE','1090-7807',2.889000,0.014520,1.655340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Med.','Journal of Cardiovascular Medicine','1558-2027',1.658000,0.003490,0.397300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Interv. Cardiol.','JOURNAL OF INTERVENTIONAL CARDIOLOGY','0896-4327',1.327000,0.002840,0.323660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Cell. Cardiol.','JOURNAL OF MOLECULAR AND CELLULAR CARDIOLOGY','0022-2828',4.874000,0.027910,3.181230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thorac. Cardiovasc. Surg.','JOURNAL OF THORACIC AND CARDIOVASCULAR SURGERY','0022-5223',3.494000,0.051980,5.924590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JACC-Heart Fail.','JACC-Heart Failure','2213-1779',7.218000,0.005530,0.630230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kardiologiya','KARDIOLOGIYA','0022-9040',0.176000,0.000240,0.027180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean Circ. J.','Korean Circulation Journal','1738-5520',0.706000,0.001910,0.217480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thorac. Cardiovasc. Surg.','THORACIC AND CARDIOVASCULAR SURGEON','0171-6425',0.957000,0.003040,0.346370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Histochem.','ACTA HISTOCHEMICA','0065-1281',1.347000,0.003010,0.343510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Apoptosis','APOPTOSIS','1360-8185',3.592000,0.008610,0.980890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autophagy','Autophagy','1554-8627',9.108000,0.035990,4.102030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Cell Biol.','Biochemistry and Cell Biology','0829-8211',1.527000,0.003400,0.387580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. Rep.','BIOSCIENCE REPORTS','0144-8463',2.446000,0.003610,0.411850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Cell','CANCER CELL','1535-6108',23.214000,0.102440,11.675880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Celll Adhes. Migr.','Cell Adhesion & Migration','1933-6918',3.306000,0.005980,0.681570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MIS Q.','MIS QUARTERLY','0276-7783',5.384000,0.011360,1.295010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pers. Ubiquitous Comput.','Personal and Ubiquitous Computing','1617-4909',1.498000,0.003380,0.384850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Wide Web','WORLD WIDE WEB-INTERNET AND WEB INFORMATION SYSTEMS','1386-145X',1.539000,0.001200,0.137160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Algebr. Eng. Commun. Comput.','APPLICABLE ALGEBRA IN ENGINEERING COMMUNICATION AND COMPUTING','0938-1279',0.370000,0.000930,0.106180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Appl. Eng. Educ.','COMPUTER APPLICATIONS IN ENGINEERING EDUCATION','1061-3773',0.935000,0.000820,0.093510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Biol. Med.','COMPUTERS IN BIOLOGY AND MEDICINE','0010-4825',1.521000,0.005150,0.587180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Concr.','Computers and Concrete','1598-8198',0.849000,0.001140,0.129810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concurrent Eng.-Res. Appl.','CONCURRENT ENGINEERING-RESEARCH AND APPLICATIONS','1063-293X',1.020000,0.000350,0.040270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Sci. Inform.','Earth Science Informatics','1865-0473',1.524000,0.000420,0.047830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Optimiz.','ENGINEERING OPTIMIZATION','0305-215X',1.380000,0.003010,0.342740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Technol. Manage.','INTERNATIONAL JOURNAL OF TECHNOLOGY MANAGEMENT','0267-5730',0.867000,0.000850,0.097110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISA Trans.','ISA TRANSACTIONS','0019-0578',2.600000,0.004220,0.480850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bionic Eng.','Journal of Bionic Engineering','1672-6529',1.466000,0.001510,0.171780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Math.','JOURNAL OF ENGINEERING MATHEMATICS','0022-0833',0.665000,0.002100,0.239640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sci. Ind. Res.','JOURNAL OF SCIENTIFIC & INDUSTRIAL RESEARCH','0022-4456',0.385000,0.001270,0.144840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zhejiang Univ.-SCI A','Journal of Zhejiang University-SCIENCE A','1673-565X',0.941000,0.001620,0.184870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Reliab. Eng. Int.','QUALITY AND RELIABILITY ENGINEERING INTERNATIONAL','0748-8017',1.457000,0.003180,0.362290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Int. Metod. Numer. Calc. Dise.','Revista Internacional de Metodos Numericos para Calculo y Diseno en Ingenieria','0213-1315',0.207000,0.000130,0.014640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Biomater.','Acta Biomaterialia','1742-7061',6.008000,0.053810,6.133070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Healthc. Mater.','Advanced Healthcare Materials','2192-2640',5.760000,0.011330,1.291060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Biomed. Eng.','Annual Review of Biomedical Engineering','1523-9829',10.256000,0.006450,0.735400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asaio J.','ASAIO JOURNAL','1058-2916',2.291000,0.005130,0.585040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Eng. Online','Biomedical Engineering Online','1475-925X',1.382000,0.004360,0.496910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methods Microbiol.','Methods in Microbiology','0580-9517',1.400000,0.000930,0.105660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Methods','Plant Methods','1746-4811',3.449000,0.003500,0.398590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem.-Moscow','BIOCHEMISTRY-MOSCOW','0006-2979',1.421000,0.004690,0.534150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochimie','BIOCHIMIE','0300-9084',3.017000,0.018840,2.146990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioconjugate Chem.','BIOCONJUGATE CHEMISTRY','1043-1802',4.500000,0.023390,2.666070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biometals','BIOMETALS','0966-0844',2.134000,0.005090,0.580000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. Biotechnol. Biochem.','BIOSCIENCE BIOTECHNOLOGY AND BIOCHEMISTRY','0916-8451',1.176000,0.010610,1.209240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Biol. Lett.','CELLULAR & MOLECULAR BIOLOGY LETTERS','1425-8153',1.753000,0.001350,0.153330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Reports','Cell Reports','2211-1247',7.870000,0.102160,11.644490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Signal.','CELLULAR SIGNALLING','0898-6568',4.191000,0.026200,2.986450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Tissue Banking','CELL AND TISSUE BANKING','1389-9333',1.248000,0.001390,0.158860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Cell Biol.','CURRENT OPINION IN CELL BIOLOGY','0955-0674',8.851000,0.031840,3.628580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Genes Evol.','DEVELOPMENT GENES AND EVOLUTION','0949-944X',2.508000,0.001760,0.200850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Model. Mech.','Disease Models & Mechanisms','1754-8403',4.316000,0.014490,1.651110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cell Biol.','EUROPEAN JOURNAL OF CELL BIOLOGY','0171-9335',4.011000,0.007440,0.847860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Cell','Human Cell','1749-0774',1.907000,0.000530,0.060240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('In Vitro Cell. Dev. Biol.-Plant','IN VITRO CELLULAR & DEVELOPMENTAL BIOLOGY-PLANT','1054-5476',1.152000,0.001620,0.184650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biochem. Cell Biol.','INTERNATIONAL JOURNAL OF BIOCHEMISTRY & CELL BIOLOGY','1357-2725',3.905000,0.025880,2.949860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Intell. Syst.','International Journal of Computational Intelligence Systems','1875-6891',0.391000,0.001120,0.127260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Phys.','JOURNAL OF COMPUTATIONAL PHYSICS','0021-9991',2.556000,0.054390,6.199370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Sci.','Journal of Computational Science','1877-7503',1.078000,0.002230,0.254280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Organ. Comp. Electron. Commer.','JOURNAL OF ORGANIZATIONAL COMPUTING AND ELECTRONIC COMMERCE','1091-9392',0.944000,0.000310,0.035000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vis.','JOURNAL OF VISUALIZATION','1343-8875',0.720000,0.000840,0.095970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lang. Resour. Eval.','Language Resources and Evaluation','1574-020X',0.975000,0.000690,0.079070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Simul. Model. Pract. Theory','SIMULATION MODELLING PRACTICE AND THEORY','1569-190X',1.482000,0.003510,0.399850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Sigplan Not.','ACM SIGPLAN NOTICES','0362-1340',0.488000,0.011070,1.262280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomech.','JOURNAL OF BIOMECHANICS','0021-9290',2.431000,0.032710,3.728740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Mater. Res. Part B','JOURNAL OF BIOMEDICAL MATERIALS RESEARCH PART B-APPLIED BIOMATERIALS','1552-4973',2.881000,0.010770,1.227050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PACE-Pacing Clin. Electrophysiol.','PACE-PACING AND CLINICAL ELECTROPHYSIOLOGY','0147-8389',1.440000,0.008570,0.976980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Med. Biol.','PHYSICS IN MEDICINE AND BIOLOGY','0031-9155',2.811000,0.039780,4.534220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechniques','BIOTECHNIQUES','0736-6205',2.298000,0.005700,0.649530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMB Rep.','BMB Reports','1976-6696',2.782000,0.004690,0.534560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell','CELL','0092-8674',28.710000,0.555090,63.268790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Death Differ.','CELL DEATH AND DIFFERENTIATION','1350-9047',8.218000,0.035610,4.058630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Biol.','CHEMISTRY & BIOLOGY','1074-5521',5.774000,0.028130,3.206430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Phys. Lipids','CHEMISTRY AND PHYSICS OF LIPIDS','0009-3084',2.901000,0.004890,0.557700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Genomics','CURRENT GENOMICS','1389-2029',2.430000,0.004260,0.485980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Proteomics','Current Proteomics','1570-1646',0.590000,0.000280,0.031510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gen. Physiol. Biophys.','GENERAL PHYSIOLOGY AND BIOPHYSICS','0231-5882',0.892000,0.001060,0.121240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Mol. Biol.','GENETICS AND MOLECULAR BIOLOGY','1415-4757',1.341000,0.002710,0.308720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bioenerg. Biomembr.','JOURNAL OF BIOENERGETICS AND BIOMEMBRANES','0145-479X',2.080000,0.002820,0.321430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell Biol.','JOURNAL OF CELL BIOLOGY','0021-9525',8.717000,0.109690,12.502610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Interferon Cytokine Res.','JOURNAL OF INTERFERON AND CYTOKINE RESEARCH','1079-9907',2.135000,0.005470,0.623750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Muscle Res. Cell Motil.','JOURNAL OF MUSCLE RESEARCH AND CELL MOTILITY','0142-4319',2.071000,0.001710,0.194730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nitric Oxide-Biol. Chem.','NITRIC OXIDE-BIOLOGY AND CHEMISTRY','1089-8603',3.760000,0.005980,0.681810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostaglandins Other Lipid Mediat.','PROSTAGLANDINS & OTHER LIPID MEDIATORS','1098-8823',2.905000,0.002490,0.284130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Transl. Med.','Science Translational Medicine','1946-6234',16.264000,0.114890,13.094850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Eng.','TISSUE ENGINEERING','2152-4947',3.892000,0.036450,4.154030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Graph. Forum','COMPUTER GRAPHICS FORUM','0167-7055',1.542000,0.022660,2.582670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concurr. Comput.-Pract. Exp.','CONCURRENCY AND COMPUTATION-PRACTICE & EXPERIENCE','1532-0626',0.942000,0.003760,0.428500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Empir. Softw. Eng.','EMPIRICAL SOFTWARE ENGINEERING','1382-3256',1.393000,0.002450,0.279280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Comput. Graph. Appl.','IEEE COMPUTER GRAPHICS AND APPLICATIONS','0272-1716',1.203000,0.002360,0.269490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Softw.','IEEE SOFTWARE','0740-7459',0.820000,0.002330,0.265050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IT Prof.','IT Professional','1520-9202',1.067000,0.000940,0.106620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Database Manage.','JOURNAL OF DATABASE MANAGEMENT','1063-8016',0.120000,0.000180,0.020530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Architect.','JOURNAL OF SYSTEMS ARCHITECTURE','1383-7621',0.683000,0.001420,0.162130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zhejiang Univ.-SCI. C.','Journal of Zhejiang University-SCIENCE C-Computers & Electronics','1869-1951',0.392000,0.000910,0.103520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Presence-Teleoper. Virtual Env.','PRESENCE-TELEOPERATORS AND VIRTUAL ENVIRONMENTS','1054-7460',0.789000,0.001030,0.116930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sigmod Rec.','SIGMOD RECORD','0163-5808',0.698000,0.001130,0.128540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Health Sci. Eng','Journal of Environmental Health Science and Engineering','2052-336X',0.129000,0.000080,0.009570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ind. Ecol.','JOURNAL OF INDUSTRIAL ECOLOGY','1088-1980',3.265000,0.006480,0.739090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ochr. Sr.','Ochrona Srodowiska','1230-6169',0.425000,0.000310,0.035830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Biochem. Eng. Q.','CHEMICAL AND BIOCHEMICAL ENGINEERING QUARTERLY','0352-9568',0.675000,0.000930,0.105730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. Commun.','CHEMICAL ENGINEERING COMMUNICATIONS','0098-6445',1.433000,0.001820,0.207180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng.','CHEMICAL ENGINEERING','0009-2460',0.211000,0.000160,0.018500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Tech. Fuels Oils','CHEMISTRY AND TECHNOLOGY OF FUELS AND OILS','0009-3092',0.273000,0.000310,0.035790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Desalin. Water Treat.','Desalination and Water Treatment','1944-3994',1.272000,0.011410,1.300260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Innate Immun.','Innate Immunity','1753-4259',2.830000,0.003720,0.424390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biol. Sci.','International Journal of Biological Sciences','1449-2288',3.982000,0.009490,1.082210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pept. Res. Ther.','International Journal of Peptide Research and Therapeutics','1573-3149',0.905000,0.000740,0.084810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inorg. Biochem.','JOURNAL OF INORGANIC BIOCHEMISTRY','0162-0134',3.205000,0.010980,1.251260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Lipid Res.','JOURNAL OF LIPID RESEARCH','0022-2275',4.368000,0.033210,3.785330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pept. Sci.','JOURNAL OF PEPTIDE SCIENCE','1075-2617',1.951000,0.003490,0.397520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Photochem. Photobiol. B-Biol.','JOURNAL OF PHOTOCHEMISTRY AND PHOTOBIOLOGY B-BIOLOGY','1011-1344',3.035000,0.008620,0.983030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Steroid Biochem. Mol. Biol.','JOURNAL OF STEROID BIOCHEMISTRY AND MOLECULAR BIOLOGY','0960-0760',3.985000,0.013840,1.577930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magnes. Res.','MAGNESIUM RESEARCH','0953-1424',1.163000,0.000590,0.067560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Matrix Biol.','MATRIX BIOLOGY','0945-053X',4.470000,0.006310,0.719650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Asp. Med.','MOLECULAR ASPECTS OF MEDICINE','0098-2997',10.860000,0.010720,1.221640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Respir. Crit. Care Med.','AMERICAN JOURNAL OF RESPIRATORY AND CRITICAL CARE MEDICINE','1073-449X',13.118000,0.092320,10.523170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Care','CRITICAL CARE','1466-609X',4.950000,0.045790,5.219350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trauma Nurs.','Journal of Trauma Nursing','1078-7496',0.556000,0.000460,0.052390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Intensiv.','Medicina Intensiva','0210-5691',1.193000,0.000970,0.110650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurocrit. Care','Neurocritical Care','1541-6933',2.488000,0.008900,1.014150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Resuscitation','RESUSCITATION','0300-9572',5.414000,0.030010,3.420850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shock','SHOCK','1073-2322',3.048000,0.010910,1.243380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Sci. Technol.','COMBUSTION SCIENCE AND TECHNOLOGY','0010-2202',1.193000,0.003970,0.452810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Continuum Mech. Thermodyn.','CONTINUUM MECHANICS AND THERMODYNAMICS','0935-1175',1.849000,0.001920,0.219240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Heat Transf.','EXPERIMENTAL HEAT TRANSFER','0891-6152',1.288000,0.000500,0.057200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Temp.-High Press.','HIGH TEMPERATURES-HIGH PRESSURES','0018-1544',0.522000,0.000260,0.029870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISI Bilim. Tek. Derg.','ISI Bilimi ve Teknigi Dergisi-Journal of Thermal Science and Technology','1300-3615',0.188000,0.000080,0.009430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Visual Comput.','VISUAL COMPUTER','0178-2789',1.060000,0.004270,0.486420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World Wide Web','WORLD WIDE WEB-INTERNET AND WEB INFORMATION SYSTEMS','1386-145X',1.539000,0.001200,0.137160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Multimed. Comput. Commun. Appl.','ACM Transactions on Multimedia Computing Communications and Applications','1551-6857',0.982000,0.001710,0.195460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cluster Comput.','Cluster Computing-The Journal of Networks Software Tools and Applications','1386-7857',1.514000,0.001300,0.148380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. ACM','COMMUNICATIONS OF THE ACM','0001-0782',3.301000,0.019370,2.208080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuzzy Sets Syst.','FUZZY SETS AND SYSTEMS','0165-0114',2.098000,0.007710,0.879030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Multimedia','IEEE MULTIMEDIA','1070-986X',1.361000,0.001970,0.224920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Fusion','Information Fusion','1566-2535',4.353000,0.003360,0.382410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Syst. Front.','INFORMATION SYSTEMS FRONTIERS','1387-3326',1.450000,0.001540,0.176010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Inf. Secur.','International Journal of Information Security','1615-5262',1.279000,0.000980,0.112100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Parallel Program.','INTERNATIONAL JOURNAL OF PARALLEL PROGRAMMING','0885-7458',0.680000,0.000600,0.068000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Quantum Inf.','INTERNATIONAL JOURNAL OF QUANTUM INFORMATION','0219-7499',0.701000,0.002150,0.245520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Log.','Journal of Applied Logic','1570-8683',0.524000,0.000940,0.107100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput.','Journal of Grid Computing','1570-7873',1.561000,0.001480,0.168720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuel Process. Technol.','FUEL PROCESSING TECHNOLOGY','0378-3820',3.847000,0.021290,2.426180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran J. Chem. Chem. Eng.-Int. Engl. Ed.','IRANIAN JOURNAL OF CHEMISTRY & CHEMICAL ENGINEERING-INTERNATIONAL ENGLISH EDITION','1021-9986',0.307000,0.000350,0.039880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Catal.','JOURNAL OF CATALYSIS','0021-9517',7.354000,0.034380,3.918400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Process Control','JOURNAL OF PROCESS CONTROL','0959-1524',2.216000,0.008670,0.987680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. React. Eng.','Macromolecular Reaction Engineering','1862-832X',1.256000,0.001220,0.138550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Powder Technol.','POWDER TECHNOLOGY','0032-5910',2.759000,0.025160,2.867280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Propellants Explos. Pyrotech.','PROPELLANTS EXPLOSIVES PYROTECHNICS','0721-3115',1.578000,0.002550,0.290690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Chem. Eng.','REVIEWS IN CHEMICAL ENGINEERING','0167-8299',2.163000,0.000680,0.077540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sep. Purif. Technol.','SEPARATION AND PURIFICATION TECHNOLOGY','1383-5866',3.299000,0.028450,3.242550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solvent Extr. Res. Dev.-Jpn.','SOLVENT EXTRACTION RESEARCH AND DEVELOPMENT-JAPAN','1341-7215',0.804000,0.000190,0.021500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Found. Chem. Eng.','THEORETICAL FOUNDATIONS OF CHEMICAL ENGINEERING','0040-5795',0.547000,0.000810,0.091870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Probes','MOLECULAR AND CELLULAR PROBES','0890-8508',1.565000,0.001840,0.209210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Immunol.','MOLECULAR IMMUNOLOGY','0161-5890',3.375000,0.015000,1.709520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell','PLANT CELL','1040-4651',8.538000,0.075120,8.562470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Biophys. Mol. Biol.','PROGRESS IN BIOPHYSICS & MOLECULAR BIOLOGY','0079-6107',2.581000,0.004970,0.566040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein Expr. Purif.','PROTEIN EXPRESSION AND PURIFICATION','1046-5928',1.407000,0.006020,0.686560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Heat Tranf. A-Appl.','NUMERICAL HEAT TRANSFER PART A-APPLICATIONS','1040-7782',1.937000,0.003360,0.383530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Synth. Catal.','ADVANCED SYNTHESIS & CATALYSIS','1615-4150',6.453000,0.042290,4.820440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agrochimica','AGROCHIMICA','0002-1857',0.317000,0.000170,0.019080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Color. Technol.','COLORATION TECHNOLOGY','1472-3581',1.127000,0.000950,0.108840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Addit. Contam. Part A-Chem.','Food Additives and Contaminants Part A-Chemistry Analysis Control Exposure & Risk Assessment','1944-0049',1.878000,0.008120,0.926000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Sci. Technol. Int.','FOOD SCIENCE AND TECHNOLOGY INTERNATIONAL','1082-0132',0.991000,0.001370,0.156290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Food Chem.','JOURNAL OF AGRICULTURAL AND FOOD CHEMISTRY','0021-8561',2.857000,0.087760,10.003350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Compos. Anal.','JOURNAL OF FOOD COMPOSITION AND ANALYSIS','0889-1575',2.780000,0.006430,0.732670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vinyl Addit. Technol.','JOURNAL OF VINYL & ADDITIVE TECHNOLOGY','1083-5601',1.219000,0.000570,0.065350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pigm. Resin. Technol.','Pigment & Resin Technology','0369-9420',0.697000,0.000390,0.044840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Gener. Comput.','NEW GENERATION COMPUTING','0288-3635',0.533000,0.000310,0.034780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quantum Inform. Comput.','QUANTUM INFORMATION & COMPUTATION','1533-7146',1.328000,0.003120,0.356120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Comput.','SIAM JOURNAL ON COMPUTING','0097-5397',0.841000,0.008990,1.024780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Struct. Eng.','ADVANCES IN STRUCTURAL ENGINEERING','1369-4332',0.577000,0.002230,0.253830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Build Serv. Eng. Res. Technol.','Building Services Engineering Research & Technology','0143-6244',0.575000,0.000710,0.080770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Build. Simul.','Building Simulation','1996-3599',1.409000,0.000840,0.096050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asian Archit. Build. Eng.','Journal of Asian Architecture and Building Engineering','1346-7581',0.750000,0.000250,0.028820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Build Phys.','Journal of Building Physics','1744-2591',1.000000,0.000650,0.073910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mag. Concr. Res.','MAGAZINE OF CONCRETE RESEARCH','0024-9831',1.227000,0.002710,0.309230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Struct.','MATERIALS AND STRUCTURES','1359-5997',2.453000,0.008130,0.926780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Porous Media','TRANSPORT IN POROUS MEDIA','0169-3913',1.653000,0.009250,1.054700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Prod. Res.','INTERNATIONAL JOURNAL OF PRODUCTION RESEARCH','0020-7543',1.693000,0.014740,1.679950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probab. Eng. Inform. Sci.','PROBABILITY IN THE ENGINEERING AND INFORMATIONAL SCIENCES','0269-9648',0.390000,0.000930,0.105800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('R D Mag.','R&D MAGAZINE','0746-9179',0.042000,0.000190,0.021380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Saf. Sci.','SAFETY SCIENCE','0925-7535',2.157000,0.010220,1.164690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Prod. Eng. Manag.','Advances in Production Engineering & Management','1854-6250',1.125000,0.000230,0.025780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Factors Ergonom. Manuf. Serv. Ind.','Human Factors and Ergonomics in Manufacturing & Service Industries','1090-8471',0.462000,0.000600,0.068890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mach. Tools Manuf.','INTERNATIONAL JOURNAL OF MACHINE TOOLS & MANUFACTURE','0890-6955',3.315000,0.007860,0.896020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Manuf.','JOURNAL OF INTELLIGENT MANUFACTURING','0956-5515',1.995000,0.003920,0.446420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sched.','JOURNAL OF SCHEDULING','1094-6136',1.023000,0.002020,0.229810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transgenic Res.','TRANSGENIC RESEARCH','0962-8819',2.054000,0.004020,0.457680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Biochem.Sci.','TRENDS IN BIOCHEMICAL SCIENCES','0968-0004',12.810000,0.031870,3.633020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Microbiol.','TRENDS IN MICROBIOLOGY','0966-842X',9.500000,0.020250,2.308250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Tissue Eng. Regen. Med.','Journal of Tissue Engineering and Regenerative Medicine','1932-6254',4.710000,0.007260,0.827990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Eng.','TISSUE ENGINEERING','2152-4947',3.892000,0.036450,4.154030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Eng. Regen. Med.','Tissue Engineering and Regenerative Medicine','1738-2696',0.941000,0.000700,0.080200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Math. Biol.','BULLETIN OF MATHEMATICAL BIOLOGY','0092-8240',1.326000,0.005730,0.652750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Direct','Biology Direct','1745-6150',3.016000,0.005690,0.648390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. J.','Bioscience Journal','1981-3163',0.218000,0.001270,0.145180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Biol. Med.','COMPUTERS IN BIOLOGY AND MEDICINE','0010-4825',1.521000,0.005150,0.587180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CryoLetters','CRYOLETTERS','0143-2044',0.748000,0.000880,0.100710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EXCLI J.','EXCLI Journal','1611-2156',1.292000,0.000710,0.081290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interface Focus','Interface Focus','2042-8898',2.590000,0.005510,0.628190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Biol. Environ. Stat.','JOURNAL OF AGRICULTURAL BIOLOGICAL AND ENVIRONMENTAL STATISTICS','1085-7117',0.790000,0.001720,0.196360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Med. Chem.','CURRENT MEDICINAL CHEMISTRY','0929-8673',3.455000,0.025670,2.925380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Des. Dev. Ther.','Drug Design Development and Therapy','1177-8881',2.881000,0.004990,0.569150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Dev. Ind. Pharm.','DRUG DEVELOPMENT AND INDUSTRIAL PHARMACY','0363-9045',2.429000,0.004450,0.506800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Future Med. Chem.','Future Medicinal Chemistry','1756-8919',3.345000,0.008640,0.985280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Med.','Journal of Natural Medicines','1340-3443',1.670000,0.002540,0.289140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mini-Rev. Med. Chem.','MINI-REVIEWS IN MEDICINAL CHEMISTRY','1389-5575',2.841000,0.005710,0.651360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmazie','PHARMAZIE','0031-7144',1.264000,0.003020,0.344220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytomedicine','PHYTOMEDICINE','0944-7113',2.937000,0.010020,1.142160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Chim. Sin.','ACTA CHIMICA SINICA','0567-7351',1.843000,0.003310,0.376980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Chim. Slov.','ACTA CHIMICA SLOVENICA','1318-0207',1.167000,0.001490,0.169440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Chem. Soc. Jpn.','BULLETIN OF THE CHEMICAL SOCIETY OF JAPAN','0009-2673',1.372000,0.004720,0.538430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sust. Cities Soc.','Sustainable Cities and Society','2210-6715',1.044000,0.000630,0.071610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Emerg. Med.','Canadian Journal of Emergency Medicine','1481-8035',1.106000,0.001690,0.192740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emerg. Med. J.','EMERGENCY MEDICINE JOURNAL','1472-0205',1.836000,0.008940,1.018720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Emerg. Med.','JOURNAL OF EMERGENCY MEDICINE','0736-4679',1.048000,0.010250,1.168370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prehosp. Emerg. Care','Prehospital Emergency Care','1090-3127',2.104000,0.003740,0.425780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. B-Struct. Sci.Cryst. Eng. Mat.','Acta Crystallographica Section B-Structural Science Crystal Engineering and Materials','2052-5206',2.892000,0.003940,0.449240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. F-Struct. Biol. Commun.','Acta Crystallographica Section F-Structural Biology Communications','2053-230X',0.647000,0.005660,0.645040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Graph.','JOURNAL OF MOLECULAR GRAPHICS & MODELLING','1093-3263',1.674000,0.003930,0.447980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Krist.-Cryst. Mater.','Zeitschrift fur Kristallographie-Crystalline Materials','2194-4946',2.560000,0.004000,0.456280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. Oral Res.','Brazilian Oral Research','1806-8324',0.859000,0.002010,0.228570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Precis. Eng.-J. Int. Soc. Precis. Eng. Nanotechnol.','PRECISION ENGINEERING-JOURNAL OF THE INTERNATIONAL SOCIETIES FOR PRECISION ENGINEERING AND NANOTECHNOLOGY','0141-6359',1.914000,0.004240,0.483090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nav. Archit. Ocean Eng.','International Journal of Naval Architecture and Ocean Engineering','2092-6782',0.722000,0.000590,0.067410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Navig.','JOURNAL OF NAVIGATION','0373-4633',1.267000,0.001390,0.158600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Struct.','MARINE STRUCTURES','0951-8339',1.729000,0.001800,0.205610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bauingenieur','Bauingenieur','0005-6650',0.866000,0.001480,0.168210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cold Reg. Sci. Tech.','COLD REGIONS SCIENCE AND TECHNOLOGY','0165-232X',1.693000,0.004860,0.553790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earthq. Eng. Eng. Vib.','Earthquake Engineering and Engineering Vibration','1671-3664',0.814000,0.001220,0.138730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Sci. Technol.-Trans. Civ. Eng.','Iranian Journal of Science and Technology-Transactions of Civil Engineering','2228-6160',0.403000,0.000100,0.011340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Water Work Assoc.','JOURNAL AMERICAN WATER WORKS ASSOCIATION','2164-4535',0.505000,0.001450,0.164740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Constr. Eng. Manage.','JOURNAL OF CONSTRUCTION ENGINEERING AND MANAGEMENT','0733-9364',1.152000,0.004260,0.485320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Rhythms','JOURNAL OF BIOLOGICAL RHYTHMS','0748-7304',2.824000,0.003900,0.444090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ethnobiol.','JOURNAL OF ETHNOBIOLOGY','0278-0771',1.273000,0.000320,0.036180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Biol.','JOURNAL OF EXPERIMENTAL BIOLOGY','0022-0949',2.914000,0.039900,4.547280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hist. Biol.','JOURNAL OF THE HISTORY OF BIOLOGY','0022-5010',0.897000,0.001110,0.126620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Res.','RADIATION RESEARCH','0033-7587',3.022000,0.011430,1.303270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Biol. Trop.','REVISTA DE BIOLOGIA TROPICAL','0034-7744',0.441000,0.002310,0.263400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Life Sci.','Science China-Life Sciences','1674-7305',2.297000,0.004800,0.547300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. D-Struct. Biol.','Acta Crystallographica Section D-Structural Biology','2059-7983',2.512000,0.077270,8.806800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BBA-Proteins Proteomics','BIOCHIMICA ET BIOPHYSICA ACTA-PROTEINS AND PROTEOMICS','1570-9639',3.016000,0.019380,2.209030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Biophys. J. Biophys. Lett.','EUROPEAN BIOPHYSICS JOURNAL WITH BIOPHYSICS LETTERS','0175-7571',1.444000,0.005100,0.581160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Biomater. Funct. Mater.','Journal of Applied Biomaterials & Functional Materials','2280-8000',0.934000,0.000460,0.052850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Phys.','JOURNAL OF BIOLOGICAL PHYSICS','0092-0606',1.394000,0.001030,0.117690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput.-Aided Mol. Des.','JOURNAL OF COMPUTER-AIDED MOLECULAR DESIGN','0920-654X',3.199000,0.006010,0.684470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Chem.','CANADIAN JOURNAL OF CHEMISTRY','0008-4042',1.003000,0.002780,0.316570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Commun.','CHEMICAL COMMUNICATIONS','1359-7345',6.567000,0.368200,41.967990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. J. Chin. Univ.-Chin.','CHEMICAL JOURNAL OF CHINESE UNIVERSITIES-CHINESE','0251-0790',0.791000,0.001920,0.218810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Res. Toxicol.','CHEMICAL RESEARCH IN TOXICOLOGY','0893-228X',3.025000,0.015560,1.773900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Unserer Zeit','CHEMIE IN UNSERER ZEIT','0009-2851',0.258000,0.000190,0.022070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dokl. Chem.','DOKLADY CHEMISTRY','0012-5008',0.554000,0.000720,0.081520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ.-Sci. Nano','Environmental Science-Nano','2051-8153',5.896000,0.001000,0.113790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran J. Chem. Chem. Eng.-Int. Engl. Ed.','IRANIAN JOURNAL OF CHEMISTRY & CHEMICAL ENGINEERING-INTERNATIONAL ENGLISH EDITION','1021-9986',0.307000,0.000350,0.039880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Chem. Soc.','JOURNAL OF THE AMERICAN CHEMICAL SOCIETY','0002-7863',13.038000,0.794640,90.572950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Eng. Data','JOURNAL OF CHEMICAL AND ENGINEERING DATA','0021-9568',1.835000,0.021810,2.486240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chin. Chem. Soc.','JOURNAL OF THE CHINESE CHEMICAL SOCIETY','0009-4536',0.879000,0.002140,0.243950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Chem.','JOURNAL OF MATHEMATICAL CHEMISTRY','0259-9791',1.056000,0.003930,0.447790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Oral Implant.','European Journal of Oral Implantology','1756-2406',2.328000,0.002420,0.275850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dental Sci.','Journal of Dental Sciences','1991-7902',0.795000,0.000560,0.064330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Pathol. Med.','JOURNAL OF ORAL PATHOLOGY & MEDICINE','0904-2512',1.859000,0.004740,0.539740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Sci.','Journal of Oral Science','1343-4934',0.804000,0.001680,0.191170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Oral Patol. Oral Cir. Bucal','Medicina Oral Patologia Oral y Cirugia Bucal','1698-6946',1.087000,0.004470,0.509630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Oral Microbiol.','Molecular Oral Microbiology','2041-1006',3.061000,0.002610,0.297580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Odontology','Odontology','1618-1247',1.538000,0.001180,0.134580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Swed. Dent. J.','SWEDISH DENTAL JOURNAL','0347-9994',0.381000,0.000600,0.068910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Dermatovenerol. Croat.','Acta Dermatovenerologica Croatica','1330-027X',0.469000,0.000480,0.054510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Dermatol. Venereol.','ANNALES DE DERMATOLOGIE ET DE VENEREOLOGIE','0151-9638',0.584000,0.001410,0.160630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Sci.','Petroleum Science','1672-5107',0.901000,0.001010,0.115030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Automatika','Automatika','0005-1144',0.311000,0.000400,0.045960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bell Labs Tech. J.','BELL LABS TECHNICAL JOURNAL','1089-7089',1.200000,0.001420,0.161740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Displays','DISPLAYS','0141-9382',1.903000,0.001160,0.131850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Syst. Appl.','EXPERT SYSTEMS WITH APPLICATIONS','0957-4174',2.981000,0.054910,6.258680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Aerosp. Electron. Syst. Mag.','IEEE AEROSPACE AND ELECTRONIC SYSTEMS MAGAZINE','0885-8985',0.611000,0.001240,0.141670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Ind. Appl. Mag.','IEEE INDUSTRY APPLICATIONS MAGAZINE','1077-2618',0.422000,0.000750,0.085590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manag. Care Spec. Pharm.','Journal of Managed Care & Specialty Pharmacy','2376-0540',0.301000,0.000050,0.005190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharm. Biomed. Anal.','JOURNAL OF PHARMACEUTICAL AND BIOMEDICAL ANALYSIS','0731-7085',3.169000,0.022100,2.518860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychopharmacol.','JOURNAL OF PSYCHOPHARMACOLOGY','0269-8811',3.637000,0.012340,1.406290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lat. Am. J. Pharm.','Latin American Journal of Pharmacy','0326-2383',0.329000,0.000790,0.089730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Lett. Drugs Ther.','MEDICAL LETTER ON DRUGS AND THERAPEUTICS','0025-732X',0.962000,0.001020,0.116720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropharmacology','NEUROPHARMACOLOGY','0028-3908',4.936000,0.039300,4.479350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Chem. J.','PHARMACEUTICAL CHEMISTRY JOURNAL','0091-150X',0.461000,0.000850,0.097170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Stat.','PHARMACEUTICAL STATISTICS','1539-1604',1.235000,0.003540,0.403260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacopsychiatry','PHARMACOPSYCHIATRY','0176-3679',1.474000,0.002010,0.228630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmazie','PHARMAZIE','0031-7144',1.264000,0.003020,0.344220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Saudi Pharm. J.','SAUDI PHARMACEUTICAL JOURNAL','1319-0164',2.233000,0.001310,0.149660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Drug Monit.','THERAPEUTIC DRUG MONITORING','0163-4356',2.094000,0.004450,0.507700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Res.','Soil Research','1838-675X',1.611000,0.001970,0.224810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Mass Spectrom.','JOURNAL OF THE AMERICAN SOCIETY FOR MASS SPECTROMETRY','1044-0305',3.031000,0.015120,1.723240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spectrosc. Spectr. Anal.','SPECTROSCOPY AND SPECTRAL ANALYSIS','1000-0593',0.275000,0.002200,0.250950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACSMS Health Fit. J.','ACSMS HEALTH & FITNESS JOURNAL','1091-5397',0.356000,0.000190,0.021980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Sports Med.','CLINICS IN SPORTS MEDICINE','0278-5919',1.221000,0.002740,0.311890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Appl. Physiol.','EUROPEAN JOURNAL OF APPLIED PHYSIOLOGY','1439-6319',2.328000,0.019590,2.232830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exerc. Immunol. Rev.','EXERCISE IMMUNOLOGY REVIEW','1077-5552',4.294000,0.001230,0.140360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Biomech.','JOURNAL OF APPLIED BIOMECHANICS','1065-8483',1.010000,0.002460,0.279890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Physiol.','JOURNAL OF APPLIED PHYSIOLOGY','8750-7587',3.004000,0.033930,3.867620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotherapeutics','Neurotherapeutics','1933-7213',4.676000,0.008680,0.989270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotoxicol. Teratol.','NEUROTOXICOLOGY AND TERATOLOGY','0892-0362',2.488000,0.004610,0.526010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Neurobiol.','PROGRESS IN NEUROBIOLOGY','0301-0082',13.177000,0.020310,2.314620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stereotact. Funct. Neurosurg.','STEREOTACTIC AND FUNCTIONAL NEUROSURGERY','1011-6125',1.691000,0.002130,0.242800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('TRENDS COGN. SCI.','TRENDS IN COGNITIVE SCIENCES','1364-6613',17.850000,0.047190,5.378740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zhurnal Vyss. Nervn. Deyatelnosti Im. I P Pavlov.','ZHURNAL VYSSHEI NERVNOI DEYATELNOSTI IMENI I P PAVLOVA','0044-4677',0.175000,0.000150,0.016550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Neuroradiol.','AMERICAN JOURNAL OF NEURORADIOLOGY','0195-6108',3.124000,0.032430,3.696940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimage','NEUROIMAGE','1053-8119',5.463000,0.179770,20.490040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Energy','ATOMIC ENERGY','1063-4258',0.043000,0.000230,0.026780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Eng. Des.','NUCLEAR ENGINEERING AND DESIGN','0029-5493',0.967000,0.016250,1.852590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Phys. Lett.','APPLIED PHYSICS LETTERS','0003-6951',3.142000,0.383330,43.692190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Quantum Electron.','IEEE JOURNAL OF QUANTUM ELECTRONICS','0018-9197',1.843000,0.007350,0.838030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Terahertz Sci. Technol.','IEEE Transactions on Terahertz Science and Technology','2156-342X',2.298000,0.005390,0.613940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Electromagn. Mech.','INTERNATIONAL JOURNAL OF APPLIED ELECTROMAGNETICS AND MECHANICS','1383-5416',0.724000,0.001200,0.136640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Surf. Sci. Eng.','International Journal of Surface Science and Engineering','1749-785X',0.440000,0.000230,0.026580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Laser Micro Nanoeng.','Journal of Laser Micro Nanoengineering','1880-0688',0.759000,0.000850,0.096490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Chem. C','Journal of Materials Chemistry C','2050-7526',5.066000,0.036730,4.186670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exerc. Sci. Fit.','Journal of Exercise Science & Fitness','1728-869X',0.267000,0.000260,0.029190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hum. Kinet.','Journal of Human Kinetics','1640-5544',0.770000,0.001560,0.177640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mot. Behav.','JOURNAL OF MOTOR BEHAVIOR','0022-2895',1.573000,0.002010,0.228690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sci. Med. Sport','JOURNAL OF SCIENCE AND MEDICINE IN SPORT','1440-2440',3.756000,0.010040,1.144370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sport Health Sci.','Journal of Sport and Health Science','2095-2546',1.685000,0.000710,0.081100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J.Sport Manage.','JOURNAL OF SPORT MANAGEMENT','0888-4773',0.684000,0.001050,0.119350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Teach. Phys. Educ.','JOURNAL OF TEACHING IN PHYSICAL EDUCATION','0273-5024',0.579000,0.000620,0.070600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knee','KNEE','0968-0160',1.446000,0.007180,0.818290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Ther. Sport','PHYSICAL THERAPY IN SPORT','1466-853X',1.575000,0.001610,0.183210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Med. Sci. Sports','SCANDINAVIAN JOURNAL OF MEDICINE & SCIENCE IN SPORTS','0905-7188',3.025000,0.012570,1.433000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sport. Biomech.','Sports Biomechanics','1476-3141',1.209000,0.000900,0.102610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sports Med.','SPORTS MEDICINE','0112-1642',5.579000,0.013340,1.520300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sports Med. Arthrosc. Rev.','SPORTS MEDICINE AND ARTHROSCOPY REVIEW','1062-8592',1.286000,0.002650,0.301510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ALEA-Latin Am. J. Probab. Math. Stat.','ALEA-Latin American Journal of Probability and Mathematical Statistics','1980-0436',0.550000,0.001630,0.185970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Appl. Stat.','Annals of Applied Statistics','1932-6157',1.432000,0.014580,1.661380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bernoulli','BERNOULLI','1350-7265',1.372000,0.009550,1.087960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biometrika','BIOMETRIKA','0006-3444',1.130000,0.016300,1.857850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Instrum. Methods Phys. Res. Sect. A-Accel. Spectrom. Dect. Assoc. Equip.','NUCLEAR INSTRUMENTS & METHODS IN PHYSICS RESEARCH SECTION A-ACCELERATORS SPECTROMETERS DETECTORS AND ASSOCIATED EQUIPMENT','0168-9002',1.200000,0.038190,4.352460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Sci. Tech.','Nuclear Science and Techniques','1001-8042',0.641000,0.000760,0.086470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Skin Wound Care','Advances in Skin & Wound Care','1527-7941',1.337000,0.001680,0.191970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Nurs.','AMERICAN JOURNAL OF NURSING','0002-936X',1.605000,0.001610,0.183470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Crit. Care','Australian Critical Care','1036-7314',1.479000,0.000880,0.099990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Nurs. Res.','Clinical Nursing Research','1054-7738',1.359000,0.000900,0.102220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Holist. Nurs. Pract.','Holistic Nursing Practice','0887-9311',0.659000,0.000430,0.049020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nurs. Stud.','INTERNATIONAL JOURNAL OF NURSING STUDIES','0020-7489',3.561000,0.012370,1.409980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intensive Crit. Care Nurs.','Intensive and Critical Care Nursing','0964-3397',1.214000,0.001470,0.167020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Issues Ment. Health Nurs.','Issues in Mental Health Nursing','0161-2840',0.990000,0.002610,0.297210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Assoc. Nurs. Pract.','Journal of the American Association of Nurse Practitioners','2327-6886',1.272000,0.000400,0.045960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nurs. Educ.','JOURNAL OF NURSING EDUCATION','0148-4834',1.060000,0.002340,0.266280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Synchrot. Radiat.','JOURNAL OF SYNCHROTRON RADIATION','1600-5775',1.877000,0.009960,1.135710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Part. Beams','LASER AND PARTICLE BEAMS','0263-0346',1.649000,0.001930,0.219530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mod. Phys. Lett. B','MODERN PHYSICS LETTERS B','0217-9849',0.547000,0.002740,0.312110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('MRS Bull.','MRS BULLETIN','0883-7694',6.060000,0.016580,1.889460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Small','Small','1613-6810',8.315000,0.077240,8.804330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Technol.','SOLID STATE TECHNOLOGY','0038-111X',0.200000,0.000140,0.015390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Appl. Phys.','Topics in Applied Physics','0303-4216',0.889000,0.000570,0.065520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econom. Rev.','Econometric Reviews','0747-4938',1.817000,0.003710,0.422650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insur. Math. Econ.','INSURANCE MATHEMATICS & ECONOMICS','0167-6687',1.378000,0.006050,0.689410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Biol. Environ. Stat.','JOURNAL OF AGRICULTURAL BIOLOGICAL AND ENVIRONMENTAL STATISTICS','1085-7117',0.790000,0.001720,0.196360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Probab.','JOURNAL OF APPLIED PROBABILITY','0021-9002',0.665000,0.005340,0.608410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemometr.','JOURNAL OF CHEMOMETRICS','0886-9383',1.873000,0.002890,0.329470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Biol.','JOURNAL OF COMPUTATIONAL BIOLOGY','1066-5277',1.537000,0.007550,0.860480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Graph. Stat.','JOURNAL OF COMPUTATIONAL AND GRAPHICAL STATISTICS','1061-8600',1.755000,0.009150,1.042360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Off. Stat.','Journal of Official Statistics','0282-423X',0.467000,0.001310,0.148960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lifetime Data Anal.','LIFETIME DATA ANALYSIS','1380-7870',0.810000,0.001780,0.202870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Syst. Inf. Dyn.','OPEN SYSTEMS & INFORMATION DYNAMICS','1230-1612',1.306000,0.000960,0.109930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probab. Eng. Eng. Mech.','PROBABILISTIC ENGINEERING MECHANICS','0266-8920',1.241000,0.002970,0.338070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Anal. Data Min.','Statistical Analysis and Data Mining','1932-1864',0.574000,0.001910,0.217560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spec. Pediatr. Nurs.','Journal for Specialists in Pediatric Nursing','1539-0136',0.919000,0.000920,0.104560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Transcult. Nurs.','Journal of Transcultural Nursing','1043-6596',1.111000,0.001160,0.132570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Gerontol. Nurs.','Research in Gerontological Nursing','1940-4921',0.593000,0.000560,0.063460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nutr.','Advances in Nutrition','2161-8313',5.201000,0.009030,1.029210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appetite','APPETITE','0195-6663',3.125000,0.019510,2.224270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Physiol. Nutr. Metab.','Applied Physiology Nutrition and Metabolism','1715-5312',1.910000,0.008920,1.016580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Nutr.','BRITISH JOURNAL OF NUTRITION','0007-1145',3.311000,0.037520,4.276260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Policy','FOOD POLICY','0306-9192',2.044000,0.007250,0.826200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Rev. Int.','FOOD REVIEWS INTERNATIONAL','8755-9129',1.974000,0.000930,0.105820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Image Anal. Stereol.','Image Analysis & Stereology','1580-3139',0.500000,0.000620,0.071200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Imaging','JOURNAL OF ELECTRONIC IMAGING','1017-9909',0.616000,0.002750,0.313190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Imaging Sci. Technol.','JOURNAL OF IMAGING SCIENCE AND TECHNOLOGY','1062-3701',0.316000,0.000370,0.042230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Fernerkund. Geoinf.','Photogrammetrie Fernerkundung Geoinformation','1432-8364',0.554000,0.000470,0.054060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Remote Sens. Environ.','REMOTE SENSING OF ENVIRONMENT','0034-4257',5.881000,0.044920,5.119760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magnetohydrodynamics','Magnetohydrodynamics','0024-998X',0.588000,0.001000,0.113910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plasma Process. Polym.','Plasma Processes and Polymers','1612-8850',2.713000,0.005730,0.653470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Eff. Defects Solids','Radiation Effects and Defects in Solids','1042-0150',0.472000,0.000950,0.108200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuller. Nanotub. Carbon Nanostruct.','FULLERENES NANOTUBES AND CARBON NANOSTRUCTURES','1536-383X',0.812000,0.000870,0.099670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Phys.','JOURNAL OF CHEMICAL PHYSICS','0021-9606',2.894000,0.169150,19.279560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn. Reson.','JOURNAL OF MAGNETIC RESONANCE','1090-7807',2.889000,0.014520,1.655340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Statistics','STATISTICS','0233-1888',0.530000,0.001800,0.204880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Process. Their Appl.','STOCHASTIC PROCESSES AND THEIR APPLICATIONS','0304-4149',1.193000,0.013890,1.582850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Transplant.','AMERICAN JOURNAL OF TRANSPLANTATION','1600-6135',5.669000,0.048990,5.583900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Surg.','ANNALS OF SURGERY','0003-4932',8.569000,0.072910,8.310760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Vasc. Surg.','ANNALS OF VASCULAR SURGERY','0890-5096',1.045000,0.008330,0.949220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ANZ J. Surg.','ANZ JOURNAL OF SURGERY','1445-1433',1.158000,0.005510,0.628310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Surg.','BRITISH JOURNAL OF SURGERY','0007-1323',5.596000,0.037110,4.229690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Childs Nerv. Syst.','CHILDS NERVOUS SYSTEM','0256-7040',1.080000,0.007910,0.902010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dermatol. Surg.','DERMATOLOGIC SURGERY','1076-0512',1.936000,0.009450,1.077660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cardio-Thorac. Surg.','EUROPEAN JOURNAL OF CARDIO-THORACIC SURGERY','1010-7940',2.803000,0.030270,3.449810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutrigenet. Nutrigenomics','Journal of Nutrigenetics and Nutrigenomics','1661-6499',1.488000,0.000740,0.084840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Renal Nutr.','JOURNAL OF RENAL NUTRITION','1051-2276',2.060000,0.002740,0.312860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Nutr. Soc.','PROCEEDINGS OF THE NUTRITION SOCIETY','0029-6651',4.703000,0.006210,0.708280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Lipid Res.','PROGRESS IN LIPID RESEARCH','0163-7827',11.238000,0.008480,0.966630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Public Health Nutr.','PUBLIC HEALTH NUTRITION','1368-9800',2.433000,0.018720,2.133320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breastfeed. Med.','Breastfeeding Medicine','1556-8253',1.438000,0.002380,0.271090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Obstet. Gynecol.','CURRENT OPINION IN OBSTETRICS & GYNECOLOGY','1040-872X',2.134000,0.004070,0.463590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Early Hum. Dev.','EARLY HUMAN DEVELOPMENT','0378-3782',1.913000,0.010000,1.139900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fetal Diagn. Ther.','FETAL DIAGNOSIS AND THERAPY','1015-3837',2.700000,0.005620,0.640450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Dyn.-US','Structural Dynamics','2329-7778',3.667000,0.000420,0.047910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Phys. Slovaca','ACTA PHYSICA SLOVACA','0323-0465',0.500000,0.000250,0.028000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chaos Solitons Fractals','CHAOS SOLITONS & FRACTALS','0960-0779',1.611000,0.004270,0.486890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contemp. Phys.','CONTEMPORARY PHYSICS','0010-7514',5.000000,0.001810,0.206840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fortschritte Phys.-Prog. Phys.','FORTSCHRITTE DER PHYSIK-PROGRESS OF PHYSICS','0015-8208',3.991000,0.004160,0.473960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. A-Math. Theor.','Journal of Physics A-Mathematical and Theoretical','1751-8113',1.933000,0.042350,4.826510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Ref. Data','JOURNAL OF PHYSICAL AND CHEMICAL REFERENCE DATA','0047-2689',3.290000,0.001620,0.184390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lith. J. Phys.','Lithuanian Journal of Physics','1648-8504',0.574000,0.000470,0.053850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Phys.','Nature Physics','1745-2473',18.791000,0.129810,14.796090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Scr.','PHYSICA SCRIPTA','0031-8949',1.194000,0.016900,1.926820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Theor. Exp. Phys.','Progress of Theoretical and Experimental Physics','2050-3911',1.889000,0.005180,0.590030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Handchir. Mikrochir. Plast. Chir.','Handchirurgie Mikrochirurgie Plastische Chirurgie','0722-1819',0.692000,0.000820,0.093140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Low. Extrem. Wounds','International Journal of Lower Extremity Wounds','1534-7346',1.366000,0.000860,0.097710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Surg.','International Journal of Surgery','1743-9191',1.657000,0.008830,1.006810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Craniofac. Surg.','JOURNAL OF CRANIOFACIAL SURGERY','1049-2275',0.700000,0.011620,1.324830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Surg. Part A','Journal of Neurological Surgery Part A-Central European Neurosurgery','2193-6315',0.723000,0.000770,0.087770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg. Sci.','Journal of Neurosurgical Sciences','0390-5616',1.651000,0.000860,0.097560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Refractive Surg.','JOURNAL OF REFRACTIVE SURGERY','1081-597X',3.314000,0.009040,1.030190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Surg.','JOURNAL OF VASCULAR SURGERY','0741-5214',3.454000,0.038980,4.443020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Visc. Surg.','Journal of Visceral Surgery','1878-7886',1.568000,0.001720,0.196210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gynecol.Obstet.Invest.','GYNECOLOGIC AND OBSTETRIC INVESTIGATION','0378-7346',1.672000,0.002410,0.274840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Matern.-Fetal Neonatal Med.','Journal of Maternal-Fetal & Neonatal Medicine','1476-7058',1.674000,0.015410,1.756410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perinatol.','Journal of Perinatology','0743-8346',2.087000,0.010410,1.186810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Placenta','PLACENTA','0143-4004',2.972000,0.013780,1.571200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Reprod. Med.','SEMINARS IN REPRODUCTIVE MEDICINE','1526-8004',2.113000,0.004200,0.479280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Taiwan. J. Obstet. Gynecol.','Taiwanese Journal of Obstetrics & Gynecology','1028-4559',0.865000,0.001450,0.164870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrasound Obstet. Gynecol.','ULTRASOUND IN OBSTETRICS & GYNECOLOGY','0960-7692',4.254000,0.017490,1.994050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Geburtsh. Neonat.','ZEITSCHRIFT FUR GEBURTSHILFE UND NEONATOLOGIE','0948-2393',0.481000,0.000210,0.024470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Oceanogr.','FISHERIES OCEANOGRAPHY','1054-6006',2.730000,0.002750,0.313670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Ocean. Eng.','IEEE JOURNAL OF OCEANIC ENGINEERING','0364-9059',1.648000,0.002840,0.323910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Syst.','JOURNAL OF MARINE SYSTEMS','0924-7963',2.174000,0.009370,1.068510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sea Res.','JOURNAL OF SEA RESEARCH','1385-1101',2.148000,0.005400,0.616000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Funct. Mater.','ADVANCED FUNCTIONAL MATERIALS','1616-301X',11.382000,0.141640,16.143650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Solids','JOURNAL OF PHYSICS AND CHEMISTRY OF SOLIDS','0022-3697',2.048000,0.008730,0.995310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mod. Phys. Lett. B','MODERN PHYSICS LETTERS B','0217-9849',0.547000,0.002740,0.312110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Lett.','NANO LETTERS','1530-6984',13.779000,0.367140,41.846160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Mater.','NATURE MATERIALS','1476-1122',38.891000,0.207610,23.663220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Mag. Lett.','PHILOSOPHICAL MAGAZINE LETTERS','0950-0839',0.918000,0.003100,0.353700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Status Solidi A-Appl. Mat.','PHYSICA STATUS SOLIDI A-APPLICATIONS AND MATERIALS SCIENCE','1862-6300',1.648000,0.013590,1.548870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physica E','PHYSICA E-LOW-DIMENSIONAL SYSTEMS & NANOSTRUCTURES','1386-9477',1.904000,0.011920,1.359130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semicond. Sci. Technol.','SEMICONDUCTOR SCIENCE AND TECHNOLOGY','0268-1242',2.098000,0.012870,1.467370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Commun.','SOLID STATE COMMUNICATIONS','0038-1098',1.458000,0.014570,1.661250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Nucl. Magn. Reson.','SOLID STATE NUCLEAR MAGNETIC RESONANCE','0926-2040',2.250000,0.001670,0.189890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Supercond. Sci. Technol.','SUPERCONDUCTOR SCIENCE & TECHNOLOGY','0953-2048',2.717000,0.016090,1.834370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surf. Rev. Lett.','SURFACE REVIEW AND LETTERS','0218-625X',0.435000,0.000390,0.044680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Physiol. Educ.','ADVANCES IN PHYSIOLOGY EDUCATION','1043-4046',1.723000,0.001250,0.142130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Lung Cell. Mol. Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-LUNG CELLULAR AND MOLECULAR PHYSIOLOGY','1040-0605',4.721000,0.016630,1.895170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Renal Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-RENAL PHYSIOLOGY','1931-857X',3.390000,0.024670,2.811490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ostomy Wound Manag.','Ostomy Wound Management','0889-5899',1.176000,0.000980,0.111800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Cir. Cardiovasc.','Revista Brasileira de Cirurgia Cardiovascular','0102-7638',0.526000,0.001020,0.116360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Laparosc. Endosc. Pct. Tech.','SURGICAL LAPAROSCOPY ENDOSCOPY & PERCUTANEOUS TECHNIQUES','1530-4515',1.019000,0.004300,0.490120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thorac. Cardiovasc. Surg.','THORACIC AND CARDIOVASCULAR SURGEON','0171-6425',0.957000,0.003040,0.346370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. Neurosurg.','Turkish Neurosurgery','1019-5149',0.508000,0.001940,0.221240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('World J. Emerg. Surg.','World Journal of Emergency Surgery','1749-7922',1.583000,0.001850,0.210760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wounds-Compend. Clin. Res. Pract.','WOUNDS-A COMPENDIUM OF CLINICAL RESEARCH AND PRACTICE','1044-7946',0.450000,0.000580,0.066060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Sci.','Ocean Science','1812-0784',2.985000,0.006230,0.710550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tellus Ser. A-Dyn. Meteorol. Oceanol.','TELLUS SERIES A-DYNAMIC METEOROLOGY AND OCEANOGRAPHY','0280-6495',1.398000,0.005290,0.602670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Remote Sens.','INTERNATIONAL JOURNAL OF REMOTE SENSING','0143-1161',1.640000,0.016270,1.854020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Navigation','Navigation-Journal of the Institute of Navigation','0028-1522',0.979000,0.000660,0.075090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spat. Stat.','Spatial Statistics','2211-6753',1.385000,0.001180,0.134520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Ophthalmol.','CLINICAL AND EXPERIMENTAL OPHTHALMOLOGY','1442-6404',2.546000,0.006160,0.702330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contact Lens Anterior Eye','Contact Lens & Anterior Eye','1367-0484',1.752000,0.002230,0.254140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Ophthalmol.','CURRENT OPINION IN OPHTHALMOLOGY','1040-8738',2.968000,0.006300,0.718190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Ophthalmol.','INDIAN JOURNAL OF OPHTHALMOLOGY','0301-4738',0.825000,0.003410,0.388870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Senses','CHEMICAL SENSES','0379-864X',2.500000,0.004620,0.526080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biometeorol.','INTERNATIONAL JOURNAL OF BIOMETEOROLOGY','0020-7128',2.309000,0.005630,0.641330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mammary Gland Biol. Neoplasia','JOURNAL OF MAMMARY GLAND BIOLOGY AND NEOPLASIA','1083-3021',3.143000,0.003600,0.410900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Membr. Biol.','JOURNAL OF MEMBRANE BIOLOGY','0022-2631',1.991000,0.004330,0.493170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Physiol. Pharmacol.','JOURNAL OF PHYSIOLOGY AND PHARMACOLOGY','0867-5910',2.804000,0.003100,0.352920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Data Nucl. Data Tables','ATOMIC DATA AND NUCLEAR DATA TABLES','0092-640X',2.576000,0.001480,0.168220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Conv. Manag.','ENERGY CONVERSION AND MANAGEMENT','0196-8904',4.801000,0.033620,3.832110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Areas Commun.','IEEE JOURNAL ON SELECTED AREAS IN COMMUNICATIONS','0733-8716',3.672000,0.036470,4.156650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Multimedia','IEEE TRANSACTIONS ON MULTIMEDIA','1520-9210',2.536000,0.011940,1.360570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Optoelectron.','IET Optoelectronics','1751-8768',0.559000,0.000510,0.058280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Radar Sonar Navig.','IET Radar Sonar and Navigation','1751-8784',1.099000,0.003700,0.421880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Microw. Wirel. Technol.','International Journal of Microwave and Wireless Technologies','1759-0787',0.472000,0.000900,0.102150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microw. J.','MICROWAVE JOURNAL','0192-6225',0.167000,0.000450,0.051230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Commun.','Physical Communication','1874-4907',0.802000,0.001420,0.162200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wirel. Netw.','WIRELESS NETWORKS','1022-0038',1.006000,0.003530,0.402750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmic Plast. Reconstr. Surg.','OPHTHALMIC PLASTIC AND RECONSTRUCTIVE SURGERY','0740-9303',0.991000,0.003510,0.400330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Terahertz Sci. Technol.','IEEE Transactions on Terahertz Science and Technology','2156-342X',2.298000,0.005390,0.613940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electron. Imaging','JOURNAL OF ELECTRONIC IMAGING','1017-9909',0.616000,0.002750,0.313190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanophotonics','Journal of Nanophotonics','1934-2608',1.488000,0.002390,0.272250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Optoelectron. Adv. Mater.','JOURNAL OF OPTOELECTRONICS AND ADVANCED MATERIALS','1454-4164',0.383000,0.001590,0.180730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. A','INTERNATIONAL JOURNAL OF MODERN PHYSICS A','0217-751X',1.799000,0.011020,1.256210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. E-Nucl. Phys.','INTERNATIONAL JOURNAL OF MODERN PHYSICS E-NUCLEAR PHYSICS','0218-3013',1.229000,0.003750,0.427840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. High Energy Phys.','JOURNAL OF HIGH ENERGY PHYSICS','1029-8479',6.023000,0.171780,19.579340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Instrum. Methods Phys. Res. Sect. A-Accel. Spectrom. Dect. Assoc. Equip.','NUCLEAR INSTRUMENTS & METHODS IN PHYSICS RESEARCH SECTION A-ACCELERATORS SPECTROMETERS DETECTORS AND ASSOCIATED EQUIPMENT','0168-9002',1.200000,0.038190,4.352460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. Spec. Top.-Accel. Beams','PHYSICAL REVIEW SPECIAL TOPICS-ACCELERATORS AND BEAMS','1098-4402',1.500000,0.007980,0.909110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Theor. Exp. Phys.','Progress of Theoretical and Experimental Physics','2050-3911',1.889000,0.005180,0.590030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Math. Phys.','Advances in Mathematical Physics','1687-9120',0.787000,0.000800,0.091640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Math. Phys.','JOURNAL OF NONLINEAR MATHEMATICAL PHYSICS','1402-9251',0.580000,0.001440,0.164160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stat. Phys.','JOURNAL OF STATISTICAL PHYSICS','0022-4715',1.537000,0.016700,1.903320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quantum Inform. Comput.','QUANTUM INFORMATION & COMPUTATION','1533-7146',1.328000,0.003120,0.356120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Pharmacol. Toxicol.','BMC Pharmacology & Toxicology','2050-6511',2.030000,0.001420,0.162140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem.-Biol. Interact.','CHEMICO-BIOLOGICAL INTERACTIONS','0009-2797',2.618000,0.011450,1.305540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Toxicol.','CLINICAL TOXICOLOGY','1556-3650',2.886000,0.006590,0.750750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. C-Toxicol. Pharmacol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY C-TOXICOLOGY & PHARMACOLOGY','1532-0456',2.546000,0.004790,0.546190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Toxicol.','CRITICAL REVIEWS IN TOXICOLOGY','1040-8444',5.422000,0.005040,0.574420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecotox. Environ. Safe.','ECOTOXICOLOGY AND ENVIRONMENTAL SAFETY','0147-6513',3.130000,0.018690,2.130500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Immunotoxicol.','Journal of Immunotoxicology','1547-691X',2.020000,0.001570,0.179160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutagenesis','MUTAGENESIS','0267-8357',2.297000,0.004640,0.528560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotoxicol. Teratol.','NEUROTOXICOLOGY AND TERATOLOGY','0892-0362',2.488000,0.004610,0.526010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Ind. Health','TOXICOLOGY AND INDUSTRIAL HEALTH','0748-2337',1.688000,0.003010,0.343480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicon','TOXICON','0041-0101',2.309000,0.011230,1.279560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Xenobiotica','XENOBIOTICA','0049-8254',1.723000,0.003910,0.445180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lighting Res. Technol.','Lighting Research & Technology','1477-1535',1.667000,0.001290,0.147250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Lasers Eng.','OPTICS AND LASERS IN ENGINEERING','0143-8166',2.319000,0.009130,1.040450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Laser Technol.','OPTICS AND LASER TECHNOLOGY','0030-3992',1.879000,0.009830,1.119870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optoelectron. Adv. Mater.-Rapid Commun.','Optoelectronics and Advanced Materials-Rapid Communications','1842-6573',0.412000,0.001420,0.161640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photonics Res.','Photonics Research','2327-9125',3.179000,0.001510,0.171960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Avian Res.','Avian Research','2053-7166',0.375000,0.000010,0.001090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Condor','CONDOR','0010-5422',1.427000,0.003080,0.350590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Orthop. Belg.','Acta Orthopaedica Belgica','0001-6462',0.837000,0.002850,0.324320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Ortop. Bras.','Acta Ortopedica Brasileira','1413-7852',0.600000,0.000480,0.054140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. J. Sport Med.','CLINICAL JOURNAL OF SPORT MEDICINE','1050-642X',2.308000,0.004740,0.540460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Polym. Sci.','JOURNAL OF APPLIED POLYMER SCIENCE','0021-8995',1.866000,0.044020,5.017880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cell. Plast.','JOURNAL OF CELLULAR PLASTICS','0021-955X',2.057000,0.000740,0.084270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Macromol. Sci. Part A-Pure Appl. Chem.','Journal of Macromolecular Science Part A-Pure and Applied Chemistry','1060-1325',0.963000,0.001620,0.184110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Membr. Sci.','JOURNAL OF MEMBRANE SCIENCE','0376-7388',5.557000,0.061210,6.977100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Polym. Mater.','JOURNAL OF POLYMER MATERIALS','0973-8622',0.377000,0.000140,0.015800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polimeros','Polimeros-Ciencia e Tecnologia','0104-1428',0.498000,0.000580,0.066230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Chem.','Polymer Chemistry','1759-9954',5.687000,0.041860,4.770840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Sci. Ser. C','POLYMER SCIENCE SERIES C','1811-2382',1.720000,0.000360,0.040710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transport. Theor. Statist. Phys.','TRANSPORT THEORY AND STATISTICAL PHYSICS','0041-1450',0.538000,0.000370,0.042130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Artif. Organs','JOURNAL OF ARTIFICIAL ORGANS','1434-7229',1.438000,0.001140,0.130390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Engine Res.','International Journal of Engine Research','1468-0874',1.479000,0.002010,0.228570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil Eng.-Transp.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-TRANSPORT','0965-092X',0.314000,0.000340,0.038550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part F-J. Rail Rapid Transit','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART F-JOURNAL OF RAIL AND RAPID TRANSIT','0954-4097',0.900000,0.001730,0.197250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Pt. B-Methodol.','TRANSPORTATION RESEARCH PART B-METHODOLOGICAL','0191-2615',3.769000,0.012740,1.451940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Sci.','TRANSPORTATION SCIENCE','0041-1655',3.295000,0.004720,0.538280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transport','Transport','1648-4142',0.594000,0.000700,0.080240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomedica','Biomedica','0120-4157',0.587000,0.001030,0.116840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mem. Inst. Oswaldo Cruz','MEMORIAS DO INSTITUTO OSWALDO CRUZ','0074-0276',1.789000,0.006760,0.770150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plos Neglect. Trop. Dis.','PLoS Neglected Tropical Diseases','1935-2735',3.948000,0.057180,6.516840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bone Joint Surg.-Am. Vol.','JOURNAL OF BONE AND JOINT SURGERY-AMERICAN VOLUME','0021-9355',5.163000,0.050860,5.797500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plast. Surg. Hand Surg.','Journal of Plastic Surgery and Hand Surgery','2000-656X',0.791000,0.001660,0.189440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knee','KNEE','0968-0160',1.446000,0.007180,0.818290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthopade','ORTHOPADE','0085-4530',0.373000,0.001100,0.125590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthopedics','ORTHOPEDICS','0147-7447',1.127000,0.010290,1.172830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spine Journal','Spine Journal','1529-9430',2.660000,0.017290,1.970630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Otol. Rhinol. Laryngol.','ANNALS OF OTOLOGY RHINOLOGY AND LARYNGOLOGY','0003-4894',1.171000,0.004580,0.522130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Auris Nasus Larynx','AURIS NASUS LARYNX','0385-8146',1.038000,0.003290,0.375230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('B-ENT','B-ENT','0001-6497',0.487000,0.000420,0.047910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dysphagia','DYSPHAGIA','0179-051X',1.754000,0.002360,0.269300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Forum Allergy Rhinol.','International Forum of Allergy & Rhinology','2042-6976',2.350000,0.004810,0.548650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Med. Genet. B','AMERICAN JOURNAL OF MEDICAL GENETICS PART B-NEUROPSYCHIATRIC GENETICS','1552-4841',3.391000,0.008960,1.021230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Psychiat.','AMERICAN JOURNAL OF PSYCHIATRY','0002-953X',13.505000,0.046540,5.305190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Clin. Psychiatry','Annals of Clinical Psychiatry','1040-1237',1.583000,0.001740,0.198580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Clin. Psychiatry','Archives of Clinical Psychiatry','0101-6083',0.476000,0.000300,0.034430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arq. Neuro-Psiquiatr.','ARQUIVOS DE NEURO-PSIQUIATRIA','0004-282X',0.937000,0.003270,0.372910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bipolar Disord.','BIPOLAR DISORDERS','1398-5647',4.882000,0.009570,1.091000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Child Psychol. Psychiatry','Clinical Child Psychology and Psychiatry','1359-1045',1.192000,0.001380,0.156770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Child Adolesc. Psych.','EUROPEAN CHILD & ADOLESCENT PSYCHIATRY','1018-8827',3.339000,0.006760,0.770210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contrib.Nephrol.','Contributions to Nephrology','0302-5144',2.438000,0.003100,0.352850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hemodial. Int.','Hemodialysis International','1492-7535',1.495000,0.002780,0.316790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Urogynecol. J.','INTERNATIONAL UROGYNECOLOGY JOURNAL','0937-3462',1.834000,0.009170,1.045680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sex. Med.','Journal of Sexual Medicine','1743-6095',2.844000,0.019150,2.183170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Urol.','JOURNAL OF UROLOGY','0022-5347',4.700000,0.060370,6.880820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephrol. Nurs. J.','Nephrology Nursing Journal','1526-744X',0.734000,0.000690,0.078110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephrol. Ther.','Nephrologie & Therapeutique','1769-7255',0.541000,0.000580,0.065940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Urol.','Scandinavian Journal of Urology','2168-1805',1.346000,0.001000,0.113840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Apher. Dial.','THERAPEUTIC APHERESIS AND DIALYSIS','1744-9979',1.477000,0.003660,0.416840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urol. Oncol.-Semin. Orig. Investig.','UROLOGIC ONCOLOGY-SEMINARS AND ORIGINAL INVESTIGATIONS','1078-1439',2.921000,0.010820,1.233290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urolithiasis','Urolithiasis','2194-7228',1.454000,0.000800,0.090820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Anim. Behav. Sci.','APPLIED ANIMAL BEHAVIOUR SCIENCE','0168-1591',1.795000,0.006420,0.732240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Vet. J.','AUSTRALIAN VETERINARY JOURNAL','0005-0423',0.699000,0.002020,0.230010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Amplif.','Trends in Amplification','1084-7138',2.500000,0.000790,0.089540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Palaeontol. Pol.','ACTA PALAEONTOLOGICA POLONICA','0567-7920',1.503000,0.003260,0.371080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. Invertebr.','AFRICAN INVERTEBRATES','1681-5556',0.708000,0.000360,0.040970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Carnegie Mus.','ANNALS OF CARNEGIE MUSEUM','0097-4463',0.583000,0.000220,0.025160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carnets Geol.','CARNETS DE GEOLOGIE','1634-0744',0.436000,0.000160,0.017670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Foraminifer. Res.','JOURNAL OF FORAMINIFERAL RESEARCH','0096-1191',1.589000,0.001070,0.121960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Paleontol.','JOURNAL OF PALEONTOLOGY','0022-3360',1.783000,0.003900,0.444130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vertebr. Paleontol.','JOURNAL OF VERTEBRATE PALEONTOLOGY','0272-4634',2.042000,0.007210,0.821370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Riv. Ital. Paleontol. Stratigr.','RIVISTA ITALIANA DI PALEONTOLOGIA E STRATIGRAFIA','0035-6883',1.130000,0.000720,0.082290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spec. Pap. Palaeontol.','Special Papers in Palaeontology Series','0038-6804',1.750000,0.000350,0.040370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stratigr. Geol. Correl.','STRATIGRAPHY AND GEOLOGICAL CORRELATION','0869-5938',0.809000,0.000900,0.102360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Parasitol.','FOLIA PARASITOLOGICA','0015-5683',1.271000,0.001500,0.171050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Parasitol.-Drugs Drug Resist.','International Journal for Parasitology-Drugs and Drug Resistance','2211-3207',3.746000,0.001980,0.225860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Helminthol.','JOURNAL OF HELMINTHOLOGY','0022-149X',1.630000,0.002050,0.233460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mem. Inst. Oswaldo Cruz','MEMORIAS DO INSTITUTO OSWALDO CRUZ','0074-0276',1.789000,0.006760,0.770150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parasitol. Int.','PARASITOLOGY INTERNATIONAL','1383-5769',1.860000,0.005090,0.580220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Affect. Disord.','JOURNAL OF AFFECTIVE DISORDERS','0165-0327',3.570000,0.046800,5.334140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Psychiatr. Pract.','Journal of Psychiatric Practice','1527-4160',1.954000,0.001600,0.182240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nord. J. Psychiatr.','NORDIC JOURNAL OF PSYCHIATRY','0803-9488',1.273000,0.002280,0.259450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry Res. Neuroimaging','PSYCHIATRY RESEARCH-NEUROIMAGING','0925-4927',2.477000,0.010820,1.233820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatr. Serv.','PSYCHIATRIC SERVICES','1075-2730',2.335000,0.013870,1.580980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychopharmacology','PSYCHOPHARMACOLOGY','0033-3158',3.540000,0.030040,3.424150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychosom. Med.','PSYCHOSOMATIC MEDICINE','0033-3174',3.638000,0.012740,1.452240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Psiquiatr. Salud Ment.','Revista de Psiquiatria y Salud Mental','1888-9891',1.650000,0.000440,0.050080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Riv. Psichiatr.','Rivista di Psichiatria','0035-6484',0.763000,0.000410,0.046370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Clin. Psychol.','Annual Review of Clinical Psychology','1548-5943',12.214000,0.010960,1.248760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Psychol','Annual Review of Psychology','0066-4308',19.085000,0.019900,2.267960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Vet. Inst. Pulawy','BULLETIN OF THE VETERINARY INSTITUTE IN PULAWY','0042-4870',0.468000,0.000850,0.097430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran J. Veterinary Res.','Iranian Journal of Veterinary Research','1728-1997',0.167000,0.000320,0.037020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Avian Med. Surg.','JOURNAL OF AVIAN MEDICINE AND SURGERY','1082-6742',0.552000,0.000590,0.067140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exot. Pet Med.','Journal of Exotic Pet Medicine','1557-5063',0.396000,0.000470,0.054040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Med. Educ.','JOURNAL OF VETERINARY MEDICAL EDUCATION','0748-321X',0.901000,0.000680,0.077290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vet. Med. Sci.','JOURNAL OF VETERINARY MEDICAL SCIENCE','0916-7250',0.822000,0.004910,0.559520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Weter.','Medycyna Weterynaryjna-Veterinary Medicine-Science and Practice','0025-8628',0.195000,0.000460,0.052140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. J. Vet. Sci.','POLISH JOURNAL OF VETERINARY SCIENCES','1505-1773',0.719000,0.001470,0.167590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Parasitology','PARASITOLOGY','0031-1820',3.031000,0.011720,1.336180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Parasitol.','TRENDS IN PARASITOLOGY','1471-4922',7.295000,0.012800,1.458600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Forensic Med. Pathol.','AMERICAN JOURNAL OF FORENSIC MEDICINE AND PATHOLOGY','0195-7910',0.795000,0.001970,0.224330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Pathol.','ANNALES DE PATHOLOGIE','0242-6498',0.402000,0.000460,0.052190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neuropathol.','CLINICAL NEUROPATHOLOGY','0722-5091',1.267000,0.001000,0.114470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CytoJournal','CytoJournal','0974-5963',0.962000,0.000410,0.046490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Clin. Exp. Pathol.','International Journal of Clinical and Experimental Pathology','1936-2625',1.581000,0.009690,1.103960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cutan. Pathol.','JOURNAL OF CUTANEOUS PATHOLOGY','0303-6987',1.409000,0.005520,0.628650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Pathol. Med.','JOURNAL OF ORAL PATHOLOGY & MEDICINE','0904-2512',1.859000,0.004740,0.539740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lab. Invest.','LABORATORY INVESTIGATION','0023-6837',4.202000,0.012910,1.471640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. EEG Neurosci.','CLINICAL EEG AND NEUROSCIENCE','1550-0594',1.862000,0.002190,0.249720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neuropsychol.','CLINICAL NEUROPSYCHOLOGIST','1385-4046',1.556000,0.003450,0.393640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cogn. Psychol.','COGNITIVE PSYCHOLOGY','0010-0285',4.537000,0.005170,0.588720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Psychol.','HEALTH PSYCHOLOGY','0278-6133',3.611000,0.015850,1.806530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Factors','HUMAN FACTORS','0018-7208',1.370000,0.003400,0.387380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Psychogeriatr.','INTERNATIONAL PSYCHOGERIATRICS','1041-6102',2.220000,0.010100,1.151610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuropsychol.','Journal of Neuropsychology','1748-6645',3.537000,0.001220,0.138500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurobiol. Learn. Mem.','NEUROBIOLOGY OF LEARNING AND MEMORY','1074-7427',3.439000,0.012000,1.368230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychol. Rehabil.','NEUROPSYCHOLOGICAL REHABILITATION','0960-2011',2.082000,0.002580,0.294560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Bull.','PSYCHOLOGICAL BULLETIN','0033-2909',14.839000,0.032040,3.652300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychosomatics','PSYCHOSOMATICS','0033-3182',1.906000,0.004260,0.485930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. J. Exp. Psychol.','QUARTERLY JOURNAL OF EXPERIMENTAL PSYCHOLOGY','1747-0218',2.130000,0.010540,1.200940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Q. Exerc. Sport','RESEARCH QUARTERLY FOR EXERCISE AND SPORT','0270-1367',1.702000,0.003140,0.357750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Subst. Use Misuse','SUBSTANCE USE & MISUSE','1082-6084',1.133000,0.005510,0.628080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theriogenology','THERIOGENOLOGY','0093-691X',1.838000,0.013540,1.542750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Comp. Orthop. Traumatol.','VETERINARY AND COMPARATIVE ORTHOPAEDICS AND TRAUMATOLOGY','0932-0814',0.853000,0.001360,0.154820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. J.','VETERINARY JOURNAL','1090-0233',1.680000,0.015010,1.710950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Microbiol.','VETERINARY MICROBIOLOGY','0378-1135',2.564000,0.027310,3.112870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Parasitol.','VETERINARY PARASITOLOGY','0304-4017',2.242000,0.020760,2.366030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Radiol. Ultrasound','VETERINARY RADIOLOGY & ULTRASOUND','1058-8183',0.926000,0.002330,0.265560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Surg.','VETERINARY SURGERY','0161-3499',1.295000,0.003970,0.452470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Angiology','ANGIOLOGY','0003-3197',2.931000,0.003130,0.356610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Vasc. Surg.','ANNALS OF VASCULAR SURGERY','0890-5096',1.045000,0.008330,0.949220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Hemorheol. Microcirc.','CLINICAL HEMORHEOLOGY AND MICROCIRCULATION','1386-0291',1.815000,0.002920,0.332750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes Vasc. Dis. Res.','Diabetes & Vascular Disease Research','1479-1641',3.035000,0.002680,0.305370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Antigens','TISSUE ANTIGENS','0001-2815',2.046000,0.004770,0.543270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Dis. Childhood-Educ. Pract. Ed.','Archives of Disease in Childhood-Education and Practice Edition','1743-0585',1.333000,0.000960,0.109160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Child Adolesc. Psychiatry Ment. Health','Child and Adolescent Psychiatry and Mental Health','1753-2000',2.134000,0.002210,0.252400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Child Obes.','Childhood Obesity','2153-2168',2.543000,0.002330,0.265140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Horm. Res. Paediatr.','Hormone Research in Paediatrics','1663-2818',1.661000,0.004720,0.537530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Gastroenterol. Nutr.','JOURNAL OF PEDIATRIC GASTROENTEROLOGY AND NUTRITION','0277-2116',2.400000,0.016900,1.925770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Biother. Radiopharm.','CANCER BIOTHERAPY AND RADIOPHARMACEUTICALS','1084-9785',1.715000,0.002500,0.284610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Interv. Radiol.','CARDIOVASCULAR AND INTERVENTIONAL RADIOLOGY','0174-1551',2.144000,0.009040,1.030780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.-Cardiovasc. Imaging','Circulation-Cardiovascular Imaging','1941-9651',5.771000,0.018570,2.116710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Radiol.','CLINICAL RADIOLOGY','0009-9260',2.151000,0.008930,1.017630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Radiol.','EUROPEAN RADIOLOGY','0938-7994',3.640000,0.034790,3.965870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Assist. Radiol. Surg.','International Journal of Computer Assisted Radiology and Surgery','1861-6410',1.827000,0.003160,0.360150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Radiat. Biol.','INTERNATIONAL JOURNAL OF RADIATION BIOLOGY','0955-3002',1.779000,0.005210,0.593380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interv. Neuroradiol.','INTERVENTIONAL NEURORADIOLOGY','1591-0199',0.703000,0.001860,0.211720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn. Reson. Imaging','JOURNAL OF MAGNETIC RESONANCE IMAGING','1053-1807',3.250000,0.031900,3.636000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Radiol. Prot.','JOURNAL OF RADIOLOGICAL PROTECTION','0952-4746',1.581000,0.002080,0.237090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Interv. Radiol.','JOURNAL OF VASCULAR AND INTERVENTIONAL RADIOLOGY','1051-0443',2.570000,0.013000,1.482260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jpn. J. Radiol.','Japanese Journal of Radiology','1867-1071',0.874000,0.003010,0.342750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Dosim.','Medical Dosimetry','0958-3947',1.007000,0.001380,0.157630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Imaging. Biol.','MOLECULAR IMAGING AND BIOLOGY','1536-1632',2.569000,0.006010,0.684850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimaging Clin. N. Am.','NEUROIMAGING CLINICS OF NORTH AMERICA','1052-5149',1.557000,0.001720,0.195580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hypertens.','JOURNAL OF HYPERTENSION','0263-6352',5.062000,0.027550,3.139860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kidney Blood Pressure Res.','KIDNEY & BLOOD PRESSURE RESEARCH','1420-4096',2.908000,0.002890,0.329200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microcirculation','MICROCIRCULATION','1073-9688',2.435000,0.004340,0.495090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phlebology','PHLEBOLOGY','0268-3555',1.413000,0.002170,0.247740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Thromb. Res.','THROMBOSIS RESEARCH','0049-3848',2.320000,0.019910,2.269240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vasc. Endovasc. Surg.','Vascular and Endovascular Surgery','1538-5744',0.782000,0.002600,0.296320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Host Microbe','Cell Host & Microbe','1931-3128',12.552000,0.052150,5.943630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Future Virol.','Future Virology','1746-0794',0.886000,0.002330,0.265120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Virol.','JOURNAL OF VIROLOGY','0022-538X',4.606000,0.147710,16.836460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Virol. J.','Virology Journal','1743-422X',2.362000,0.017690,2.016860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Zool. Acad. Sci. Hung.','ACTA ZOOLOGICA ACADEMIAE SCIENTIARUM HUNGARICAE','1217-8837',0.353000,0.000300,0.034110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Carnegie Mus.','ANNALS OF CARNEGIE MUSEUM','0097-4463',0.583000,0.000220,0.025160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paediatr. Int. Child Health','Paediatrics and International Child Health','2046-9047',1.103000,0.000930,0.105570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Ann.','PEDIATRIC ANNALS','0090-4481',0.714000,0.001070,0.122170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Cardiol.','PEDIATRIC CARDIOLOGY','0172-0643',1.452000,0.008940,1.018920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Drugs','PEDIATRIC DRUGS','1174-5878',2.077000,0.001930,0.219770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Hematol. Oncol.','PEDIATRIC HEMATOLOGY AND ONCOLOGY','0888-0018',1.090000,0.001980,0.225890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Transplant.','PEDIATRIC TRANSPLANTATION','1397-3142',1.284000,0.005570,0.634740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Health-Syst. Pharm.','AMERICAN JOURNAL OF HEALTH-SYSTEM PHARMACY','1079-2082',2.451000,0.005530,0.630400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Pharm.','ARCHIV DER PHARMAZIE','0365-6233',2.043000,0.002520,0.287080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nuklearmedizin','NUKLEARMEDIZIN-NUCLEAR MEDICINE','0029-5566',1.356000,0.001040,0.118350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiol. Clin. N. Am.','RADIOLOGIC CLINICS OF NORTH AMERICA','0033-8389',1.796000,0.003070,0.350140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultrason. Imaging','ULTRASONIC IMAGING','0161-7346',2.111000,0.000750,0.085080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Impair.','Brain Impairment','1443-9646',0.565000,0.000560,0.064170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Linguist. Phon.','CLINICAL LINGUISTICS & PHONETICS','0269-9206',0.617000,0.001380,0.157120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Lang. Commun. Disord.','INTERNATIONAL JOURNAL OF LANGUAGE & COMMUNICATION DISORDERS','1368-2822',1.798000,0.002640,0.300870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Back Musculoskelet. Rehabil.','JOURNAL OF BACK AND MUSCULOSKELETAL REHABILITATION','1053-8127',0.956000,0.001040,0.118680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluency Disord.','JOURNAL OF FLUENCY DISORDERS','0094-730X',2.022000,0.000980,0.112250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hand Ther.','Journal of Hand Therapy','0894-1130',1.770000,0.001520,0.173150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rehabil. Res. Dev.','JOURNAL OF REHABILITATION RESEARCH AND DEVELOPMENT','0748-7711',1.043000,0.005140,0.585390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Speech Lang. Hear. Res.','JOURNAL OF SPEECH LANGUAGE AND HEARING RESEARCH','1092-4388',1.526000,0.007540,0.859210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sport Rehabil.','JOURNAL OF SPORT REHABILITATION','1056-6716',1.612000,0.001550,0.177210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. B-Biochem. Mol. Biol.','COMPARATIVE BIOCHEMISTRY AND PHYSIOLOGY B-BIOCHEMISTRY & MOLECULAR BIOLOGY','1096-4959',1.651000,0.003900,0.444570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ethology','ETHOLOGY','0179-1613',1.717000,0.005870,0.668970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Zool.','FOLIA ZOOLOGICA','0139-7893',0.592000,0.000700,0.079860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HERPETOZOA','HERPETOZOA','1013-4425',0.750000,0.000170,0.019020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ichthyol. Explor. Freshw.','ICHTHYOLOGICAL EXPLORATION OF FRESHWATERS','0936-9902',0.594000,0.000540,0.061930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ichthyol. Res.','ICHTHYOLOGICAL RESEARCH','1341-8998',1.023000,0.000970,0.111090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anim. Ecol.','JOURNAL OF ANIMAL ECOLOGY','0021-8790',4.827000,0.021600,2.462010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Primatol.','JOURNAL OF MEDICAL PRIMATOLOGY','0047-2565',0.930000,0.001100,0.124830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Molluscan Stud.','JOURNAL OF MOLLUSCAN STUDIES','0260-1230',1.185000,0.001670,0.189980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wildl. Manage.','JOURNAL OF WILDLIFE MANAGEMENT','0022-541X',1.725000,0.010010,1.141300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Physiol. Pharmacol.','CANADIAN JOURNAL OF PHYSIOLOGY AND PHARMACOLOGY','0008-4212',1.704000,0.004310,0.491260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Drugs Ther.','CARDIOVASCULAR DRUGS AND THERAPY','0920-3206',3.189000,0.003250,0.370840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem.-Biol. Interact.','CHEMICO-BIOLOGICAL INTERACTIONS','0009-2797',2.618000,0.011450,1.305540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chirality','CHIRALITY','0899-0042',2.025000,0.004240,0.483030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Pharmacol. Physiol.','CLINICAL AND EXPERIMENTAL PHARMACOLOGY AND PHYSIOLOGY','1440-1681',2.004000,0.005990,0.682980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neuropharmacol.','CLINICAL NEUROPHARMACOLOGY','0362-5664',1.748000,0.002330,0.265900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Drug Metab.','CURRENT DRUG METABOLISM','1389-2002',2.847000,0.005580,0.635570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Med. Chem.','CURRENT MEDICINAL CHEMISTRY','0929-8673',3.455000,0.025670,2.925380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Future','DRUGS OF THE FUTURE','0377-8282',0.103000,0.000370,0.042230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physik. Med. Rehabilitationsmed. Kurort.','PHYSIKALISCHE MEDIZIN REHABILITATIONSMEDIZIN KURORTMEDIZIN','0940-6689',0.247000,0.000080,0.009550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiotherapy','Physiotherapy','0031-9406',1.814000,0.002330,0.265820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prosthet. Orthot. Int.','PROSTHETICS AND ORTHOTICS INTERNATIONAL','0309-3646',0.930000,0.001240,0.141160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rehabil. Nurs.','Rehabilitation Nursing','0278-4807',1.156000,0.000980,0.111280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Speech Lang.','SEMINARS IN SPEECH AND LANGUAGE','0734-0478',0.907000,0.000580,0.066490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Lung Cell. Mol. Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-LUNG CELLULAR AND MOLECULAR PHYSIOLOGY','1040-0605',4.721000,0.016630,1.895170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Thorac. Med.','Annals of Thoracic Medicine','1817-1737',1.235000,0.001070,0.122290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Pulm. Med.','CURRENT OPINION IN PULMONARY MEDICINE','1070-5287',3.079000,0.006160,0.702050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Pulmonol.','PEDIATRIC PULMONOLOGY','8755-6863',2.850000,0.010080,1.148980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prim. Care Respir. J.','Primary Care Respiratory Journal','1471-4418',2.434000,0.002700,0.307940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Respir. Res.','RESPIRATORY RESEARCH','1465-993X',3.751000,0.013150,1.498520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Adv. Respir. Dis.','Therapeutic Advances in Respiratory Disease','1753-4658',2.286000,0.001140,0.130280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mamm. Biol.','MAMMALIAN BIOLOGY','1616-5047',1.595000,0.003090,0.351990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Raffles Bull. Zool.','RAFFLES BULLETIN OF ZOOLOGY','0217-2445',0.927000,0.001720,0.195930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Neotrop. Fauna Environ.','STUDIES ON NEOTROPICAL FAUNA AND ENVIRONMENT','0165-0521',0.385000,0.000360,0.041360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildl. Res.','WILDLIFE RESEARCH','1035-3712',1.000000,0.003220,0.367350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zebrafish','Zebrafish','1545-8547',2.175000,0.001970,0.224850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zool. Anz.','ZOOLOGISCHER ANZEIGER','0044-5231',1.512000,0.001360,0.154570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoology','ZOOLOGY','0944-2006',1.691000,0.002300,0.262500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Min. Sci.','Archives of Mining Sciences','0860-7001',0.448000,0.000500,0.056760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Coal Prep. Util.','International Journal of Coal Preparation and Utilization','1939-2699',0.855000,0.000490,0.056360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geores. Geotechnol.','MARINE GEORESOURCES & GEOTECHNOLOGY','1064-119X',0.761000,0.000330,0.038100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Drug Metabol. Pharmacokinet.','EUROPEAN JOURNAL OF DRUG METABOLISM AND PHARMACOKINETICS','0378-7966',1.680000,0.000790,0.089930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Pharmacol.','EUROPEAN JOURNAL OF PHARMACOLOGY','0014-2999',2.730000,0.033920,3.866660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert. Opin. Drug Discov.','Expert Opinion on Drug Discovery','1746-0441',3.484000,0.006270,0.714100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Investig. Drugs','EXPERT OPINION ON INVESTIGATIONAL DRUGS','1354-3784',4.408000,0.009510,1.083850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Pharmacother.','EXPERT OPINION ON PHARMACOTHERAPY','1465-6566',3.543000,0.010370,1.182350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Anti-Infect. Ther.','Expert Review of Anti-Infective Therapy','1478-7210',3.542000,0.009220,1.050920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Neurother.','Expert Review of Neurotherapeutics','1473-7175',2.578000,0.007790,0.888040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Pharmacol.','Frontiers in Pharmacology','1663-9812',4.418000,0.012910,1.471690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Pharm. Educ. Res.','Indian Journal of Pharmaceutical Education and Research','0019-5464',0.109000,0.000220,0.024870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nanomed.','International Journal of Nanomedicine','1178-2013',4.320000,0.025440,2.899250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Toxicol.','INTERNATIONAL JOURNAL OF TOXICOLOGY','1091-5818',1.077000,0.001690,0.192790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Pharmacol.','JOURNAL OF CARDIOVASCULAR PHARMACOLOGY','0160-2446',2.462000,0.007300,0.832430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Psychopharmacol.','JOURNAL OF CLINICAL PSYCHOPHARMACOLOGY','0271-0749',3.000000,0.007520,0.856620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Control. Release','JOURNAL OF CONTROLLED RELEASE','0168-3659',7.441000,0.056700,6.462210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Rheumatol.','Nature Reviews Rheumatology','1759-4790',10.531000,0.019970,2.275920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Osteoarthritis Cartilage','OSTEOARTHRITIS AND CARTILAGE','1063-4584',4.535000,0.026120,2.977210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Soil Sci.','CANADIAN JOURNAL OF SOIL SCIENCE','0008-4271',1.210000,0.002270,0.258580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soil Sci. Plant Nutr.','Journal of Soil Science and Plant Nutrition','0718-9516',1.600000,0.001660,0.189310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Soil','PLANT AND SOIL','0032-079X',2.969000,0.031810,3.625240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ore Geol. Rev.','ORE GEOLOGY REVIEWS','0169-1368',3.819000,0.006410,0.730410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomat. Nat. Hazards Risk','Geomatics Natural Hazards & Risk','1947-5705',2.140000,0.000550,0.063220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrol. Process.','HYDROLOGICAL PROCESSES','0885-6087',2.768000,0.025780,2.938880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrol. Wasserbewirtsch.','Hydrologie und Wasserbewirtschaftung','1439-1783',0.390000,0.000380,0.043090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Disaster Risk Sci.','International Journal of Disaster Risk Science','2095-0055',0.935000,0.000460,0.052530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydraul. Res.','JOURNAL OF HYDRAULIC RESEARCH','0022-1686',1.471000,0.004710,0.536570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrol.','JOURNAL OF HYDROLOGY','0022-1694',3.043000,0.049510,5.643530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lake Reserv. Manag.','LAKE AND RESERVOIR MANAGEMENT','1040-2381',1.100000,0.000810,0.092210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards Earth Syst. Sci.','NATURAL HAZARDS AND EARTH SYSTEM SCIENCES','1561-8633',2.277000,0.014120,1.609190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards','NATURAL HAZARDS','0921-030X',1.746000,0.014870,1.694680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards Rev.','Natural Hazards Review','1527-6988',1.293000,0.001160,0.132390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Coastal Manage.','OCEAN & COASTAL MANAGEMENT','0964-5691',1.696000,0.006550,0.746110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urban Water J.','Urban Water Journal','1573-062X',1.478000,0.001340,0.152750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Resour. Manag.','WATER RESOURCES MANAGEMENT','0920-4741',2.437000,0.011290,1.286620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Resour.','Water Resources','0097-8078',0.310000,0.000700,0.079610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water SA','WATER SA','0378-4738',0.851000,0.001650,0.188480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Mech. A-Solids','EUROPEAN JOURNAL OF MECHANICS A-SOLIDS','0997-7538',2.453000,0.006970,0.794890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Commun. Heat Mass Transf.','INTERNATIONAL COMMUNICATIONS IN HEAT AND MASS TRANSFER','0735-1933',2.559000,0.012190,1.389470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Acoust. Vib.','International Journal of Acoustics and Vibration','1027-5851',0.283000,0.000270,0.030480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nonlinear Sci. Numer. Simul.','INTERNATIONAL JOURNAL OF NONLINEAR SCIENCES AND NUMERICAL SIMULATION','1565-1339',0.687000,0.000860,0.098560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Phys. Solids','JOURNAL OF THE MECHANICS AND PHYSICS OF SOLIDS','0022-5096',3.875000,0.020230,2.306190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Non-Newton. Fluid Mech.','JOURNAL OF NON-NEWTONIAN FLUID MECHANICS','0377-0257',2.172000,0.006270,0.715070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Turbul.','JOURNAL OF TURBULENCE','1468-5248',1.472000,0.002840,0.323610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vib. Eng. Technol.','Journal of Vibration Engineering & Technologies','2321-3558',0.098000,0.000000,0.000490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Neurosci.','DEVELOPMENTAL NEUROSCIENCE','0378-5866',2.898000,0.003210,0.366260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Neuropsychopharmacol.','EUROPEAN NEUROPSYCHOPHARMACOLOGY','0924-977X',4.409000,0.014350,1.636010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Neurol.','EXPERIMENTAL NEUROLOGY','0014-4886',4.657000,0.028980,3.302830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neural Circuits','Frontiers in Neural Circuits','1662-5110',3.879000,0.012820,1.461420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neuroanat.','Frontiers in Neuroanatomy','1662-5129',3.260000,0.007630,0.869510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Neurophysiol.','JOURNAL OF CLINICAL NEUROPHYSIOLOGY','0736-0258',1.337000,0.003130,0.357300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comp. Neurol.','JOURNAL OF COMPARATIVE NEUROLOGY','0021-9967',3.331000,0.021560,2.457780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Neurosci.','JOURNAL OF COMPUTATIONAL NEUROSCIENCE','0929-5313',1.871000,0.004630,0.528120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Neurosci.','JOURNAL OF MOLECULAR NEUROSCIENCE','0895-8696',2.352000,0.009990,1.138600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mot. Behav.','JOURNAL OF MOTOR BEHAVIOR','0022-2895',1.573000,0.002010,0.228690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroendocrinol.','JOURNAL OF NEUROENDOCRINOLOGY','0953-8194',3.172000,0.009310,1.061210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroinflamm.','Journal of Neuroinflammation','1742-2094',4.667000,0.020510,2.338080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Sel. Evol.','GENETICS SELECTION EVOLUTION','0999-193X',2.895000,0.003690,0.420970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Mutat.','HUMAN MUTATION','1059-7794',5.089000,0.033840,3.856620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunogenetics','IMMUNOGENETICS','0093-7711',2.303000,0.004900,0.558880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gene. Med.','JOURNAL OF GENE MEDICINE','1099-498X',3.246000,0.002560,0.292200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Evol.','JOURNAL OF MOLECULAR EVOLUTION','0022-2844',1.847000,0.002780,0.317070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mamm. Genome','MAMMALIAN GENOME','0938-8990',2.078000,0.004830,0.550300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mutat. Res.-Rev. Mutat. Res.','MUTATION RESEARCH-REVIEWS IN MUTATION RESEARCH','1383-5742',5.261000,0.003810,0.434180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nature Genet.','NATURE GENETICS','1061-4036',31.616000,0.254150,28.968180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New Genet. Soc.','NEW GENETICS AND SOCIETY','1463-6778',0.929000,0.000650,0.074260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacogenet. Genomics','Pharmacogenetics and Genomics','1744-6872',2.857000,0.006060,0.690730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('4OR-Q. J. Oper. Res.','4OR-A Quarterly Journal of Operations Research','1619-4500',1.371000,0.001400,0.159870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IIE Trans.','IIE TRANSACTIONS','0740-817X',1.463000,0.004630,0.527890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Inf. Technol. Decis. Mak.','INTERNATIONAL JOURNAL OF INFORMATION TECHNOLOGY & DECISION MAKING','0219-6220',1.183000,0.001350,0.153960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interfaces','INTERFACES','0092-2102',0.631000,0.001270,0.145230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Eng. Electron.','Journal of Systems Engineering and Electronics','1004-4132',0.468000,0.001280,0.145780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Method Oper. Res.','MATHEMATICAL METHODS OF OPERATIONS RESEARCH','1432-2994',0.526000,0.001920,0.218570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part O-J. Risk Reliab.','Proceedings of the Institution of Mechanical Engineers Part O-Journal of Risk and Reliability','1748-006X',1.073000,0.001460,0.166090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Technol. Quant. Manag.','Quality Technology and Quantitative Management','1684-3703',0.627000,0.000600,0.068420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Queueing Syst.','QUEUEING SYSTEMS','0257-0130',0.875000,0.002520,0.286750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Control Lett.','SYSTEMS & CONTROL LETTERS','0167-6911',1.908000,0.012820,1.461730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magnetohydrodynamics','Magnetohydrodynamics','0024-998X',0.588000,0.001000,0.113910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Compos. Mater.','MECHANICS OF COMPOSITE MATERIALS','0191-5665',0.729000,0.000820,0.093050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Mesomech.','Physical Mesomechanics','1029-9599',1.724000,0.000690,0.078920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Appl. Fract. Mech.','THEORETICAL AND APPLIED FRACTURE MECHANICS','0167-8442',2.025000,0.002100,0.239840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Clin. Lab. Sci.','ANNALS OF CLINICAL AND LABORATORY SCIENCE','0091-7370',0.846000,0.001260,0.143520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Res.','Translational Research','1931-5244',4.557000,0.007570,0.862960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Medica Port.','Acta Medica Portuguesa','1646-0758',0.304000,0.000670,0.075950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Fam. Physician','AMERICAN FAMILY PHYSICIAN','0002-838X',1.876000,0.005700,0.649570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Instrum. Meas. Mag.','IEEE INSTRUMENTATION & MEASUREMENT MAGAZINE','1094-6969',0.759000,0.000800,0.091580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Quantum Electron.','IEEE JOURNAL OF QUANTUM ELECTRONICS','0018-9197',1.843000,0.007350,0.838030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Areas Commun.','IEEE JOURNAL ON SELECTED AREAS IN COMMUNICATIONS','0733-8716',3.672000,0.036470,4.156650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Microw. Mag.','IEEE MICROWAVE MAGAZINE','1527-3342',1.975000,0.004400,0.501610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Photonics Technol. Lett.','IEEE PHOTONICS TECHNOLOGY LETTERS','1041-1135',1.945000,0.027620,3.148180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Signal Process. Lett.','IEEE SIGNAL PROCESSING LETTERS','1070-9908',1.661000,0.015750,1.794730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Audio Speech Lang. Process.','IEEE Transactions on Audio Speech and Language Processing','1558-7916',1.877000,0.011030,1.256820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Broadcast.','IEEE TRANSACTIONS ON BROADCASTING','0018-9316',2.381000,0.004020,0.457750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Educ.','IEEE TRANSACTIONS ON EDUCATION','0018-9359',1.330000,0.001480,0.168440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Electron Devices','IEEE TRANSACTIONS ON ELECTRON DEVICES','0018-9383',2.207000,0.031740,3.618230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ind. Electron.','IEEE TRANSACTIONS ON INDUSTRIAL ELECTRONICS','0278-0046',6.383000,0.071060,8.099080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Knowl. Data Eng.','IEEE TRANSACTIONS ON KNOWLEDGE AND DATA ENGINEERING','1041-4347',2.476000,0.014320,1.632420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Nanotechnol.','IEEE TRANSACTIONS ON NANOTECHNOLOGY','1536-125X',1.702000,0.006600,0.751710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Genet.','TRENDS IN GENETICS','0168-9525',9.858000,0.024010,2.737210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISPRS Int. Geo-Inf.','ISPRS International Journal of Geo-Information','2220-9964',0.651000,0.000450,0.051780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Coast. Res.','JOURNAL OF COASTAL RESEARCH','0749-0208',0.852000,0.007780,0.887090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Quat. Sci.','JOURNAL OF QUATERNARY SCIENCE','0267-8179',2.553000,0.007580,0.864540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Phys. Geogr.','PROGRESS IN PHYSICAL GEOGRAPHY','0309-1333',2.728000,0.004440,0.505550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atl. Geol.','ATLANTIC GEOLOGY','0843-5561',0.500000,0.000200,0.023350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Geol. Soc. Finl.','BULLETIN OF THE GEOLOGICAL SOCIETY OF FINLAND','0367-5211',1.000000,0.000210,0.024230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Pt. B-Methodol.','TRANSPORTATION RESEARCH PART B-METHODOLOGICAL','0191-2615',3.769000,0.012740,1.451940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Ecosyst. Health Manag.','AQUATIC ECOSYSTEM HEALTH & MANAGEMENT','1463-4988',0.455000,0.001170,0.132850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Bull.','BIOLOGICAL BULLETIN','0006-3185',1.522000,0.002410,0.274870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ceinc. Mar.','CIENCIAS MARINAS','0185-3880',0.750000,0.000620,0.070710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clean-Soil Air Water','CLEAN-Soil Air Water','1863-0650',1.716000,0.004450,0.507780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diatom Res.','DIATOM RESEARCH','0269-249X',1.868000,0.000900,0.102280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invertebr. Biol.','INVERTEBRATE BIOLOGY','1077-8306',1.230000,0.000960,0.109550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Phycol.','JOURNAL OF APPLIED PHYCOLOGY','0921-8971',2.372000,0.008060,0.918440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Biol. Assoc. U.K.','JOURNAL OF THE MARINE BIOLOGICAL ASSOCIATION OF THE UNITED KINGDOM','0025-3154',1.094000,0.005180,0.590180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aviat. Space Environ. Med.','AVIATION SPACE AND ENVIRONMENTAL MEDICINE','0095-6562',0.755000,0.002250,0.256190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Gen. Pract.','BRITISH JOURNAL OF GENERAL PRACTICE','0960-1643',2.741000,0.009320,1.062760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('DM-Dis.-a-Mon.','DM DISEASE-A-MONTH','0011-5029',1.313000,0.000770,0.087400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Electr. Power Appl.','IET Electric Power Applications','1751-8660',1.358000,0.002750,0.313830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Gener. Transm. Distrib.','IET Generation Transmission & Distribution','1751-8687',1.576000,0.007810,0.890540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Renew. Power Gener.','IET Renewable Power Generation','1752-1416',1.562000,0.003930,0.447500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Signal Process.','IET Signal Processing','1751-9675',0.873000,0.002040,0.232060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electr. Eng. Technol.','Journal of Electrical Engineering & Technology','1975-0102',0.679000,0.001600,0.182130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electrost.','JOURNAL OF ELECTROSTATICS','0304-3886',1.286000,0.002440,0.278090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lithosphere','Lithosphere','1941-8264',2.618000,0.003170,0.361110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Newsl. Stratigr.','NEWSLETTERS ON STRATIGRAPHY','0078-0421',2.120000,0.000960,0.109750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Resour. Geol','RESOURCE GEOLOGY','1344-1698',0.857000,0.000690,0.079040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta. Montan. Slovaca.','Acta Montanistica Slovaca','1335-1788',0.390000,0.000230,0.026600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antarct. Sci.','ANTARCTIC SCIENCE','0954-1020',1.336000,0.002680,0.305300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Archaeometry','ARCHAEOMETRY','0003-813X',1.364000,0.002410,0.274760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Geosci.','COMPTES RENDUS GEOSCIENCE','1631-0713',1.610000,0.003550,0.405050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Mamm. Sci.','MARINE MAMMAL SCIENCE','0824-0469',1.665000,0.003990,0.454950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Pollut. Bull.','MARINE POLLUTION BULLETIN','0025-326X',3.099000,0.025830,2.944610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appita','APPITA','1038-6807',0.450000,0.000240,0.027490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BioResources','BioResources','1930-2126',1.334000,0.009710,1.106410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nord. Pulp Paper Res. J.','NORDIC PULP & PAPER RESEARCH JOURNAL','0283-2631',1.062000,0.001330,0.152070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wood Res.','WOOD RESEARCH','1336-4561',0.399000,0.000390,0.044300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Ceram. Soc. Bull.','AMERICAN CERAMIC SOCIETY BULLETIN','0002-7812',0.789000,0.000750,0.085760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bol. Soc. Esp. Ceram. Vidr.','BOLETIN DE LA SOCIEDAD ESPANOLA DE CERAMICA Y VIDRIO','0366-3175',0.280000,0.000250,0.027940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glass Ceram.','GLASS AND CERAMICS','0361-7610',0.554000,0.000310,0.035390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Appl. Glass Sci.','International Journal of Applied Glass Science','2041-1286',1.843000,0.001930,0.220070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACI Struct. J.','ACI STRUCTURAL JOURNAL','0889-3241',1.227000,0.004070,0.464110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Appl. Mater. Interfaces','ACS Applied Materials & Interfaces','1944-8244',7.145000,0.147660,16.830280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. R. Soc. Med.','JOURNAL OF THE ROYAL SOCIETY OF MEDICINE','0141-0768',1.784000,0.003360,0.382870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAAPA-J. Am. Acad. Physician Assist.','JAAPA-Journal of the American Academy of Physician Assistants','1547-1896',0.254000,0.000410,0.046670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Klin.-Intensivmed Notfallmed.','Medizinische Klinik-Intensivmedizin und Notfallmedizin','2193-6218',0.564000,0.000300,0.034230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med.-Buenos Aires','MEDICINA-BUENOS AIRES','0025-7680',0.589000,0.000550,0.063090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Open Med.','Open Medicine','2391-5463',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain Med.','PAIN MEDICINE','1526-2375',2.324000,0.011640,1.326260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postgrad. Med.','POSTGRADUATE MEDICINE','0032-5481',1.906000,0.004030,0.459420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Presse Med.','PRESSE MEDICALE','0755-4982',1.015000,0.002750,0.313170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scott. Med. J.','SCOTTISH MEDICAL JOURNAL','0036-9330',0.542000,0.000740,0.084160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Res.','Translational Research','1931-5244',4.557000,0.007570,0.862960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Yonsei Med. J.','YONSEI MEDICAL JOURNAL','0513-5796',1.154000,0.005010,0.571290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Power Electron.','Journal of Power Electronics','1598-2092',0.931000,0.001560,0.177830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Fiber Technol.','OPTICAL FIBER TECHNOLOGY','1068-5200',1.600000,0.002680,0.306040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semicond. Sdemimet.','Semiconductors and Semimetals','0080-8784',0.765000,0.000300,0.034060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Vib. Eng.','Advances in Vibration Engineering','0972-5768',0.120000,0.000070,0.007580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Appl. Comp. Fluid Mech.','Engineering Applications of Computational Fluid Mechanics','1994-2060',1.033000,0.001030,0.117520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Fail. Anal.','ENGINEERING FAILURE ANALYSIS','1350-6307',1.358000,0.005660,0.645290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Surf. Process. Landf.','EARTH SURFACE PROCESSES AND LANDFORMS','0197-9337',3.505000,0.013530,1.541930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Syst. Sci. Data','Earth System Science Data','1866-3508',8.286000,0.005460,0.622130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GeoArabia','GeoArabia','1025-6059',1.475000,0.000520,0.059650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geocarto Int.','Geocarto International','1010-6049',1.380000,0.000980,0.112190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Geo-Space Sci.','History of Geo- and Space Sciences','2190-5010',0.263000,0.000070,0.008030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Holocene','HOLOCENE','0959-6836',2.135000,0.010280,1.171830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Coal Geol.','INTERNATIONAL JOURNAL OF COAL GEOLOGY','0166-5162',3.294000,0.009630,1.097840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISPRS-J. Photogramm. Remote Sens.','ISPRS JOURNAL OF PHOTOGRAMMETRY AND REMOTE SENSING','0924-2716',4.188000,0.010780,1.228150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Geosci.','Italian Journal of Geosciences','2038-1719',1.028000,0.001120,0.127250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Afr. Earth Sci.','JOURNAL OF AFRICAN EARTH SCIENCES','1464-343X',1.326000,0.003390,0.386250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Coast. Res.','JOURNAL OF COASTAL RESEARCH','0749-0208',0.852000,0.007780,0.887090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contam. Hydrol.','JOURNAL OF CONTAMINANT HYDROLOGY','0169-7722',2.063000,0.006320,0.720180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater. Process.','ADVANCED MATERIALS & PROCESSES','0882-7958',0.290000,0.000520,0.059010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater. Sci. Eng.','Advances in Materials Science and Engineering','1687-8434',1.010000,0.002760,0.314410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CMC-Comput. Mat. Contin.','CMC-Computers Materials & Continua','1546-2218',0.475000,0.001210,0.137390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Explos.','COMBUSTION EXPLOSION AND SHOCK WAVES','0010-5082',0.604000,0.001540,0.175930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. J. Nanomater. Biostruct.','Digest Journal of Nanomaterials and Biostructures','1842-3582',0.756000,0.001950,0.222440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gold Bull.','GOLD BULLETIN','0017-1557',2.323000,0.001380,0.157460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Temp. Mater. Process.','HIGH TEMPERATURE MATERIALS AND PROCESSES','0334-6455',0.349000,0.000450,0.051380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intermetallics','INTERMETALLICS','0966-9795',2.541000,0.015830,1.804650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISIJ Int.','ISIJ INTERNATIONAL','0915-1559',0.960000,0.009010,1.026620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Alloy. Compd.','JOURNAL OF ALLOYS AND COMPOUNDS','0925-8388',3.014000,0.094960,10.823170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cent. South Univ.','Journal of Central South University','2095-2899',0.562000,0.003950,0.449820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Min. Metall. Sect. B-Metall.','Journal of Mining and Metallurgy Section B-Metallurgy','1450-5339',1.239000,0.000620,0.071150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Corros.','MATERIALS AND CORROSION-WERKSTOFFE UND KORROSION','0947-5117',1.450000,0.002610,0.297150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. High Temp.','MATERIALS AT HIGH TEMPERATURES','0960-3409',0.709000,0.000580,0.066530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Trans.','MATERIALS TRANSACTIONS','1345-9678',0.689000,0.006800,0.774540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Met. Mater.-Int.','METALS AND MATERIALS INTERNATIONAL','1598-9623',1.815000,0.003680,0.419970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metallurgist','METALLURGIST','0026-0894',0.144000,0.000380,0.042780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Pap-Olomouc','BIOMEDICAL PAPERS-OLOMOUC','1213-8118',0.924000,0.001530,0.174080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Pharmacother.','BIOMEDICINE & PHARMACOTHERAPY','0753-3322',2.326000,0.004080,0.464950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Automot. Technol.','INTERNATIONAL JOURNAL OF AUTOMOTIVE TECHNOLOGY','1229-9138',0.876000,0.001890,0.215750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Mech. Des. Syst. Manuf.','Journal of Advanced Mechanical Design Systems and Manufacturing','1881-3054',0.331000,0.000650,0.073610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Thermophys.','Journal of Engineering Thermophysics','1810-2328',0.812000,0.000490,0.055530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vib. Eng. Technol.','Journal of Vibration Engineering & Technologies','2321-3558',0.098000,0.000000,0.000490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. South Am. Earth Sci.','JOURNAL OF SOUTH AMERICAN EARTH SCIENCES','0895-9811',1.737000,0.004070,0.463510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Landslides','Landslides','1612-510X',3.049000,0.003490,0.397800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geol.','MARINE GEOLOGY','0025-3227',2.503000,0.011460,1.306100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math Geosci.','Mathematical Geosciences','1874-8961',1.777000,0.003140,0.358360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Norw. J. Geol.','NORWEGIAN JOURNAL OF GEOLOGY','0029-196X',0.690000,0.000590,0.066830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Petrol. Geosci.','PETROLEUM GEOSCIENCE','1354-0793',1.122000,0.001320,0.150440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Petrology','PETROLOGY','0869-5911',1.231000,0.001380,0.157410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Earth','PHYSICS AND CHEMISTRY OF THE EARTH','1474-7065',1.297000,0.004890,0.557480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polar Sci.','Polar Science','1873-9652',1.157000,0.000990,0.113140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mex. Cienc. Geol.','REVISTA MEXICANA DE CIENCIAS GEOLOGICAS','1026-8774',0.736000,0.000850,0.096560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Gerontol. Geriatr.','ARCHIVES OF GERONTOLOGY AND GERIATRICS','0167-4943',1.971000,0.009180,1.046450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Australas. Ageing','AUSTRALASIAN JOURNAL ON AGEING','1440-6381',0.667000,0.001100,0.124970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Geriatr.','BMC Geriatrics','1471-2318',2.371000,0.006810,0.776760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Interv. Aging','Clinical Interventions in Aging','1178-1998',2.133000,0.005650,0.643490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Fract.','INTERNATIONAL JOURNAL OF FRACTURE','0376-9429',1.642000,0.006680,0.760920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Mater. Rev.','INTERNATIONAL MATERIALS REVIEWS','0950-6608',7.914000,0.004420,0.503820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Theor. Nanosci.','Journal of Computational and Theoretical Nanoscience','1546-1955',1.666000,0.003420,0.390330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Mater. Syst. Struct.','JOURNAL OF INTELLIGENT MATERIAL SYSTEMS AND STRUCTURES','1045-389X',1.975000,0.009070,1.033980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Magn.','Journal of Magnetics','1226-1750',0.421000,0.000490,0.055730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Chem. C','Journal of Materials Chemistry C','2050-7526',5.066000,0.036730,4.186670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Civ. Eng.','JOURNAL OF MATERIALS IN CIVIL ENGINEERING','0899-1561',1.295000,0.008370,0.953670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micromech. Microeng.','JOURNAL OF MICROMECHANICS AND MICROENGINEERING','0960-1317',1.768000,0.015300,1.743540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nucl. Mater.','JOURNAL OF NUCLEAR MATERIALS','0022-3115',2.199000,0.033630,3.833280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ovonic Res.','Journal of Ovonic Research','1842-2403',0.692000,0.000240,0.027040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Superhard Mater.','Journal of Superhard Materials','1063-4576',0.534000,0.000490,0.055860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed Res. Int.','Biomed Research International','2314-6133',2.134000,0.045020,5.130870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Trials','Clinical Trials','1740-7745',1.858000,0.006390,0.728690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discov. Med.','Discovery Medicine','1539-6509',3.426000,0.006430,0.732320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Med. Res.','EUROPEAN JOURNAL OF MEDICAL RESEARCH','0949-2321',1.684000,0.002230,0.254480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('In Vivo','IN VIVO','0258-851X',0.832000,0.002450,0.279640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Med.','JOURNAL OF MOLECULAR MEDICINE-JMM','0946-2716',4.855000,0.012340,1.406480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zhejiang Univ.-SCI. B','Journal of Zhejiang University-SCIENCE B','1673-1581',1.303000,0.003060,0.348650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Hypotheses','MEDICAL HYPOTHESES','0306-9877',1.136000,0.009410,1.072050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Asp. Med.','MOLECULAR ASPECTS OF MEDICINE','0098-2997',10.860000,0.010720,1.221640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lubr. Sci.','Lubrication Science','0954-0075',1.384000,0.000690,0.078990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probab. Eng. Eng. Mech.','PROBABILISTIC ENGINEERING MECHANICS','0266-8920',1.241000,0.002970,0.338070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Infrastruct. Eng.','Structure and Infrastructure Engineering','1573-2479',1.202000,0.002520,0.287750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tribol. Lubr. Technol.','TRIBOLOGY & LUBRICATION TECHNOLOGY','1545-858X',0.082000,0.000090,0.010370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Earthqu. Eng.','JOURNAL OF EARTHQUAKE ENGINEERING','1363-2469',0.922000,0.002690,0.306210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acarologia','ACAROLOGIA','0044-586X',1.103000,0.000680,0.077650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. Entomol.','AFRICAN ENTOMOLOGY','1021-3589',0.521000,0.000800,0.090670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Gerontol.','EXPERIMENTAL GERONTOLOGY','0531-5565',3.350000,0.013560,1.545630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurobiol. Aging','NEUROBIOLOGY OF AGING','0197-4580',5.153000,0.045730,5.212380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Purif.','BLOOD PURIFICATION','0253-5068',1.404000,0.003350,0.381800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Appl. Thromb.-Hemost.','CLINICAL AND APPLIED THROMBOSIS-HEMOSTASIS','1076-0296',1.973000,0.003240,0.369680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Hematol. Malig. Rep.','Current Hematologic Malignancy Reports','1558-8211',2.146000,0.002300,0.262000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hematol. Oncol.','HEMATOLOGICAL ONCOLOGY','0278-0232',3.494000,0.002380,0.271010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hemoglobin','HEMOGLOBIN','0363-0269',0.747000,0.001180,0.134380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Hematol. Oncol.','JOURNAL OF PEDIATRIC HEMATOLOGY ONCOLOGY','1077-4114',1.146000,0.005540,0.631990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Laser Eng.','LASERS IN ENGINEERING','0898-1507',0.153000,0.000120,0.013160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liq. Cryst.','LIQUID CRYSTALS','0267-8292',2.244000,0.003830,0.436790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mach. Sci. Technol.','MACHINING SCIENCE AND TECHNOLOGY','1091-0344',1.172000,0.000700,0.079390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Eng. A-Struct. Mater. Prop. Microstruct. Process.','MATERIALS SCIENCE AND ENGINEERING A-STRUCTURAL MATERIALS PROPERTIES MICROSTRUCTURE AND PROCESSING','0921-5093',2.647000,0.071670,8.168950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Des.','MATERIALS & DESIGN','0264-1275',3.997000,0.058770,6.698870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Manuf. Process.','MATERIALS AND MANUFACTURING PROCESSES','1042-6914',1.419000,0.004150,0.473080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Technol.','MATERIALS SCIENCE AND TECHNOLOGY','0267-0836',1.008000,0.005160,0.588220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Res.','Nano Research','1998-0124',8.893000,0.019870,2.264400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Mater.','NATURE MATERIALS','1476-1122',38.891000,0.207610,23.663220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optoelectron. Adv. Mater.-Rapid Commun.','Optoelectronics and Advanced Materials-Rapid Communications','1842-6573',0.412000,0.001420,0.161640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Healthc. Mater.','Advanced Healthcare Materials','2192-2640',5.760000,0.011330,1.291060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Biomater. Funct. Mater.','Journal of Applied Biomaterials & Functional Materials','2280-8000',0.934000,0.000460,0.052850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Mater. Res. Part A','JOURNAL OF BIOMEDICAL MATERIALS RESEARCH PART A','1549-3296',3.263000,0.023580,2.688070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Steel Constr.','Advanced Steel Construction','1816-112X',0.346000,0.000440,0.049630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sandw. Struct. Mater.','JOURNAL OF SANDWICH STRUCTURES & MATERIALS','1099-6362',2.852000,0.001110,0.126420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Insect Sci.','Current Opinion in Insect Science','2214-5745',2.719000,0.000790,0.089550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Entomol. Fenn.','ENTOMOLOGICA FENNICA','0785-8760',0.353000,0.000370,0.042330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Entomol. Res.','ENTOMOLOGICAL RESEARCH','1738-2297',0.646000,0.000310,0.035550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Entomol.','EUROPEAN JOURNAL OF ENTOMOLOGY','1802-8829',0.954000,0.001950,0.222610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect. Soc.','INSECTES SOCIAUX','0020-1812',1.267000,0.001930,0.220350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Apic. Sci.','JOURNAL OF APICULTURAL SCIENCE','1643-4439',0.571000,0.000440,0.050330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Econ. Entomol.','JOURNAL OF ECONOMIC ENTOMOLOGY','0022-0493',1.609000,0.010200,1.162280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Kans. Entomol. Soc.','JOURNAL OF THE KANSAS ENTOMOLOGICAL SOCIETY','0022-8567',0.277000,0.000440,0.050720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pestic. Sci.','JOURNAL OF PESTICIDE SCIENCE','1348-589X',0.843000,0.000630,0.071490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. Entomol.','NEW ZEALAND ENTOMOLOGIST','0077-9962',0.920000,0.000260,0.029620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Entomol.','REVISTA BRASILEIRA DE ENTOMOLOGIA','0085-5626',0.659000,0.001600,0.182830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Thromb. Hemost.','SEMINARS IN THROMBOSIS AND HEMOSTASIS','0094-6176',3.505000,0.006870,0.783040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Comput. Neurosci.','Frontiers in Computational Neuroscience','1662-5188',2.653000,0.007510,0.855590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biostat.','International Journal of Biostatistics','2194-573X',0.667000,0.002600,0.296380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SAR QSAR Environ. Res.','SAR AND QSAR IN ENVIRONMENTAL RESEARCH','1062-936X',1.897000,0.001070,0.122460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Methods Med. Res.','STATISTICAL METHODS IN MEDICAL RESEARCH','0962-2802',4.634000,0.007400,0.842960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Prim. Health.','Australian Journal of Primary Health','1448-7527',1.152000,0.001740,0.198240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Pt. L-J. Mater.-Design Appl.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART L-JOURNAL OF MATERIALS-DESIGN AND APPLICATIONS','1464-4207',0.793000,0.000440,0.050590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Energ. Mater.','Science and Technology of Energetic Materials','1347-9466',0.636000,0.000150,0.016700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solder. Surf. Mt. Technol.','SOLDERING & SURFACE MOUNT TECHNOLOGY','0954-0911',0.913000,0.000350,0.039360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Math. Softw.','ACM TRANSACTIONS ON MATHEMATICAL SOFTWARE','0098-3500',1.879000,0.004670,0.532040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Appl. Math.','ACTA APPLICANDAE MATHEMATICAE','0167-8019',0.853000,0.004140,0.471540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Math. Mech.','Advances in Applied Mathematics and Mechanics','2070-0733',0.788000,0.001500,0.171110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Comput. Math.','ADVANCES IN COMPUTATIONAL MATHEMATICS','1019-7168',1.325000,0.004210,0.479570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Mat. Pura Appl.','ANNALI DI MATEMATICA PURA ED APPLICATA','0373-3114',0.861000,0.003300,0.375710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Math. Artif. Intell.','ANNALS OF MATHEMATICS AND ARTIFICIAL INTELLIGENCE','1012-2443',0.944000,0.001470,0.167400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Therm. Spray Technol.','JOURNAL OF THERMAL SPRAY TECHNOLOGY','1059-9630',1.568000,0.004070,0.464150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Org. Coat.','PROGRESS IN ORGANIC COATINGS','0300-9440',2.632000,0.007870,0.897370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Inst. Metal Finish.','TRANSACTIONS OF THE INSTITUTE OF METAL FINISHING','0020-2967',0.688000,0.000390,0.044540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Compos. Mater.','ADVANCED COMPOSITE MATERIALS','0924-3046',1.029000,0.000550,0.062190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Compos. Constr.','JOURNAL OF COMPOSITES FOR CONSTRUCTION','1090-0268',2.503000,0.005280,0.601470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Compos Mater.','JOURNAL OF COMPOSITE MATERIALS','0021-9983',1.242000,0.007080,0.807420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thermoplast. Compos. Mater.','JOURNAL OF THERMOPLASTIC COMPOSITE MATERIALS','0892-7057',0.922000,0.001070,0.122300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Textila','Industria Textila','1222-5347',0.570000,0.000200,0.022380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Math. Log.','ARCHIVE FOR MATHEMATICAL LOGIC','0933-5846',0.453000,0.002130,0.242690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Symb. Log.','BULLETIN OF SYMBOLIC LOGIC','1079-8986',0.593000,0.001410,0.160640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('npj Prim. Care Respir. Med.','npj Primary Care Respiratory Medicine','2055-1010',1.447000,0.000210,0.023770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physician Sportsmed.','PHYSICIAN AND SPORTSMEDICINE','0091-3847',1.144000,0.001890,0.215740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Hist. Med.','BULLETIN OF THE HISTORY OF MEDICINE','0007-5140',0.632000,0.000570,0.064710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isis','ISIS','0021-1753',0.894000,0.002930,0.333790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Sci. Pol.-Hortorum Cultus','Acta Scientiarum Polonorum-Hortorum Cultus','1644-0692',0.583000,0.000660,0.075090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Hortic. Sci.','EUROPEAN JOURNAL OF HORTICULTURAL SCIENCE','1611-4426',0.400000,0.000260,0.029550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Mat.','Applications of Mathematics','0862-7940',0.507000,0.000670,0.076510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Sci. Math.','BULLETIN DES SCIENCES MATHEMATIQUES','0007-4497',0.664000,0.004550,0.518510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bit','BIT NUMERICAL MATHEMATICS','0006-3835',1.167000,0.003620,0.413120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Pure Appl. Anal','COMMUNICATIONS ON PURE AND APPLIED ANALYSIS','1534-0392',0.926000,0.006720,0.765730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Math. Math. Phys.','COMPUTATIONAL MATHEMATICS AND MATHEMATICAL PHYSICS','0965-5425',0.789000,0.003310,0.376760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Appl. Math.','COMPUTATIONAL & APPLIED MATHEMATICS','0101-8205',0.802000,0.000800,0.090770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret Appl. Math.','DISCRETE APPLIED MATHEMATICS','0166-218X',0.722000,0.011950,1.361500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Contin. Dyn. Syst.-Ser. S','Discrete and Continuous Dynamical Systems-Series S','1937-1632',0.737000,0.003160,0.360020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dynam. Syst.','DYNAMICAL SYSTEMS-AN INTERNATIONAL JOURNAL','1468-9367',0.846000,0.001230,0.140650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. Trans. Numer. Anal.','ELECTRONIC TRANSACTIONS ON NUMERICAL ANALYSIS','1068-9613',0.671000,0.001820,0.207580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Filomat','Filomat','0354-5180',0.603000,0.001840,0.209240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Logic. Algebr. Program','JOURNAL OF LOGIC AND ALGEBRAIC PROGRAMMING','1567-8326',0.579000,0.001010,0.114580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Symb. Log.','JOURNAL OF SYMBOLIC LOGIC','0022-4812',0.510000,0.004080,0.465170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asia-Pac. J. Atmos. Sci.','Asia-Pacific Journal of Atmospheric Sciences','1976-7633',1.611000,0.001800,0.205370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmosfera','ATMOSFERA','0187-6236',0.547000,0.000450,0.051820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Meteorol. Oceanogr. J.','Australian Meteorological and Oceanographic Journal','1836-716X',1.742000,0.001180,0.134510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dyn. Atmos. Oceans','DYNAMICS OF ATMOSPHERES AND OCEANS','0377-0265',1.439000,0.001560,0.177750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clim.','JOURNAL OF CLIMATE','0894-8755',4.850000,0.088510,10.088220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mausam','Mausam','0252-9416',0.306000,0.000270,0.030560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meteorol. Atmos. Phys.','METEOROLOGY AND ATMOSPHERIC PHYSICS','0177-7971',1.172000,0.002330,0.265840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Sci.','Ocean Science','1812-0784',2.985000,0.006230,0.710550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. J. Range Forage Sci.','AFRICAN JOURNAL OF RANGE & FORAGE SCIENCE','1022-0119',1.250000,0.000360,0.041110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Air Qual. Atmos. Health','Air Quality Atmosphere and Health','1873-9318',2.324000,0.001790,0.203510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Environ. Prot.','Archives of Environmental Protection','2083-4772',0.919000,0.000540,0.061650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atmos. Pollut. Res.','Atmospheric Pollution Research','1309-1042',1.401000,0.002040,0.232470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Carpath. J. Earth Environ. Sci.','Carpathian Journal of Earth and Environmental Sciences','1842-4090',0.730000,0.000730,0.083430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clim. Change','CLIMATIC CHANGE','0165-0009',3.344000,0.039470,4.498420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Environ. Sci. Technol.','CRITICAL REVIEWS IN ENVIRONMENTAL SCIENCE AND TECHNOLOGY','1064-3389',4.000000,0.005270,0.600240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Future','Earths Future','2328-4277',5.620000,0.002780,0.316640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Environ. Sci.','Energy & Environmental Science','1754-5692',25.427000,0.164740,18.777170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Seed Sci. Technol.','SEED SCIENCE AND TECHNOLOGY','0251-0952',0.521000,0.000840,0.095360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AJAR-Afr. J. Aids Res.','AJAR-African Journal of AIDS Research','1608-5906',0.716000,0.000860,0.098270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Infect. Control','AMERICAN JOURNAL OF INFECTION CONTROL','0196-6553',1.995000,0.013520,1.540620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomed. Environ. Sci.','BIOMEDICAL AND ENVIRONMENTAL SCIENCES','0895-3988',1.906000,0.002890,0.329830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Contracept. Reprod. Health Care','EUROPEAN JOURNAL OF CONTRACEPTION AND REPRODUCTIVE HEALTH CARE','1362-5187',1.236000,0.001780,0.203290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Public Health','EUROPEAN JOURNAL OF PUBLIC HEALTH','1101-1262',2.751000,0.012230,1.394250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IMA J. Numer. Anal.','IMA JOURNAL OF NUMERICAL ANALYSIS','0272-4979',1.877000,0.007840,0.894010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integral Transform. Spec. Funct.','INTEGRAL TRANSFORMS AND SPECIAL FUNCTIONS','1065-2469',0.528000,0.001580,0.180510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dyn. Differ. Equ.','Journal of Dynamics and Differential Equations','1040-7294',1.110000,0.002690,0.307030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fourier Anal. Appl.','JOURNAL OF FOURIER ANALYSIS AND APPLICATIONS','1069-5869',0.912000,0.004790,0.546530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Funct. Space Appl.','Journal of Function Spaces and Applications','2090-8997',0.469000,0.001130,0.129180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mod. Dyn.','Journal of Modern Dynamics','1930-5311',0.675000,0.002700,0.307310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Noncommutative Geom.','Journal of Noncommutative Geometry','1661-6952',0.649000,0.001820,0.207680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Log. J. IGPL','LOGIC JOURNAL OF THE IGPL','1367-0751',0.434000,0.001370,0.155640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput. Simul.','MATHEMATICS AND COMPUTERS IN SIMULATION','0378-4754',1.124000,0.005230,0.596560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SOLA','SOLA','1349-6476',0.791000,0.001990,0.227100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Terr. Atmos. Ocean. Sci.','TERRESTRIAL ATMOSPHERIC AND OCEANIC SCIENCES','1017-0839',0.556000,0.001280,0.146290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weather Forecast.','WEATHER AND FORECASTING','0882-8156',1.972000,0.007840,0.893950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Microbiol.','ANNALS OF MICROBIOLOGY','1590-4261',1.232000,0.003520,0.401500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epidemiol. Mikrobiol. Imunol.','EPIDEMIOLOGIE MIKROBIOLOGIE IMUNOLOGIE','1210-7913',0.268000,0.000130,0.015200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Protistol.','EUROPEAN JOURNAL OF PROTISTOLOGY','0932-4739',2.553000,0.001970,0.224710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('FEMS Yeast Res.','FEMS YEAST RESEARCH','1567-1356',2.479000,0.005160,0.587860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Modell. Softw.','ENVIRONMENTAL MODELLING & SOFTWARE','1364-8152',4.207000,0.017740,2.021990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci. Pollut. Res.','ENVIRONMENTAL SCIENCE AND POLLUTION RESEARCH','0944-1344',2.760000,0.026170,2.983400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Environ. Virol.','Food and Environmental Virology','1867-0334',2.338000,0.001530,0.174660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Biodeterior. Biodegrad.','INTERNATIONAL BIODETERIORATION & BIODEGRADATION','0964-8305',2.429000,0.009170,1.044780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sediment Res.','International Journal of Sediment Research','1001-6279',1.388000,0.001510,0.171840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Health Action','Global Health Action','1654-9880',1.712000,0.005750,0.655060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Place','HEALTH & PLACE','1353-8292',2.441000,0.012810,1.459750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indoor Built Environ.','INDOOR AND BUILT ENVIRONMENT','1420-326X',0.943000,0.001500,0.170470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Occup. Environ. Health','INTERNATIONAL JOURNAL OF OCCUPATIONAL AND ENVIRONMENTAL HEALTH','1077-3525',1.554000,0.001390,0.158810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heatlh Popul. Nutr.','JOURNAL OF HEALTH POPULATION AND NUTRITION','1606-0997',0.724000,0.002590,0.294850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Urban Health','JOURNAL OF URBAN HEALTH-BULLETIN OF THE NEW YORK ACADEMY OF MEDICINE','1099-3460',2.046000,0.008060,0.918260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet Glob. Health','Lancet Global Health','2214-109X',14.722000,0.008420,0.959420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('LGBT Health','LGBT Health','2325-8292',2.261000,0.000680,0.077680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mosc. Math. J.','Moscow Mathematical Journal','1609-3321',0.648000,0.002500,0.285080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Algorithms','NUMERICAL ALGORITHMS','1017-1398',1.366000,0.006010,0.685510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Probl. Inf. Transm.','Problems of Information Transmission','0032-9460',0.632000,0.000730,0.083760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Results Math.','Results in Mathematics','1422-6383',0.768000,0.002380,0.271170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Appl. Math.','SIAM JOURNAL ON APPLIED MATHEMATICS','0036-1399',1.510000,0.007340,0.836190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Control Optim.','SIAM JOURNAL ON CONTROL AND OPTIMIZATION','0363-0129',1.491000,0.014220,1.621090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SIAM J. Imaging Sci.','SIAM Journal on Imaging Sciences','1936-4954',2.687000,0.010910,1.243050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ukr. Math. J.','Ukrainian Mathematical Journal','0041-5995',0.189000,0.000810,0.092720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISME J.','ISME Journal','1751-7362',9.328000,0.055840,6.364400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methods Microbiol.','Methods in Microbiology','0580-9517',1.400000,0.000930,0.105660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Microbiol.','VETERINARY MICROBIOLOGY','0378-1135',2.564000,0.027310,3.112870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Histochem. Cell Biol.','HISTOCHEMISTRY AND CELL BIOLOGY','0948-6143',2.780000,0.006510,0.741650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Micron','MICRON','0968-4328',1.838000,0.006330,0.722020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Prot. Ecol.','Journal of Environmental Protection and Ecology','1311-5065',0.734000,0.000400,0.045640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Radioact.','JOURNAL OF ENVIRONMENTAL RADIOACTIVITY','0265-931X',2.047000,0.008360,0.953380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soils Sediments','JOURNAL OF SOILS AND SEDIMENTS','1439-0108',2.206000,0.006900,0.786710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mitig. Adapt. Strateg. Glob. Chang.','Mitigation and Adaptation Strategies for Global Change','1381-2386',3.085000,0.003950,0.449920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('POLAR REC.','POLAR RECORD','0032-2474',0.904000,0.000950,0.107860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil. Sediment. Contam.','SOIL & SEDIMENT CONTAMINATION','1532-0383',1.189000,0.001000,0.114380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol Environ. Chem.','TOXICOLOGICAL AND ENVIRONMENTAL CHEMISTRY','0277-2248',0.634000,0.001920,0.219280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Air Soil Pollut.','WATER AIR AND SOIL POLLUTION','0049-6979',1.551000,0.013010,1.482730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathog. Glob. Health','Pathogens and Global Health','2047-7724',1.486000,0.001860,0.211840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Saude Publica','REVISTA DE SAUDE PUBLICA','0034-8910',1.283000,0.004200,0.478470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Sci. Med.','SOCIAL SCIENCE & MEDICINE','0277-9536',2.814000,0.051470,5.866310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids','AIDS','0269-9370',4.407000,0.046080,5.252340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids Rev.','AIDS REVIEWS','1139-6121',2.068000,0.001540,0.175790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autoimmun. Rev.','AUTOIMMUNITY REVIEWS','1568-9972',8.490000,0.018480,2.106110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autoimmunity','AUTOIMMUNITY','0891-6934',2.917000,0.003890,0.443120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Blood Marrow Transplant.','BIOLOGY OF BLOOD AND MARROW TRANSPLANTATION','1083-8791',3.980000,0.023700,2.700780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bone Marrow Transplant.','BONE MARROW TRANSPLANTATION','0268-3369',3.636000,0.017080,1.946460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Dev. Immunol.','Clinical & Developmental Immunology','1740-2522',3.603000,0.012110,1.380060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Immunol.','CLINICAL AND EXPERIMENTAL IMMUNOLOGY','0009-9104',3.148000,0.015830,1.804680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Comput. Method Eng.','ARCHIVES OF COMPUTATIONAL METHODS IN ENGINEERING','1134-3060',4.214000,0.003150,0.358750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discrete Dyn. Nat. Soc.','DISCRETE DYNAMICS IN NATURE AND SOCIETY','1026-0226',0.646000,0.003080,0.350510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econ. Comput. Econ. Cybern. Stud.','Economic Computation and Economic Cybernetics Studies and Research','0424-267X',0.317000,0.000190,0.021390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econom. Rev.','Econometric Reviews','0747-4938',1.817000,0.003710,0.422650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Anal. Bound. Elem.','ENGINEERING ANALYSIS WITH BOUNDARY ELEMENTS','0955-7997',1.862000,0.006230,0.709550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Extremes','Extremes','1386-1999',1.400000,0.002230,0.254730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Math.','HISTORIA MATHEMATICA','0315-0860',0.464000,0.000470,0.053720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IMA J. Manag. Math.','IMA Journal of Management Mathematics','1471-678X',0.878000,0.000620,0.070580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Meth. Biomed.','International Journal for Numerical Methods in Biomedical Engineering','2040-7939',1.849000,0.004490,0.512300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Heat Fluid Flow','INTERNATIONAL JOURNAL OF NUMERICAL METHODS FOR HEAT & FLUID FLOW','0961-5539',1.475000,0.001500,0.171290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Classif.','JOURNAL OF CLASSIFICATION','0176-4268',1.147000,0.000940,0.107300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Econom.','JOURNAL OF ECONOMETRICS','0304-4076',1.611000,0.028600,3.259790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Chem.','JOURNAL OF MATHEMATICAL CHEMISTRY','0259-9791',1.056000,0.003930,0.447790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intell. Serv. Robot.','Intelligent Service Robotics','1861-2776',0.605000,0.000430,0.049250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soft Robot.','Soft Robotics','2169-5172',6.130000,0.001280,0.145460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Mineral.','EUROPEAN JOURNAL OF MINERALOGY','0935-1221',1.464000,0.003170,0.360910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gems Gemol.','GEMS & GEMOLOGY','0016-626X',0.394000,0.000180,0.020330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lithol. Miner. Resour.','LITHOLOGY AND MINERAL RESOURCES','0024-4902',0.328000,0.000400,0.045330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mineral. Petrol.','MINERALOGY AND PETROLOGY','0930-0708',1.180000,0.001810,0.205860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mineral. Mag.','MINERALOGICAL MAGAZINE','0026-461X',2.212000,0.004810,0.548790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Miner.','PHYSICS AND CHEMISTRY OF MINERALS','0342-1791',1.585000,0.002470,0.281550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Scientist','AMERICAN SCIENTIST','0003-0996',0.500000,0.001010,0.114950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arab. J. Sci. Eng.','ARABIAN JOURNAL FOR SCIENCE AND ENGINEERING','2193-567X',0.728000,0.003170,0.360980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Sci. Bull.','CHINESE SCIENCE BULLETIN','1001-6538',1.789000,0.020330,2.316890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Bifurcation Chaos','INTERNATIONAL JOURNAL OF BIFURCATION AND CHAOS','0218-1274',1.355000,0.008590,0.979450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interdiscip. Sci. Rev.','INTERDISCIPLINARY SCIENCE REVIEWS','0308-0188',0.347000,0.000210,0.023650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Sci. Technol. Trans. A-Sci.','Iranian Journal of Science and Technology Transaction A-Science','1028-6276',0.128000,0.000260,0.029380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. R. Soc. Interface','Journal of the Royal Society Interface','1742-5689',3.818000,0.032440,3.697460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Commun.','Nature Communications','2041-1723',11.329000,0.476840,54.350560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Natl. Acad. Sci. Lett.-India','NATIONAL ACADEMY SCIENCE LETTERS-INDIA','0250-541X',0.345000,0.000340,0.038230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Res.','WATER RESEARCH','0043-1354',5.991000,0.078040,8.895340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Sci. Technol.-Water Supply','Water Science and Technology-Water Supply','1606-9749',0.532000,0.001300,0.148390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Ichthyol. Piscat.','ACTA ICHTHYOLOGICA ET PISCATORIA','0137-1592',0.622000,0.000760,0.086990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquac. Nutr.','AQUACULTURE NUTRITION','1353-5773',1.511000,0.003910,0.445140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Eur. Assoc. Fish Pathol.','BULLETIN OF THE EUROPEAN ASSOCIATION OF FISH PATHOLOGISTS','0108-0288',0.346000,0.000350,0.039940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fish Physiol. Biochem.','FISH PHYSIOLOGY AND BIOCHEMISTRY','0920-1742',1.442000,0.004680,0.533470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fisheries','FISHERIES','0363-2415',2.429000,0.002080,0.236900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fish Dis.','JOURNAL OF FISH DISEASES','0140-7775',2.053000,0.004160,0.474260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. World Aquacult. Soc.','JOURNAL OF THE WORLD AQUACULTURE SOCIETY','0893-8849',0.665000,0.002020,0.229850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Fish. Quat. Sci.','Turkish Journal of Fisheries and Aquatic Sciences','1303-2712',0.553000,0.001330,0.151950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cienc. Tec. Vitivinic.','Ciencia e Tecnica Vitivinicola','0254-0223',0.444000,0.000130,0.014340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr.Top.Microbiol.Immunol.','Current Topics in Microbiology and Immunology','0070-217X',4.015000,0.011210,1.277410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Emerg. Infect. Dis','EMERGING INFECTIOUS DISEASES','1080-6040',6.994000,0.062280,7.098820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. Metab. Immune Disord.-Drug Targets','Endocrine Metabolic & Immune Disorders-Drug Targets','1871-5303',1.987000,0.001150,0.131430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Cytokine Netw.','EUROPEAN CYTOKINE NETWORK','1148-5493',2.562000,0.001250,0.142730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Vaccines','Expert Review of Vaccines','1476-0584',4.222000,0.011480,1.308110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genes Immun.','GENES AND IMMUNITY','1466-4879',2.472000,0.006030,0.687540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunol. Cell Biol.','IMMUNOLOGY AND CELL BIOLOGY','0818-9641',4.473000,0.010470,1.193160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunopharmacol. Immunotoxicol.','IMMUNOPHARMACOLOGY AND IMMUNOTOXICOLOGY','0892-3973',1.617000,0.002200,0.250940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Agents Cancer','Infectious Agents and Cancer','1750-9378',1.718000,0.001780,0.203010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Infect. Immun.','INFECTION AND IMMUNITY','0019-9567',3.603000,0.047450,5.407980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Innate Immun.','Innate Immunity','1753-4259',2.830000,0.003720,0.424390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Immunopharmacol.','INTERNATIONAL IMMUNOPHARMACOLOGY','1567-5769',2.551000,0.013950,1.590310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Rev. Immunol.','INTERNATIONAL REVIEWS OF IMMUNOLOGY','0883-0185',4.438000,0.002980,0.339700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Innate Immun.','Journal of Innate Immunity','1662-811X',4.273000,0.006420,0.731590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. AIDS Soc.','Journal of the International AIDS Society','1758-2652',6.256000,0.011290,1.286510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Soc. Sci.','MATHEMATICAL SOCIAL SCIENCES','0165-4896',0.344000,0.001730,0.197560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Anal.-Model Control','Nonlinear Analysis-Modelling and Control','1392-5113',1.075000,0.000940,0.107670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Eng.','OPTIMIZATION AND ENGINEERING','1389-4420',0.900000,0.001430,0.162900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Equ. Modeling','STRUCTURAL EQUATION MODELING-A MULTIDISCIPLINARY JOURNAL','1070-5511',3.225000,0.008500,0.969020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Abh. Math. Semin. Univ. Hamburg','ABHANDLUNGEN AUS DEM MATHEMATISCHEN SEMINAR DER UNIVERSITAT HAMBURG','0025-5858',0.667000,0.000730,0.083300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Math.','ACTA MATHEMATICA','0001-5962',3.719000,0.007320,0.834530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Geom.','ADVANCES IN GEOMETRY','1615-715X',0.578000,0.001890,0.215980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algebr. Colloq.','ALGEBRA COLLOQUIUM','1005-3867',0.252000,0.001720,0.196290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algebr. Geom. Topol.','Algebraic and Geometric Topology','1472-2739',0.604000,0.007120,0.811830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Analele Stiint. Univ. Ovidius C.','Analele Stiintifice ale Universitatii Ovidius Constanta-Seria Matematica','1224-1784',0.383000,0.000520,0.059800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Appl.','Analysis and Applications','0219-5305',0.831000,0.001460,0.166580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian J. Math.','Asian Journal of Mathematics','1093-6106',0.722000,0.002830,0.322300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Rom. Acad. Ser. A-Math. Phys.','Proceedings of the Romanian Academy Series A-Mathematics Physics Technical Sciences Information Science','1454-9069',1.735000,0.000910,0.103540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PeerJ','PeerJ','2167-8359',2.183000,0.009250,1.054340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Synth. Methods','Research Synthesis Methods','1759-2879',2.462000,0.005110,0.582980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scienceasia','SCIENCEASIA','1513-1874',0.197000,0.000570,0.064850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Technol. Rev.','TECHNOLOGY REVIEW','1099-274X',0.373000,0.000360,0.041170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain','BRAIN','0006-8950',10.103000,0.083780,9.548860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Impair.','Brain Impairment','1443-9646',0.565000,0.000560,0.064170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dtsch. Lebensm.-Rundsch.','DEUTSCHE LEBENSMITTEL-RUNDSCHAU','0012-0413',0.035000,0.000080,0.009070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flavour Frag. J.','FLAVOUR AND FRAGRANCE JOURNAL','0882-5734',1.693000,0.001780,0.202870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Bioprod. Process.','FOOD AND BIOPRODUCTS PROCESSING','0960-3085',2.687000,0.004050,0.461730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Secur.','Food Security','1876-4517',1.557000,0.002430,0.276660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Innov. Food Sci. Emerg. Technol.','Innovative Food Science & Emerging Technologies','1466-8564',2.997000,0.008110,0.924260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Irish J. Agr. Food Res.','IRISH JOURNAL OF AGRICULTURAL AND FOOD RESEARCH','0791-6833',0.706000,0.000340,0.038420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biosci. Bioeng.','JOURNAL OF BIOSCIENCE AND BIOENGINEERING','1389-1723',1.964000,0.009680,1.103070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Process Eng.','JOURNAL OF FOOD PROCESS ENGINEERING','0145-8876',0.745000,0.001320,0.150550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Process Preserv.','JOURNAL OF FOOD PROCESSING AND PRESERVATION','0145-8892',0.894000,0.002060,0.234360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Sci.','JOURNAL OF FOOD SCIENCE','0022-1147',1.649000,0.017350,1.977070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Sci. Technol.-Mysore','JOURNAL OF FOOD SCIENCE AND TECHNOLOGY-MYSORE','0022-1155',1.241000,0.005130,0.584160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lymphology','LYMPHOLOGY','0024-7766',1.921000,0.000970,0.110740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mediat. Inflamm.','MEDIATORS OF INFLAMMATION','0962-9351',3.418000,0.017040,1.942460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Immunol.','MOLECULAR IMMUNOLOGY','0161-5890',3.375000,0.015000,1.709520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Immunol.','NATURE REVIEWS IMMUNOLOGY','1474-1733',39.416000,0.087280,9.948320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Immunopathol.','Seminars in Immunopathology','1863-2297',6.394000,0.008400,0.957920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Viral Immunol.','VIRAL IMMUNOLOGY','0882-8245',1.513000,0.001950,0.222820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids Patient Care STDS','AIDS PATIENT CARE AND STDS','1087-2914',3.578000,0.007100,0.809020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Infect. Dis.','Brazilian Journal of Infectious Diseases','1413-8670',1.412000,0.002890,0.329920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Infect. Dis.','CLINICAL INFECTIOUS DISEASES','1058-4838',8.736000,0.123010,14.020240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Infect. Dis. Rep.','Current Infectious Disease Reports','1523-3847',1.493000,0.003030,0.345660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Clin. Microbiol. Infect. Dis.','EUROPEAN JOURNAL OF CLINICAL MICROBIOLOGY & INFECTIOUS DISEASES','0934-9723',2.857000,0.016420,1.871070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Antimicrob. Agents','INTERNATIONAL JOURNAL OF ANTIMICROBIAL AGENTS','0924-8579',4.097000,0.019020,2.167770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. London Math. Soc.','BULLETIN OF THE LONDON MATHEMATICAL SOCIETY','0024-6093',0.789000,0.008750,0.997040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Math.','Central European Journal of Mathematics','1895-1074',0.512000,0.004310,0.491290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Anal. Geom.','COMMUNICATIONS IN ANALYSIS AND GEOMETRY','1019-8385',0.623000,0.003860,0.439720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Number Theory Phys.','Communications in Number Theory and Physics','1931-4523',0.474000,0.001790,0.203490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Constr. Approx.','CONSTRUCTIVE APPROXIMATION','0176-4276',1.346000,0.003270,0.372760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contrib. Discret. Math.','Contributions to Discrete Mathematics','1715-0868',0.480000,0.000560,0.063860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Differ. Equ.','DIFFERENTIAL EQUATIONS','0012-2661',0.344000,0.002530,0.288920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Duke Math. J.','DUKE MATHEMATICAL JOURNAL','0012-7094',2.350000,0.019930,2.272120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electron. J. Linear Algebra','Electronic Journal of Linear Algebra','1537-9582',0.463000,0.002270,0.258640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Filomat','Filomat','0354-5180',0.603000,0.001840,0.209240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fixed Point Theory','Fixed Point Theory','1583-5022',0.581000,0.000630,0.072310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Funkc. Ekvacioj-Ser. Int.','Funkcialaj Ekvacioj-Serio Internacia','0532-8721',0.730000,0.000740,0.084810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Neurol. Neurosci. Rep.','Current Neurology and Neuroscience Reports','1528-4042',2.961000,0.006280,0.716070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Neurol.','CURRENT OPINION IN NEUROLOGY','1350-7540',4.469000,0.011510,1.311450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Pain Headache Rep.','Current Pain and Headache Reports','1531-3433',1.975000,0.003330,0.379880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dement. Geriatr. Cogn. Disord.','DEMENTIA AND GERIATRIC COGNITIVE DISORDERS','1420-8008',3.408000,0.007190,0.819800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Med. Child Neurol.','DEVELOPMENTAL MEDICINE AND CHILD NEUROLOGY','0012-1622',3.615000,0.016260,1.853040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epilepsy Res.','EPILEPSY RESEARCH','0920-1211',2.237000,0.011190,1.275840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Paediatr. Neurol.','EUROPEAN JOURNAL OF PAEDIATRIC NEUROLOGY','1090-3798',1.923000,0.005320,0.605990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Neuropsychopharmacol.','EUROPEAN NEUROPSYCHOPHARMACOLOGY','0924-977X',4.409000,0.014350,1.636010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Neurol.','JOURNAL OF CHILD NEUROLOGY','0883-0738',1.434000,0.009580,1.091480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Korean. Neurosurg. Soc.','Journal of Korean Neurosurgical Society','2005-3711',0.599000,0.003330,0.379650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuro-Oncol.','JOURNAL OF NEURO-ONCOLOGY','0167-594X',2.754000,0.019470,2.218940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('S. Afr. J. Enol. Vitic.','SOUTH AFRICAN JOURNAL OF ENOLOGY AND VITICULTURE','0253-939X',0.922000,0.000690,0.079160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. For. Meteorol.','AGRICULTURAL AND FOREST METEOROLOGY','0168-1923',4.461000,0.021180,2.414500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bosque','BOSQUE','0717-9200',0.556000,0.000500,0.057510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. For. Res.','CANADIAN JOURNAL OF FOREST RESEARCH','0045-5067',1.682000,0.009200,1.048150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('For. Ecol. Manage.','FOREST ECOLOGY AND MANAGEMENT','0378-1127',2.826000,0.038450,4.382920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forest Policy Econ.','FOREST POLICY AND ECONOMICS','1389-9341',1.552000,0.003770,0.429840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forestry','FORESTRY','0015-752X',1.921000,0.002630,0.299760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. For.','JOURNAL OF FORESTRY','0022-1201',1.476000,0.002000,0.228520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('North. J. Appl. For.','NORTHERN JOURNAL OF APPLIED FORESTRY','0742-6348',0.640000,0.000400,0.045630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Malar. J.','MALARIA JOURNAL','1475-2875',3.079000,0.031030,3.537210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Photonics','ACS Photonics','2330-4022',5.404000,0.006070,0.692420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nat. Sci.-Nanosci Nanotechnol','Advances in Natural Sciences-Nanoscience and Nanotechnology','2043-6254',1.581000,0.001730,0.197470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('APL Mater.','APL Materials','2166-532X',4.323000,0.007440,0.847620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Nanotechnol.','IEEE TRANSACTIONS ON NANOTECHNOLOGY','1536-125X',1.702000,0.006600,0.751710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nanomed.','International Journal of Nanomedicine','1178-2013',4.320000,0.025440,2.899250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nanotechnol.','International Journal of Nanotechnology','1475-7435',0.502000,0.000910,0.103480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Theor. Nanosci.','Journal of Computational and Theoretical Nanoscience','1546-1955',1.666000,0.003420,0.390330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanopart. Res.','JOURNAL OF NANOPARTICLE RESEARCH','1388-0764',2.101000,0.024560,2.799570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hiroshima Math. J.','Hiroshima Mathematical Journal','0018-2079',0.371000,0.000300,0.034410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Math.','HISTORIA MATHEMATICA','0315-0860',0.464000,0.000470,0.053720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Pure Appl. Math.','INDIAN JOURNAL OF PURE & APPLIED MATHEMATICS','0019-5588',0.233000,0.000680,0.077260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indiana Univ. Math. J.','INDIANA UNIVERSITY MATHEMATICS JOURNAL','0022-2518',0.794000,0.005600,0.638070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Algebr. Comb.','JOURNAL OF ALGEBRAIC COMBINATORICS','0925-9899',0.874000,0.005210,0.593520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Funct. space','Journal of Function Spaces','2314-8896',0.426000,0.000320,0.036150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Sci. Appl.','Journal of Nonlinear Sciences and Applications','2008-1898',1.176000,0.000330,0.037150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurotrauma','JOURNAL OF NEUROTRAUMA','0897-7151',4.377000,0.020440,2.329710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pain Res.','Journal of Pain Research','1178-7090',2.363000,0.002910,0.331200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pain Symptom Manage.','JOURNAL OF PAIN AND SYMPTOM MANAGEMENT','0885-3924',2.649000,0.014860,1.693830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sleep Res.','JOURNAL OF SLEEP RESEARCH','0962-1105',3.093000,0.006550,0.746110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet Neurol.','LANCET NEUROLOGY','1474-4422',23.468000,0.065940,7.515540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurochirurgie','NEUROCHIRURGIE','0028-3770',0.644000,0.000510,0.058280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Sci.','NEUROLOGICAL SCIENCES','1590-1874',1.783000,0.008380,0.954730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurologia','NEUROLOGIA','0213-4853',1.790000,0.001350,0.153830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurorehabil. Neural Repair','NEUROREHABILITATION AND NEURAL REPAIR','1545-9683',4.035000,0.010620,1.210780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosciences','Neurosciences','1319-6138',0.541000,0.000520,0.059840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosurg. Rev.','NEUROSURGICAL REVIEW','0344-5607',2.166000,0.003380,0.385650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotherapeutics','Neurotherapeutics','1933-7213',4.676000,0.008680,0.989270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Noropsikiyatri Ars.','Noropsikiyatri Arsivi-Archives of Neuropsychiatry','1300-0667',0.171000,0.000260,0.029720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Neurol.','PEDIATRIC NEUROLOGY','0887-8994',1.866000,0.008310,0.947460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tree Physiol.','TREE PHYSIOLOGY','0829-318X',3.587000,0.010250,1.167820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Gastroint. Liver Physiol.','AMERICAN JOURNAL OF PHYSIOLOGY-GASTROINTESTINAL AND LIVER PHYSIOLOGY','0193-1857',3.297000,0.021590,2.460840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Hepatol.','Annals of Hepatology','1665-2681',1.816000,0.003610,0.411620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Gastroenterol.','BMC GASTROENTEROLOGY','1471-230X',2.101000,0.009330,1.063060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dig. Dis.','DIGESTIVE DISEASES','0257-2753',1.777000,0.006040,0.688350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Colon Rectum','DISEASES OF THE COLON & RECTUM','0012-3706',3.739000,0.018190,2.073220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Gastroenterol. Nutr.','JOURNAL OF PEDIATRIC GASTROENTEROLOGY AND NUTRITION','0277-2116',2.400000,0.016900,1.925770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liver Int.','LIVER INTERNATIONAL','1478-3223',4.470000,0.019450,2.217380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Gastroenterol. Hepatol.','Nature Reviews Gastroenterology & Hepatology','1759-5045',14.435000,0.020210,2.303410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pancreas','PANCREAS','0885-3177',2.738000,0.012100,1.378910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Energy','Nano Energy','2211-2855',11.553000,0.017930,2.044120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Lett.','NANO LETTERS','1530-6984',13.779000,0.367140,41.846160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomedicine','Nanomedicine','1743-5889',4.889000,0.013360,1.522680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Guid. Control Dyn.','JOURNAL OF GUIDANCE CONTROL AND DYNAMICS','0731-5090',1.651000,0.008730,0.995530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Commun.','Mathematical Communications','1331-0623',0.316000,0.000800,0.091170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Notes','MATHEMATICAL NOTES','0001-4346',0.425000,0.003910,0.446120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Scand.','MATHEMATICA SCANDINAVICA','0025-5521',0.470000,0.001580,0.179910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nagoya Math. J.','NAGOYA MATHEMATICAL JOURNAL','0027-7630',0.444000,0.001550,0.176530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Order-J. Theory Ordered Sets Appl.','ORDER-A JOURNAL ON THE THEORY OF ORDERED SETS AND ITS APPLICATIONS','0167-8094',0.614000,0.001800,0.205030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Edinb. Math. Soc.','PROCEEDINGS OF THE EDINBURGH MATHEMATICAL SOCIETY','0013-0915',0.730000,0.002700,0.307320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pac. J. Math.','PACIFIC JOURNAL OF MATHEMATICS','0030-8730',0.656000,0.008250,0.940420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Period. Math. Hung.','Periodica Mathematica Hungarica','0031-5303',0.286000,0.000920,0.105340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pure Appl. Math. Q.','Pure and Applied Mathematics Quarterly','1558-8599',0.465000,0.001730,0.197200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep Biol. Rhythms','Sleep and Biological Rhythms','1446-9235',0.628000,0.000890,0.101790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neuropsychiatr.','ACTA NEUROPSYCHIATRICA','1601-5215',0.760000,0.000890,0.100920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Neurosci.','Annual Review of Neuroscience','0147-006X',14.265000,0.020680,2.357360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Cogn.','BRAIN AND COGNITION','0278-2626',2.399000,0.010380,1.182840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Lang.','BRAIN AND LANGUAGE','0093-934X',3.038000,0.009240,1.053070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Pathol.','BRAIN PATHOLOGY','1015-6305',5.256000,0.008770,0.999890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Res.','BRAIN RESEARCH','0006-8993',2.561000,0.052910,6.030730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Struct. Funct.','Brain Structure & Function','1863-2653',5.811000,0.015030,1.713340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cesk. Slov. Neurol. Neurochir.','CESKA A SLOVENSKA NEUROLOGIE A NEUROCHIRURGIE','1210-7859',0.209000,0.000130,0.014720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. EEG Neurosci.','CLINICAL EEG AND NEUROSCIENCE','1550-0594',1.862000,0.002190,0.249720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Intell. Neurosci.','Computational Intelligence and Neuroscience','1687-5265',0.430000,0.004490,0.511240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Alzheimer Res.','Current Alzheimer Research','1567-2050',3.145000,0.007780,0.886600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Med. Genet. C','AMERICAN JOURNAL OF MEDICAL GENETICS PART C-SEMINARS IN MEDICAL GENETICS','1552-4868',4.471000,0.005030,0.573340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Genomics Hum. Genet.','Annual Review of Genomics and Human Genetics','1527-8204',8.347000,0.007010,0.798770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Genet. Eng. Rev.','Biotechnology & Genetic Engineering Reviews','0264-8725',1.909000,0.000460,0.052670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chromosoma','CHROMOSOMA','0009-5915',4.303000,0.005870,0.669230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chromosome Res.','CHROMOSOME RESEARCH','0967-3849',2.590000,0.004860,0.553700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comp. Biochem. Physiol. D-Genomics Proteomics','Comparative Biochemistry and Physiology D-Genomics & Proteomics','1744-117X',2.254000,0.001710,0.194690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Conserv. Genet.','CONSERVATION GENETICS','1566-0621',2.040000,0.007510,0.855640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Genet.','CURRENT GENETICS','0172-8083',3.385000,0.001760,0.201050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Genomics','CURRENT GENOMICS','1389-2029',2.430000,0.004260,0.485980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('DNA Res.','DNA RESEARCH','1340-2838',5.267000,0.004530,0.516200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evol. Dev.','EVOLUTION & DEVELOPMENT','1520-541X',2.169000,0.003630,0.414220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forensic Sci. Int.-Genet.','Forensic Science International-Genetics','1872-4973',4.988000,0.005660,0.645080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Funct. Integr. Genomics','FUNCTIONAL & INTEGRATIVE GENOMICS','1438-793X',2.265000,0.002640,0.301000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('G3-Genes Genomes Genet.','G3-Genes Genomes Genetics','2160-1836',2.910000,0.013740,1.565870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene','GENE','0378-1119',2.319000,0.029490,3.361010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Precis. Eng.-J. Int. Soc. Precis. Eng. Nanotechnol.','PRECISION ENGINEERING-JOURNAL OF THE INTERNATIONAL SOCIETIES FOR PRECISION ENGINEERING AND NANOTECHNOLOGY','0141-6359',1.914000,0.004240,0.483090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quant. Infrared Thermogr. J.','Quantitative InfraRed Thermography Journal','1768-6733',1.200000,0.000560,0.063850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sens. Mater.','SENSORS AND MATERIALS','0914-4935',0.489000,0.000350,0.039510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Inst. Meas. Control','TRANSACTIONS OF THE INSTITUTE OF MEASUREMENT AND CONTROL','0142-3312',0.820000,0.001290,0.147380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acupunct. Electro-Ther. Res.','ACUPUNCTURE & ELECTRO-THERAPEUTICS RESEARCH','0360-1293',0.778000,0.000090,0.010140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Explore-J Sci. Heal.','Explore-The Journal of Science and Healing','1550-8307',1.012000,0.000880,0.100310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Holist. Nurs. Pract.','Holistic Nursing Practice','0887-9311',0.659000,0.000430,0.049020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ethnopharmacol.','JOURNAL OF ETHNOPHARMACOLOGY','0378-8741',3.055000,0.028870,3.290540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytomedicine','PHYTOMEDICINE','0944-7113',2.937000,0.010020,1.142160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Sci.','AQUATIC SCIENCES','1015-1621',2.398000,0.003980,0.453110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Oceanol. Limnol.','CHINESE JOURNAL OF OCEANOLOGY AND LIMNOLOGY','0254-4059',0.547000,0.002270,0.258810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lake Reserv. Manag.','LAKE AND RESERVOIR MANAGEMENT','1040-2381',1.100000,0.000810,0.092210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Limnol. Oceanogr.','LIMNOLOGY AND OCEANOGRAPHY','0024-3590',3.660000,0.022360,2.548800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rend. Lincei-Mat. Appl.','Rendiconti Lincei-Matematica e Applicazioni','1120-6330',0.674000,0.001200,0.136270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Results Math.','Results in Mathematics','1422-6383',0.768000,0.002380,0.271170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sib. Math. J.','SIBERIAN MATHEMATICAL JOURNAL','0037-4466',0.362000,0.002890,0.329350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tohoku Math. J.','TOHOKU MATHEMATICAL JOURNAL','0040-8735',0.359000,0.001940,0.220790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Math.','Turkish Journal of Mathematics','1300-0098',0.378000,0.001340,0.152480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Biomed. Health Inform.','IEEE Journal of Biomedical and Health Informatics','2168-2194',2.093000,0.003170,0.360800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eval. Clin. Pract.','JOURNAL OF EVALUATION IN CLINICAL PRACTICE','1356-1294',1.053000,0.006380,0.727420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Innov. Regul. Sci.','Therapeutic Innovation & Regulatory Science','2168-4790',0.511000,0.000650,0.073890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math. Mech.-Engl. Ed.','APPLIED MATHEMATICS AND MECHANICS-ENGLISH EDITION','0253-4827',0.922000,0.002210,0.251710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math. Model.','APPLIED MATHEMATICAL MODELLING','0307-904X',2.291000,0.027090,3.087370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Continuum Mech. Thermodyn.','CONTINUUM MECHANICS AND THERMODYNAMICS','0935-1175',1.849000,0.001920,0.219240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurolinguist.','JOURNAL OF NEUROLINGUISTICS','0911-6044',1.296000,0.001840,0.210100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosci. Methods','JOURNAL OF NEUROSCIENCE METHODS','0165-0270',2.053000,0.018520,2.110840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurotrauma','JOURNAL OF NEUROTRAUMA','0897-7151',4.377000,0.020440,2.329710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Muscle Nerve','MUSCLE & NERVE','0148-639X',2.713000,0.015360,1.751070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Netw.-Comput. Neural Syst.','NETWORK-COMPUTATION IN NEURAL SYSTEMS','0954-898X',0.647000,0.000280,0.031680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroforum','Neuroforum','0947-0875',0.040000,0.000010,0.000910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimaging Clin. N. Am.','NEUROIMAGING CLINICS OF NORTH AMERICA','1052-5149',1.557000,0.001720,0.195580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuromusc. Disord.','NEUROMUSCULAR DISORDERS','0960-8966',3.107000,0.008970,1.021850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropathol. Appl. Neurobiol.','NEUROPATHOLOGY AND APPLIED NEUROBIOLOGY','0305-1846',4.483000,0.006070,0.692090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropathology','NEUROPATHOLOGY','0919-6544',1.556000,0.003020,0.343650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropharmacology','NEUROPHARMACOLOGY','0028-3908',4.936000,0.039300,4.479350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychiatry','Neuropsychiatry','1758-2008',1.456000,0.000700,0.079370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contact Dermatitis','CONTACT DERMATITIS','0105-1873',5.692000,0.005510,0.627970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cutis','CUTIS','0011-4162',0.927000,0.001880,0.214720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dermatitis','Dermatitis','1710-3568',2.287000,0.001980,0.225260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Dermatol.','EXPERIMENTAL DERMATOLOGY','0906-6705',2.675000,0.011860,1.351980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Wound J.','International Wound Journal','1742-4801',2.594000,0.004140,0.472440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cutan. Med. Surg.','JOURNAL OF CUTANEOUS MEDICINE AND SURGERY','1203-4754',1.191000,0.001220,0.139560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Drugs Dermatol.','Journal of Drugs in Dermatology','1545-9616',1.522000,0.006450,0.735620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photodermatol. Photoimmunol. Photomed.','PHOTODERMATOLOGY PHOTOIMMUNOLOGY & PHOTOMEDICINE','0905-4383',1.897000,0.001810,0.206230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Postep. Dermatol. Alergol.','Postepy Dermatologii i Alergologii','1642-395X',1.342000,0.000760,0.086690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Skin Res. Technol.','SKIN RESEARCH AND TECHNOLOGY','0909-752X',1.776000,0.002500,0.284560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Geochem.','AQUATIC GEOCHEMISTRY','1380-6165',1.458000,0.001580,0.179690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Geol.','CHEMICAL GEOLOGY','0009-2541',3.482000,0.035500,4.045740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geofis. Int.','Geofisica Internacional','0016-7169',0.344000,0.000220,0.025030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Eng.-ASCE','JOURNAL OF ENVIRONMENTAL ENGINEERING','0733-9372',1.125000,0.003570,0.406960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Irrig. Drainage Eng-ASCE','JOURNAL OF IRRIGATION AND DRAINAGE ENGINEERING','0733-9437',1.364000,0.003070,0.350110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Civ. Eng.','JOURNAL OF MATERIALS IN CIVIL ENGINEERING','0899-1561',1.295000,0.008370,0.953670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perform. Constr. Facil.','JOURNAL OF PERFORMANCE OF CONSTRUCTED FACILITIES','0887-3828',0.893000,0.002090,0.238650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Struct. Eng.','JOURNAL OF STRUCTURAL ENGINEERING','0733-9445',1.700000,0.011270,1.284720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Transp. Eng.','JOURNAL OF TRANSPORTATION ENGINEERING','0733-947X',0.801000,0.003990,0.454620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lat. Am. J. Solids Struct.','Latin American Journal of Solids and Structures','1679-7825',0.830000,0.000810,0.092830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Hazards Rev.','Natural Hazards Review','1527-6988',1.293000,0.001160,0.132390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Eng.','OCEAN ENGINEERING','0029-8018',1.488000,0.009720,1.107980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civ. Eng.-Eng. Sustain.','Proceedings of the Institution of Civil Engineers-Engineering Sustainability','1478-4629',0.691000,0.000330,0.038090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil Eng.-Munic. Eng.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-MUNICIPAL ENGINEER','0965-0903',0.275000,0.000220,0.025380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil. Eng.-Water Manag.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-WATER MANAGEMENT','1741-7589',0.656000,0.001620,0.184100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Control. Health Monit.','Structural Control & Health Monitoring','1545-2255',2.082000,0.003150,0.358480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Infrastruct. Eng.','Structure and Infrastructure Engineering','1573-2479',1.202000,0.002520,0.287750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tunn. Undergr. Space Technol.','TUNNELLING AND UNDERGROUND SPACE TECHNOLOGY','0886-7798',1.741000,0.004740,0.539930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atmos. Ocean. Technol.','JOURNAL OF ATMOSPHERIC AND OCEANIC TECHNOLOGY','0739-0572',2.159000,0.011500,1.310870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geores. Geotechnol.','MARINE GEORESOURCES & GEOTECHNOLOGY','1064-119X',0.761000,0.000330,0.038100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Technol. Soc. J.','MARINE TECHNOLOGY SOCIETY JOURNAL','0025-3324',0.590000,0.001070,0.121670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Q. Rev. Biophys.','QUARTERLY REVIEWS OF BIOPHYSICS','0033-5835',7.222000,0.003580,0.407770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiat. Environ. Biophys.','RADIATION AND ENVIRONMENTAL BIOPHYSICS','0301-634X',1.923000,0.002680,0.305030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Microbiol.','Advances in Applied Microbiology','0065-2164',4.128000,0.001660,0.189390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Enol. Vitic.','AMERICAN JOURNAL OF ENOLOGY AND VITICULTURE','0002-9254',1.579000,0.002460,0.280790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AMB Express','AMB Express','2191-0855',2.167000,0.002430,0.277420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosens. Bioelectron.','BIOSENSORS & BIOELECTRONICS','0956-5663',7.476000,0.061210,6.976940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Appl. Biochem.','BIOTECHNOLOGY AND APPLIED BIOCHEMISTRY','0885-4513',1.429000,0.001740,0.198160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brief. Funct. Genomics','Briefings in Functional Genomics','2041-2649',3.124000,0.003780,0.430320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Reprogramm.','Cellular Reprogramming','2152-4971',1.462000,0.001920,0.218560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chim. Oggi-Chem. Today','CHIMICA OGGI-CHEMISTRY TODAY','0392-839X',0.538000,0.000790,0.089750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Main Group Chem.','MAIN GROUP CHEMISTRY','1024-1221',0.355000,0.000160,0.018610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Chem. Intermed.','RESEARCH ON CHEMICAL INTERMEDIATES','0922-6168',1.833000,0.003610,0.411860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sep. Sci. Technol.','SEPARATION SCIENCE AND TECHNOLOGY','0149-6395',1.083000,0.006010,0.684940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Supramol. Chem.','SUPRAMOLECULAR CHEMISTRY','1061-0278',1.467000,0.003050,0.347550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Exp. Chem.','Theoretical and Experimental Chemistry','0040-5760',0.637000,0.000400,0.045590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Curr. Chem.','Topics in Current Chemistry','0340-1022',4.014000,0.011640,1.327130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Chem.','ANALYTICAL CHEMISTRY','0003-2700',5.886000,0.158800,18.100430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geophys. Eng.','Journal of Geophysics and Engineering','1742-2132',0.736000,0.001620,0.184270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Seismol.','JOURNAL OF SEISMOLOGY','1383-4649',1.550000,0.002370,0.269570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Geophys. Res.','MARINE GEOPHYSICAL RESEARCH','0025-3235',1.286000,0.000870,0.099330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meteorit. Planet. Sci.','METEORITICS & PLANETARY SCIENCE','1086-9379',2.819000,0.010360,1.180560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Geochem.','ORGANIC GEOCHEMISTRY','0146-6380',2.990000,0.011170,1.272740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Geophys.','REVIEWS OF GEOPHYSICS','8755-1209',11.444000,0.011540,1.315340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Geophys. Geod.','STUDIA GEOPHYSICA ET GEODAETICA','0039-3169',0.818000,0.001090,0.123790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tectonics','TECTONICS','0278-7407',3.750000,0.011970,1.364490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Drug Alcohol Abuse','AMERICAN JOURNAL OF DRUG AND ALCOHOL ABUSE','0095-2990',1.828000,0.003810,0.433920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mental Health Addict.','International Journal of Mental Health and Addiction','1557-1874',1.018000,0.001410,0.160380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stud. Alcohol Drugs','Journal of Studies on Alcohol and Drugs','1937-1888',2.197000,0.007950,0.905890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Audio Eng. Soc.','JOURNAL OF THE AUDIO ENGINEERING SOCIETY','1549-4950',0.856000,0.001240,0.140860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Acoust.','JOURNAL OF COMPUTATIONAL ACOUSTICS','0218-396X',0.542000,0.000590,0.066840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vib. Control','JOURNAL OF VIBRATION AND CONTROL','1077-5463',1.643000,0.005430,0.619300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Speech Commun.','SPEECH COMMUNICATION','0167-6393',1.038000,0.003390,0.386310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ESAIM-Control OPtim. Calc. Var.','ESAIM-CONTROL OPTIMISATION AND CALCULUS OF VARIATIONS','1292-8119',1.112000,0.004020,0.457850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Control','EUROPEAN JOURNAL OF CONTROL','0947-3580',1.342000,0.002090,0.238010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Robot. Autom. Mag.','IEEE ROBOTICS & AUTOMATION MAGAZINE','1070-9932',1.822000,0.003910,0.445690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Control Syst. Technol.','IEEE TRANSACTIONS ON CONTROL SYSTEMS TECHNOLOGY','1063-6536',2.818000,0.017720,2.019350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Ind. Inform.','IEEE Transactions on Industrial Informatics','1551-3203',4.708000,0.016350,1.863870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Commun. Control','International Journal of Computers Communications & Control','1841-9836',0.627000,0.000780,0.088930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Control  Autom. Syst.','INTERNATIONAL JOURNAL OF CONTROL AUTOMATION AND SYSTEMS','1598-6446',1.219000,0.002730,0.311210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Fuzzy Syst.','International Journal of Fuzzy Systems','1562-2479',0.941000,0.001340,0.152810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Meas. Control','MEASUREMENT & CONTROL','0020-2940',0.431000,0.000110,0.012610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Model. Identif. Control','MODELING IDENTIFICATION AND CONTROL','0332-7353',0.250000,0.000190,0.021550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Nanosci.','Current Nanoscience','1573-4137',0.934000,0.001720,0.196330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Gene Ther.','HUMAN GENE THERAPY','1043-0342',4.062000,0.010070,1.147790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biol. Markers','INTERNATIONAL JOURNAL OF BIOLOGICAL MARKERS','0393-6155',1.217000,0.001080,0.122750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Antibiot.','JOURNAL OF ANTIBIOTICS','0021-8820',2.173000,0.005490,0.625180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gen. Appl. Microbiol.','JOURNAL OF GENERAL AND APPLIED MICROBIOLOGY','0022-1260',1.000000,0.001290,0.146650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Microbiol. Biotechnol.','JOURNAL OF MOLECULAR MICROBIOLOGY AND BIOTECHNOLOGY','1464-1801',1.701000,0.001750,0.199320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zhejiang Univ.-SCI. B','Journal of Zhejiang University-SCIENCE B','1673-1581',1.303000,0.003060,0.348650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Probes','MOLECULAR AND CELLULAR PROBES','0890-8508',1.565000,0.001840,0.209210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bunseki Kagaku','BUNSEKI KAGAKU','0525-1931',0.229000,0.000580,0.066110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Anal. Chem.','CHINESE JOURNAL OF ANALYTICAL CHEMISTRY','0253-3820',0.566000,0.001990,0.227320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anal. Appl. Pyrolysis','JOURNAL OF ANALYTICAL AND APPLIED PYROLYSIS','0165-2370',3.652000,0.011660,1.329550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. AOAC Int.','JOURNAL OF AOAC INTERNATIONAL','1060-3271',0.918000,0.004510,0.513860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chromatogr. A','JOURNAL OF CHROMATOGRAPHY A','0021-9673',3.926000,0.067070,7.644790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('LC GC Eur.','LC GC EUROPE','1471-6577',0.481000,0.000460,0.052000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rapid Commun. Mass Spectrom.','RAPID COMMUNICATIONS IN MASS SPECTROMETRY','0951-4198',2.226000,0.017870,2.036430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Anal. Chem.','REVIEWS IN ANALYTICAL CHEMISTRY','0793-0135',1.378000,0.000400,0.046050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vib. Spectrosc.','VIBRATIONAL SPECTROSCOPY','0924-2031',1.682000,0.004460,0.508590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Organometal. Chem.','Advances in Organometallic Chemistry','0065-3055',12.625000,0.000580,0.066130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Radiat. Isot.','APPLIED RADIATION AND ISOTOPES','0969-8043',1.136000,0.010560,1.203930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. J. Inorg. Chem.','CHINESE JOURNAL OF INORGANIC CHEMISTRY','1001-4861',0.488000,0.001470,0.167510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civ. Eng.-Eng. Sustain.','Proceedings of the Institution of Civil Engineers-Engineering Sustainability','1478-4629',0.691000,0.000330,0.038090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. J. Ecol.','AFRICAN JOURNAL OF ECOLOGY','0141-6707',0.875000,0.001670,0.190480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. J. Range Forage Sci.','AFRICAN JOURNAL OF RANGE & FORAGE SCIENCE','1022-0119',1.250000,0.000360,0.041110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Midl. Nat.','AMERICAN MIDLAND NATURALIST','0003-0031',0.592000,0.001510,0.172090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Amer. Mus. Nat. Hist.','BULLETIN OF THE AMERICAN MUSEUM OF NATURAL HISTORY','0003-0090',5.952000,0.001960,0.223750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biogeosciences','Biogeosciences','1726-4170',3.700000,0.048120,5.484850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Conserv.','BIOLOGICAL CONSERVATION','0006-3207',3.985000,0.041230,4.699250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecol. Lett.','ECOLOGY LETTERS','1461-023X',10.772000,0.065740,7.493380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecosystems','ECOSYSTEMS','1432-9840',3.751000,0.012280,1.399860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecotropica','ECOTROPICA','0949-3026',0.350000,0.000170,0.019690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Biol. Fishes','ENVIRONMENTAL BIOLOGY OF FISHES','0378-1909',1.404000,0.005180,0.590240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Funct. Ecol.','FUNCTIONAL ECOLOGY','0269-8463',5.210000,0.021980,2.505510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part I-J Syst Control Eng.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART I-JOURNAL OF SYSTEMS AND CONTROL ENGINEERING','0959-6518',0.889000,0.001270,0.145300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anim. Nutr. Feed Technol.','Animal Nutrition and Feed Technology','0972-2963',0.252000,0.000230,0.025900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Buffalo Bull.','Buffalo Bulletin','0125-6726',0.067000,0.000200,0.022630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Czech J. Anim. Sci.','CZECH JOURNAL OF ANIMAL SCIENCE','1212-1819',0.809000,0.001200,0.136780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ITEA-Inf. Tec. Econ. Agrar.','ITEA-Informacion Tecnica Economica Agraria','1699-6887',0.389000,0.000220,0.025280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Poult. Sci.','JOURNAL OF POULTRY SCIENCE','1346-7395',0.513000,0.000670,0.075910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Poult. Sci.','POULTRY SCIENCE','0032-5791',1.685000,0.012620,1.438540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. MVZ Cordoba','Revista MVZ Cordoba','0122-0268',0.197000,0.000220,0.025460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AMA-Agric. Mech. Asia Afr. Lat. A.','AMA-Agricultural Mechanization in Asia Africa and Latin America','0084-5841',0.055000,0.000020,0.002390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosyst. Eng.','BIOSYSTEMS ENGINEERING','1537-5110',1.997000,0.005990,0.682540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Crop. Prod.','INDUSTRIAL CROPS AND PRODUCTS','0926-6690',3.449000,0.022660,2.582550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. ASABE','Transactions of the ASABE','2151-0032',0.913000,0.005640,0.642610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Econ.','Agricultural Economics-Zemedelska Ekonomika','0139-570X',0.482000,0.000390,0.044810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agribusiness','Agribusiness','0742-4477',0.738000,0.000770,0.087640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Syst. Appl. Microbiol.','SYSTEMATIC AND APPLIED MICROBIOLOGY','0723-2020',3.691000,0.005630,0.641240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Bot.','ANNALS OF BOTANY','0305-7364',3.982000,0.022920,2.612430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Mo. Bot. Gard.','ANNALS OF THE MISSOURI BOTANICAL GARDEN','0026-6493',1.368000,0.000980,0.111840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Plant Sci.','Applications in Plant Sciences','2168-0450',0.911000,0.000730,0.082800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Bot.','AQUATIC BOTANY','0304-3770',1.846000,0.003380,0.385610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bol. Soc. Argent. Bot.','Boletin de la Sociedad Argentina de Botanica','1851-2372',0.232000,0.000230,0.026340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bot. Stud.','Botanical Studies','1999-3110',1.159000,0.001110,0.126540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Plant Pathol.','CANADIAN JOURNAL OF PLANT PATHOLOGY','0706-0661',1.252000,0.001570,0.179200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Struct. Chem.','JOURNAL OF STRUCTURAL CHEMISTRY','0022-4766',0.536000,0.001570,0.178870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiochim. Acta','RADIOCHIMICA ACTA','0033-8230',1.100000,0.003080,0.350610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top. Organomet. Chem.','Topics in Organometallic Chemistry','1436-6002',4.543000,0.004450,0.507040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chirality','CHIRALITY','0899-0042',2.025000,0.004240,0.483030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Org. Chem. Front.','Organic Chemistry Frontiers','2052-4129',4.693000,0.003600,0.409780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Chem.','PETROLEUM CHEMISTRY','0965-5441',0.495000,0.000920,0.104540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Synth. Commun.','SYNTHETIC COMMUNICATIONS','0039-7911',1.065000,0.005330,0.607560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Interciencia','INTERCIENCIA','0378-1844',0.219000,0.000860,0.098300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ecol.','JOURNAL OF ECOLOGY','0022-0477',6.180000,0.027180,3.098060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nat. Conserv.','JOURNAL FOR NATURE CONSERVATION','1617-1381',2.220000,0.002690,0.306110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Soil Water Conserv.','JOURNAL OF SOIL AND WATER CONSERVATION','0022-4561',1.752000,0.003340,0.380250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Wildl. Manage.','JOURNAL OF WILDLIFE MANAGEMENT','0022-541X',1.725000,0.010010,1.141300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Biol. Res.','Marine Biology Research','1745-1000',1.649000,0.002930,0.333670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perspect. Plant Ecol. Evol. Syst.','PERSPECTIVES IN PLANT ECOLOGY EVOLUTION AND SYSTEMATICS','1433-8319',3.578000,0.004160,0.473720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Spec. Biol.','PLANT SPECIES BIOLOGY','0913-557X',1.303000,0.000740,0.083960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pol. J. Ecol.','POLISH JOURNAL OF ECOLOGY','1505-2249',0.500000,0.000810,0.091830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Ecol.','RUSSIAN JOURNAL OF ECOLOGY','1067-4136',0.456000,0.000740,0.084380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Southw. Natural.','SOUTHWESTERN NATURALIST','0038-4909',0.255000,0.000700,0.079250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Ecol. Evol.','TRENDS IN ECOLOGY & EVOLUTION','0169-5347',16.735000,0.048680,5.548510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agric. Hist.','AGRICULTURAL HISTORY','0002-1482',0.050000,0.000030,0.003640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biosci. J.','Bioscience Journal','1981-3163',0.218000,0.001270,0.145180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Electron. Agric.','COMPUTERS AND ELECTRONICS IN AGRICULTURE','0168-1699',1.892000,0.007020,0.800180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Agric. Biol.','INTERNATIONAL JOURNAL OF AGRICULTURE AND BIOLOGY','1560-8530',0.758000,0.002830,0.322590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Environ. Ethics','JOURNAL OF AGRICULTURAL & ENVIRONMENTAL ETHICS','1187-7863',1.188000,0.000970,0.110560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fac. Agric. Kyushu Univ.','JOURNAL OF THE FACULTY OF AGRICULTURE KYUSHU UNIVERSITY','0023-6152',0.216000,0.000200,0.022540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Jarq - Jpn. Agric. Res. Q.','JARQ-JAPAN AGRICULTURAL RESEARCH QUARTERLY','0021-3551',0.453000,0.000560,0.063370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Outlook Agric.','OUTLOOK ON AGRICULTURE','0030-7270',0.437000,0.000430,0.049280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Cienc. Agron.','Revista Ciencia Agronomica','1806-6690',0.498000,0.001750,0.199180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aeronaut. J.','AERONAUTICAL JOURNAL','0001-9240',0.537000,0.000940,0.106720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ESA Bull.-Eur. Space Agency','ESA BULLETIN-EUROPEAN SPACE AGENCY','0376-4265',0.568000,0.000450,0.051120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Aeronaut. Space Sci.','International Journal of Aeronautical and Space Sciences','2093-274X',0.455000,0.000490,0.055950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Plant Sci.','CANADIAN JOURNAL OF PLANT SCIENCE','0008-4220',0.727000,0.002280,0.259600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Plant Sci.','CRITICAL REVIEWS IN PLANT SCIENCES','0735-2689',4.810000,0.002920,0.333070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Econ. Bot.','ECONOMIC BOTANY','0013-0001',1.109000,0.000840,0.095510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Haseltonia','HASELTONIA','1070-0048',0.500000,0.000080,0.008810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invasive Plant Sci. Manag.','Invasive Plant Science and Management','1939-7291',1.210000,0.001660,0.188870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Dis. Prot.','Journal of Plant Diseases and Protection','1861-3829',0.477000,0.000380,0.042980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nord. J. Bot.','NORDIC JOURNAL OF BOTANY','0107-055X',0.921000,0.002010,0.229600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Surf. Sci.','APPLIED SURFACE SCIENCE','0169-4332',3.150000,0.082460,9.399160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biophys. Chem.','BIOPHYSICAL CHEMISTRY','0301-4622',2.363000,0.004740,0.540780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catal. Lett.','CATALYSIS LETTERS','1011-372X',2.294000,0.008910,1.015980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catal. Sci. Technol.','Catalysis Science & Technology','2044-4753',5.287000,0.023670,2.697610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemCatChem','ChemCatChem','1867-3880',4.724000,0.028540,3.253450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concepts Magn. Reson. Part A','CONCEPTS IN MAGNETIC RESONANCE PART A','1546-6086',0.526000,0.000680,0.078000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Colloid Interface Sci.','CURRENT OPINION IN COLLOID & INTERFACE SCIENCE','1359-0294',6.234000,0.009160,1.044050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuller. Nanotub. Carbon Nanostruct.','FULLERENES NANOTUBES AND CARBON NANOSTRUCTURES','1536-383X',0.812000,0.000870,0.099670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Chem. Kinet.','INTERNATIONAL JOURNAL OF CHEMICAL KINETICS','0538-8066',1.736000,0.002470,0.281280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Thermophys.','INTERNATIONAL JOURNAL OF THERMOPHYSICS','0195-928X',0.946000,0.004170,0.474880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Oxid. Technol.','JOURNAL OF ADVANCED OXIDATION TECHNOLOGIES','1203-8407',0.738000,0.000710,0.080760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Colloid Interface Sci.','JOURNAL OF COLLOID AND INTERFACE SCIENCE','0021-9797',3.782000,0.054820,6.248580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phase Equilib. Diffus.','JOURNAL OF PHASE EQUILIBRIA AND DIFFUSION','1547-7037',0.784000,0.001300,0.148150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acad. Med.','ACADEMIC MEDICINE','1040-2446',4.194000,0.027090,3.087970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anat. Sci. Educ.','Anatomical Sciences Education','1935-9772',2.303000,0.001580,0.180420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hematol.-Am. Soc. Hematol. Educ. Program','Hematology-American Society of Hematology Education Program','1520-4391',3.126000,0.011140,1.269330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Med. Qual.','AMERICAN JOURNAL OF MEDICAL QUALITY','1062-8606',1.733000,0.003590,0.409660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Health Rev.','Australian Health Review','0156-5788',0.820000,0.002230,0.254440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Policy Plan.','HEALTH POLICY AND PLANNING','0268-1080',2.513000,0.007220,0.823020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Qual. Life Outcomes','Health and Quality of Life Outcomes','1477-7525',2.212000,0.011500,1.310590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Implement. Sci.','Implementation Science','1748-5908',3.201000,0.014090,1.605730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inquiry-J. Health Care Organ. Provis. Financ.','INQUIRY-THE JOURNAL OF HEALTH CARE ORGANIZATION PROVISION AND FINANCING','0046-9580',0.355000,0.001150,0.131240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Health Serv.','INTERNATIONAL JOURNAL OF HEALTH SERVICES','0020-7314',0.782000,0.001640,0.186470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aerosp. Eng.','JOURNAL OF AEROSPACE ENGINEERING','0893-1321',0.815000,0.001510,0.172220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Guid. Control Dyn.','JOURNAL OF GUIDANCE CONTROL AND DYNAMICS','0731-5090',1.651000,0.008730,0.995530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Agric. Scand. Sect. B-Soil Plant Sci.','ACTA AGRICULTURAE SCANDINAVICA SECTION B-SOIL AND PLANT SCIENCE','0906-4710',0.649000,0.001370,0.156450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allelopathy J.','ALLELOPATHY JOURNAL','0971-4693',0.533000,0.000640,0.073040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Agron. Soc.','BIOTECHNOLOGIE AGRONOMIE SOCIETE ET ENVIRONNEMENT','1370-6233',0.487000,0.000840,0.096170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chil. J. Agric. Res.','Chilean Journal of Agricultural Research','0718-5839',0.637000,0.001410,0.161010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Plant Prod.','International Journal of Plant Production','1735-6814',1.069000,0.000780,0.088560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Agrometeorol.-Riv. Ital. Agrometeorol.','Italian Journal of Agrometeorology-Rivista Italiana di Agrometeorologia','2038-5625',0.290000,0.000160,0.018410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agrometeorol.','Journal of Agrometeorology','0972-1665',0.361000,0.000220,0.025570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paddy Water Environ.','Paddy and Water Environment','1611-2490',0.871000,0.000930,0.105820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Mol. Plant Pathol.','PHYSIOLOGICAL AND MOLECULAR PLANT PATHOLOGY','0885-5765',1.371000,0.001270,0.144310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytocoenologia','PHYTOCOENOLOGIA','0340-269X',1.828000,0.000300,0.034460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PhytoKeys','PhytoKeys','1314-2011',0.990000,0.000900,0.102720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phyton-Ann. REI Bot.','PHYTON-ANNALES REI BOTANICAE','0079-2047',0.442000,0.000190,0.021920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell Environ.','PLANT CELL AND ENVIRONMENT','0140-7791',6.169000,0.023580,2.687500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Cell Tissue Organ Cult.','PLANT CELL TISSUE AND ORGAN CULTURE','0167-6857',2.390000,0.005330,0.608060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plant Physiol. Biochem.','PLANT PHYSIOLOGY AND BIOCHEMISTRY','0981-9428',2.928000,0.014070,1.603650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rec. Nat. Prod.','Records of Natural Products','1307-6167',0.765000,0.000960,0.109100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Telopea','TELOPEA','0312-9764',0.462000,0.000320,0.036360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. Ref. Data','JOURNAL OF PHYSICAL AND CHEMICAL REFERENCE DATA','0047-2689',3.290000,0.001620,0.184390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Org. Chem.','JOURNAL OF PHYSICAL ORGANIC CHEMISTRY','0894-3230',1.515000,0.003670,0.418430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liq. Cryst. Rev.','Liquid Crystals Reviews','2168-0396',3.933000,0.000370,0.042730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('React. Kinet. Mech. Catal.','Reaction Kinetics Mechanisms and Catalysis','1878-5190',1.265000,0.001980,0.226010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid State Ion.','SOLID STATE IONICS','0167-2738',2.380000,0.015730,1.792920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Bond.','Structure and Bonding','0081-5993',1.753000,0.001550,0.176520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AI Commun.','AI COMMUNICATIONS','0921-7126',0.364000,0.000790,0.090330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AI EDAM-Artif. Intell. Eng. Des. Anal. Manuf.','AI EDAM-ARTIFICIAL INTELLIGENCE FOR ENGINEERING DESIGN ANALYSIS AND MANUFACTURING','0890-0604',0.877000,0.000440,0.050230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Epidemiol.','JOURNAL OF CLINICAL EPIDEMIOLOGY','0895-4356',4.703000,0.034490,3.931340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Palliative Care','JOURNAL OF PALLIATIVE CARE','0825-8597',0.707000,0.000900,0.102220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Teach. Learn. Med.','TEACHING AND LEARNING IN MEDICINE','1040-1334',1.159000,0.002140,0.244120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fuel Cell Sci. Technol.','Journal of Fuel Cell Science and Technology','1550-624X',0.711000,0.001280,0.145960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Fitotec. Mex.','Revista Fitotecnia Mexicana','0187-7380',0.318000,0.000330,0.037190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Seed Sci. Technol.','SEED SCIENCE AND TECHNOLOGY','0251-0952',0.521000,0.000840,0.095360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Immunohistochem.','APPLIED IMMUNOHISTOCHEMISTRY & MOLECULAR MORPHOLOGY','1541-2016',1.553000,0.003300,0.375910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Dyn.','DEVELOPMENTAL DYNAMICS','1058-8388',2.233000,0.015220,1.735060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Morphol.','FOLIA MORPHOLOGICA','0015-5659',0.469000,0.000520,0.059010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Anat. Soc. India','Journal of the Anatomical Society of India','0003-2778',0.146000,0.000090,0.010620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Anaesth.','BRITISH JOURNAL OF ANAESTHESIA','0007-0912',5.616000,0.026930,3.068910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weed Technol.','WEED TECHNOLOGY','0890-037X',1.487000,0.002430,0.277460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Oncol.','ANNALS OF ONCOLOGY','0923-7534',9.269000,0.093950,10.708230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Surg. Oncol.','ANNALS OF SURGICAL ONCOLOGY','1068-9265',3.655000,0.055250,6.297800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biodrugs','BIODRUGS','1173-8804',2.867000,0.002140,0.243370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Cancer','BMC CANCER','1471-2407',3.265000,0.052540,5.988810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Breast Cancer Res.','BREAST CANCER RESEARCH','1465-542X',5.211000,0.026970,3.074150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beast Cancer','Breast Cancer','1340-6868',1.182000,0.001910,0.217770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Causes Control','CANCER CAUSES & CONTROL','0957-5243',2.680000,0.016600,1.892400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Genomics  Proteomics','Cancer Genomics & Proteomics','1109-6535',2.800000,0.001410,0.160390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Imaging','CANCER IMAGING','1470-7330',1.470000,0.001930,0.219710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer J.','CANCER JOURNAL','1528-9117',3.496000,0.007580,0.864230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Nurs.','CANCER NURSING','0162-220X',2.017000,0.004270,0.486890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Prev. Res.','Cancer Prevention Research','1940-6207',3.887000,0.018630,2.123810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemotherapy','CHEMOTHERAPY','0009-3157',0.992000,0.001610,0.183410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Data Knowl. Eng.','DATA & KNOWLEDGE ENGINEERING','0169-023X',1.500000,0.002150,0.244660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neurorobotics','Frontiers in Neurorobotics','1662-5218',1.723000,0.000780,0.089290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Comput. Intell. AI Games','IEEE Transactions on Computational Intelligence and AI in Games','1943-068X',1.000000,0.001260,0.143380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE T. Cybern.','IEEE Transactions on Cybernetics','2168-2267',4.943000,0.010200,1.162300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Evol. Comput.','IEEE TRANSACTIONS ON EVOLUTIONARY COMPUTATION','1089-778X',5.908000,0.009080,1.035040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Knowl. Data Eng.','IEEE TRANSACTIONS ON KNOWLEDGE AND DATA ENGINEERING','1041-4347',2.476000,0.014320,1.632420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Fusion','Information Fusion','1566-2535',4.353000,0.003360,0.382410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Softw. Eng. Knowl. Eng.','INTERNATIONAL JOURNAL OF SOFTWARE ENGINEERING AND KNOWLEDGE ENGINEERING','0218-1940',0.240000,0.000470,0.053220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cladistics','CLADISTICS','0748-3007',4.952000,0.004330,0.493710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hum. Evol.','JOURNAL OF HUMAN EVOLUTION','0047-2484',3.767000,0.011820,1.347410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biol. Evol.','MOLECULAR BIOLOGY AND EVOLUTION','0737-4038',13.649000,0.103310,11.775050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ecol. Resour.','Molecular Ecology Resources','1755-098X',5.298000,0.024500,2.792130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Dev. Biol.','BMC DEVELOPMENTAL BIOLOGY','1471-213X',2.096000,0.005140,0.585540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Dev.','MECHANISMS OF DEVELOPMENT','0925-4773',2.041000,0.002730,0.311010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Endocrinol. Metab.','AMERICAN JOURNAL OF PHYSIOLOGY-ENDOCRINOLOGY AND METABOLISM','0193-1849',3.825000,0.030150,3.436810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Anesth.','JOURNAL OF CLINICAL ANESTHESIA','0952-8180',1.284000,0.002910,0.331220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Amer. Mus. Nat. Hist.','BULLETIN OF THE AMERICAN MUSEUM OF NATURAL HISTORY','0003-0090',5.952000,0.001960,0.223750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ecography','ECOGRAPHY','0906-7590',5.355000,0.019140,2.181570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fish Wildl. Manag.','Journal of Fish and Wildlife Management','1944-687X',0.795000,0.000790,0.089930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oryx','ORYX','0030-6053',2.052000,0.003920,0.446530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildl. Soc. Bull.','WILDLIFE SOCIETY BULLETIN','1938-5463',0.781000,0.001670,0.190360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Astron.','Advances in Astronomy','1687-7969',0.811000,0.002200,0.251320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Space Res.','ADVANCES IN SPACE RESEARCH','0273-1177',1.409000,0.013650,1.555460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astrophys. J. Lett.','Astrophysical Journal Letters','2041-8205',5.487000,0.139080,15.852840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Lung Cancer','Clinical Lung Cancer','1525-7304',3.030000,0.004720,0.538310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Hematol. Malig. Rep.','Current Hematologic Malignancy Reports','1558-8211',2.146000,0.002300,0.262000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cancer','EUROPEAN JOURNAL OF CANCER','0959-8049',6.163000,0.053450,6.091980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cancer Prev.','EUROPEAN JOURNAL OF CANCER PREVENTION','0959-8278',2.415000,0.004180,0.476660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fam. Cancer','Familial Cancer','1389-9600',2.090000,0.004790,0.545440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Cancer','INDIAN JOURNAL OF CANCER','0019-509X',0.432000,0.001300,0.148470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Cancer','INTERNATIONAL JOURNAL OF CANCER','0020-7136',5.531000,0.081430,9.281650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Hyperthermia','INTERNATIONAL JOURNAL OF HYPERTHERMIA','0265-6736',3.361000,0.003770,0.430240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cancer Res. Clin. Oncol.','JOURNAL OF CANCER RESEARCH AND CLINICAL ONCOLOGY','0171-5216',3.141000,0.012300,1.401850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gynecol. Oncol.','Journal of Gynecologic Oncology','2005-0380',2.522000,0.001980,0.225490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Hematol. Oncol.','JOURNAL OF PEDIATRIC HEMATOLOGY ONCOLOGY','1077-4114',1.146000,0.005540,0.631990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Imaging Vis.','JOURNAL OF MATHEMATICAL IMAGING AND VISION','0924-9907',1.461000,0.005400,0.615290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Knowl. Eng. Rev.','KNOWLEDGE ENGINEERING REVIEW','0269-8889',1.039000,0.001140,0.130450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mach. Learn.','MACHINE LEARNING','0885-6125',1.719000,0.006080,0.693150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Image Anal.','MEDICAL IMAGE ANALYSIS','1361-8415',4.565000,0.010690,1.218710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Comput.','Natural Computing','1567-7818',1.310000,0.001500,0.171410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neural Comput. Appl.','NEURAL COMPUTING & APPLICATIONS','0941-0643',1.492000,0.007010,0.799490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pattern Anal. Appl.','PATTERN ANALYSIS AND APPLICATIONS','1433-7541',1.104000,0.001410,0.161180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Robot. Auton. Syst.','ROBOTICS AND AUTONOMOUS SYSTEMS','0921-8890',1.618000,0.005630,0.642060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Swarm Evol. Comput.','Swarm and Evolutionary Computation','2210-6502',2.963000,0.003560,0.405890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wiley Interdiscip. Rev.-Data Mining Knowl. Discov.','Wiley Interdisciplinary Reviews-Data Mining and Knowledge Discovery','1942-4787',1.759000,0.001580,0.180100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Inf. Technol.','BEHAVIOUR & INFORMATION TECHNOLOGY','0144-929X',1.211000,0.001690,0.192430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Affect. Comput.','IEEE Transactions on Affective Computing','1949-3045',1.873000,0.002790,0.318190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Haptics','IEEE Transactions on Haptics','1939-1412',1.031000,0.001390,0.158460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Univers. Access Inf. Soc.','Universal Access in the Information Society','1615-5289',0.656000,0.000430,0.049110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Storage','ACM Transactions on Storage','1553-3077',1.033000,0.000600,0.067860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Analog Integr. Circuits Process.','ANALOG INTEGRATED CIRCUITS AND SIGNAL PROCESSING','0925-1030',0.417000,0.001870,0.213370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Electr. Comp. Eng.-Rev. Can. Genie Electr. Inform.','CANADIAN JOURNAL OF ELECTRICAL AND COMPUTER ENGINEERING-REVUE CANADIENNE DE GENIE ELECTRIQUE ET INFORMATIQUE','0840-8688',0.524000,0.000070,0.007510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Syst. Sci. Eng.','COMPUTER SYSTEMS SCIENCE AND ENGINEERING','0267-6192',0.291000,0.000210,0.023920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Osteoporos.','Archives of Osteoporosis','1862-3522',2.387000,0.002170,0.247490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Diabetes','Canadian Journal of Diabetes','1499-2671',2.509000,0.002520,0.287250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetes','DIABETES','0012-1797',8.784000,0.086710,9.882870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetol. Metab. Syndr.','Diabetology & Metabolic Syndrome','1758-5996',2.119000,0.003350,0.382250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetol. Stoffwechs.','Diabetologie und Stoffwechsel','1861-9002',0.466000,0.000110,0.012250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diabetologe','Diabetologe','1860-9716',0.100000,0.000040,0.004740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. Pathol.','ENDOCRINE PATHOLOGY','1046-3976',1.817000,0.001450,0.165040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. Rev.','ENDOCRINE REVIEWS','0163-769X',14.898000,0.012610,1.437620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JNCI-J. Natl. Cancer Inst.','JNCI-Journal of the National Cancer Institute','0027-8874',11.370000,0.063170,7.200160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leuk. Res.','LEUKEMIA RESEARCH','0145-2126',2.606000,0.013230,1.508040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Melanoma Res.','MELANOMA RESEARCH','0960-8931',2.219000,0.003890,0.443050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cancer','Molecular Cancer','1476-4598',5.888000,0.021960,2.503500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cancer Res.','MOLECULAR CANCER RESEARCH','1541-7786',4.510000,0.017020,1.940170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Clin. Oncol.','Nature Reviews Clinical Oncology','1759-4774',18.786000,0.028060,3.197910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncogene','ONCOGENE','0950-9232',7.932000,0.094170,10.734000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncotarget','Oncotarget','1949-2553',5.008000,0.030880,3.519630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Recent Patents Anti-Canc. Drug Discov.','Recent Patents on Anti-Cancer Drug Discovery','1574-8928',3.533000,0.001060,0.120890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Technol. Cancer Res. Treat.','TECHNOLOGY IN CANCER RESEARCH & TREATMENT','1533-0346',2.185000,0.002470,0.281780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tumori','TUMORI','0300-8916',1.071000,0.003310,0.377230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Comput. Archit. Lett.','IEEE Computer Architecture Letters','1556-6056',0.465000,0.000840,0.095190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Netw.','IEEE NETWORK','0890-8044',2.899000,0.006150,0.700870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('VLDB J.','VLDB JOURNAL','1066-8888',1.744000,0.003640,0.415050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Database Syst.','ACM TRANSACTIONS ON DATABASE SYSTEMS','0362-5915',0.633000,0.001460,0.166730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Multimed. Comput. Commun. Appl.','ACM Transactions on Multimedia Computing Communications and Applications','1551-6857',0.982000,0.001710,0.195460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Web','ACM Transactions on the Web','1559-1131',1.061000,0.001510,0.172550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aslib J. Inf. Manag.','Aslib Journal of Information Management','2050-3806',0.676000,0.000090,0.010080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Netw.','Computer Networks','1389-1286',1.446000,0.013420,1.529580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Data Knowl. Eng.','DATA & KNOWLEDGE ENGINEERING','0169-023X',1.500000,0.002150,0.244660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Data Min. Knowl. Discov.','DATA MINING AND KNOWLEDGE DISCOVERY','1384-5810',2.714000,0.003700,0.422160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Commun. Surv. Tutor.','IEEE Communications Surveys and Tutorials','1553-877X',9.220000,0.020370,2.321780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Diabetes Res.','Journal of Diabetes Research','2314-6745',2.431000,0.002600,0.296430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Endocrinol. Invest.','JOURNAL OF ENDOCRINOLOGICAL INVESTIGATION','1720-8386',1.994000,0.005990,0.682890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magnes. Res.','MAGNESIUM RESEARCH','0953-1424',1.163000,0.000590,0.067560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Endocrinol.','MOLECULAR ENDOCRINOLOGY','0888-8809',3.432000,0.017760,2.024330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prim. Care Diabetes','Primary Care Diabetes','1751-9918',1.570000,0.001650,0.188630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Endocrinol. Metab.','TRENDS IN ENDOCRINOLOGY AND METABOLISM','1043-2760',8.964000,0.019340,2.204580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Eng. Process.','CHEMICAL ENGINEERING AND PROCESSING','0255-2701',2.154000,0.007160,0.815960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Effic.','Energy Efficiency','1570-646X',1.183000,0.001510,0.171890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Sustain Dev.','Energy for Sustainable Development','0973-0826',2.379000,0.003800,0.432630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gen. Relativ. Gravit.','GENERAL RELATIVITY AND GRAVITATION','0001-7701',1.668000,0.007940,0.904580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geophys. Astrophys. Fluid Dyn.','GEOPHYSICAL AND ASTROPHYSICAL FLUID DYNAMICS','0309-1929',0.712000,0.001390,0.158530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Living Rev. Sol. Phys.','Living Reviews in Solar Physics','1614-4961',19.333000,0.004720,0.538280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radio Sci.','RADIO SCIENCE','0048-6604',1.273000,0.004510,0.514380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Audiol.','INTERNATIONAL JOURNAL OF AUDIOLOGY','1499-2027',1.681000,0.004580,0.522480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aggressive Behav.','AGGRESSIVE BEHAVIOR','0096-140X',2.469000,0.004400,0.501530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Brain Sci.','BEHAVIORAL AND BRAIN SCIENCES','0140-525X',20.415000,0.012860,1.465360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Ecol.','BEHAVIORAL ECOLOGY','1045-2249',3.029000,0.014730,1.679380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Neurosci.','BEHAVIORAL NEUROSCIENCE','0735-7044',2.690000,0.006070,0.692270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Pharmacol.','BEHAVIOURAL PHARMACOLOGY','0955-8810',2.000000,0.003550,0.405080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Psychol.','BIOLOGICAL PSYCHOLOGY','0301-0511',3.234000,0.015920,1.815080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Thorac. Cardiovasc. Surg.','Annals of Thoracic and Cardiovascular Surgery','1341-1098',0.658000,0.002070,0.235530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cardiovasc. Pathol.','CARDIOVASCULAR PATHOLOGY','1054-8807',2.190000,0.003190,0.364120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.-Arrhythmia Electrophysiol.','Circulation-Arrhythmia and Electrophysiology','1941-3149',4.428000,0.019820,2.258840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circ.-Cardiovasc. Genet.','Circulation-Cardiovascular Genetics','1942-325X',3.808000,0.011140,1.269960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Heart J.-Cardiovasc. Imaging','European Heart Journal-Cardiovascular Imaging','2047-2404',4.293000,0.008480,0.966480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Europace','EUROPACE','1099-5129',4.021000,0.020580,2.345280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Soc. Echocardiogr.','JOURNAL OF THE AMERICAN SOCIETY OF ECHOCARDIOGRAPHY','0894-7317',4.254000,0.019550,2.228230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Card. Fail.','JOURNAL OF CARDIAC FAILURE','1071-9164',3.259000,0.010840,1.235280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiopulm. Rehabil. Prev.','Journal of Cardiopulmonary Rehabilitation and Prevention','1932-7501',1.632000,0.002580,0.294150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Dependable Secur. Comput.','IEEE Transactions on Dependable and Secure Computing','1545-5971',1.592000,0.002960,0.337710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE. Trans. Mob. Comput.','IEEE TRANSACTIONS ON MOBILE COMPUTING','1536-1233',2.456000,0.017090,1.947920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Semant. Web Inf. Syst.','International Journal on Semantic Web and Information Systems','1552-6283',0.621000,0.000500,0.056910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inf. Sci. Eng.','JOURNAL OF INFORMATION SCIENCE AND ENGINEERING','1016-2364',0.392000,0.000860,0.097730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Inf. Syst.','JOURNAL OF INTELLIGENT INFORMATION SYSTEMS','0925-9902',1.000000,0.000990,0.113400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manage. Inform. Syst.','JOURNAL OF MANAGEMENT INFORMATION SYSTEMS','0742-1222',3.025000,0.003520,0.401150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Web Semant.','Journal of Web Semantics','1570-8268',1.277000,0.002040,0.232570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GCB Bioenergy','Global Change Biology Bioenergy','1757-1693',6.151000,0.006760,0.770550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Vent.','International Journal of Ventilation','1473-3315',0.662000,0.000360,0.040850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy Resour. Technol.-Trans. ASME','JOURNAL OF ENERGY RESOURCES TECHNOLOGY-TRANSACTIONS OF THE ASME','0195-0738',1.336000,0.001020,0.116670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fuel Cell Sci. Technol.','Journal of Fuel Cell Science and Technology','1550-624X',0.711000,0.001280,0.145960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Sci. Technol.','PETROLEUM SCIENCE AND TECHNOLOGY','1091-6466',0.418000,0.001950,0.222740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Photovoltaics','PROGRESS IN PHOTOVOLTAICS','1062-7995',7.365000,0.017020,1.940380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sol. Energy','SOLAR ENERGY','0038-092X',3.685000,0.022770,2.594860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Solid Fuel Chem.','Solid Fuel Chemistry','0361-5219',0.258000,0.000160,0.018490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('AI EDAM-Artif. Intell. Eng. Des. Anal. Manuf.','AI EDAM-ARTIFICIAL INTELLIGENCE FOR ENGINEERING DESIGN ANALYSIS AND MANUFACTURING','0890-0604',0.877000,0.000440,0.050230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Atom. Sprays','ATOMIZATION AND SPRAYS','1044-5110',1.235000,0.001490,0.170210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algorithms. Mol. Biol.','Algorithms for Molecular Biology','1748-7188',1.439000,0.002930,0.334130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Biochem.','ANALYTICAL BIOCHEMISTRY','0003-2697',2.243000,0.021430,2.442850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Issues Mol. Biol.','CURRENT ISSUES IN MOLECULAR BIOLOGY','1467-3037',3.083000,0.000880,0.100350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Electrophoresis','ELECTROPHORESIS','0173-0835',2.482000,0.016090,1.834420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chromatogr. B','JOURNAL OF CHROMATOGRAPHY B-ANALYTICAL TECHNOLOGIES IN THE BIOMEDICAL AND LIFE SCIENCES','1570-0232',2.687000,0.023950,2.729670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosci. Methods','JOURNAL OF NEUROSCIENCE METHODS','0165-0270',2.053000,0.018520,2.110840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perfusion-UK','PERFUSION-UK','0267-6591',1.442000,0.001900,0.216970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Port. Cardiol.','Revista Portuguesa de Cardiologia','0870-2551',0.873000,0.001320,0.150060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. Cardiovasc. J.','SCANDINAVIAN CARDIOVASCULAR JOURNAL','1401-7431',1.093000,0.001580,0.180480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Cell Dev.Biol.','Annual Review of Cell and Developmental Biology','1081-0706',12.755000,0.020570,2.344480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Biol. Toxicol.','CELL BIOLOGY AND TOXICOLOGY','0742-2091',2.842000,0.001650,0.188230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Peer Peer Netw. Appl.','Peer-to-Peer Networking and Applications','1936-6442',1.000000,0.000380,0.042810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rairo-Theor. Inform. Appl.','RAIRO-THEORETICAL INFORMATICS AND APPLICATIONS','0988-3754',0.319000,0.000460,0.052420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semant. Web','Semantic Web','1570-0844',1.786000,0.001270,0.144450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('VLDB J.','VLDB JOURNAL','1066-8888',1.744000,0.003640,0.415050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Model. Comput. Simul.','ACM Transactions on Modeling and Computer Simulation','1049-3301',0.556000,0.001130,0.128790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astron. Comput.','Astronomy and Computing','2213-1337',1.920000,0.000540,0.061810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compel-Int. J. Comp. Math. Electr. Electron. Eng.','COMPEL-THE INTERNATIONAL JOURNAL FOR COMPUTATION AND MATHEMATICS IN ELECTRICAL AND ELECTRONIC ENGINEERING','0332-1649',0.430000,0.001280,0.145660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Chem. Eng.','COMPUTERS & CHEMICAL ENGINEERING','0098-1354',2.581000,0.011450,1.304750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Geotech.','COMPUTERS AND GEOTECHNICS','0266-352X',1.705000,0.007370,0.840380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Ind.','COMPUTERS IN INDUSTRY','0166-3615',1.685000,0.003100,0.353340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Stat. Data Anal.','COMPUTATIONAL STATISTICS & DATA ANALYSIS','0167-9473',1.179000,0.020680,2.357630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Comput.-Aided Drug Des.','Current Computer-Aided Drug Design','1573-4099',1.155000,0.000640,0.073520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Forsch. Ing.wes.-Eng. Res.','FORSCHUNG IM INGENIEURWESEN-ENGINEERING RESEARCH','0015-7899',0.250000,0.000110,0.012370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Eng.','INTERNATIONAL JOURNAL FOR NUMERICAL METHODS IN ENGINEERING','0029-5981',2.100000,0.022620,2.578670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inverse Probl. Sci. Eng.','INVERSE PROBLEMS IN SCIENCE AND ENGINEERING','1741-5977',0.911000,0.002100,0.239890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Elast.','JOURNAL OF ELASTICITY','0374-3535',1.656000,0.002380,0.271790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fac. Eng. Archit. Gazi Univ.','Journal of the Faculty of Engineering and Architecture of Gazi University','1300-1884',0.174000,0.000190,0.022160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Sci. Technol.-Taiwan','Journal of Marine Science and Technology-Taiwan','1023-2796',0.298000,0.001000,0.113490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Noise Control Eng. J.','NOISE CONTROL ENGINEERING JOURNAL','0736-2501',0.313000,0.000830,0.094880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Precis. Eng.-J. Int. Soc. Precis. Eng. Nanotechnol.','PRECISION ENGINEERING-JOURNAL OF THE INTERNATIONAL SOCIETIES FOR PRECISION ENGINEERING AND NANOTECHNOLOGY','0141-6359',1.914000,0.004240,0.483090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Numer. Anal. Math. Model','RUSSIAN JOURNAL OF NUMERICAL ANALYSIS AND MATHEMATICAL MODELLING','0927-6467',0.541000,0.000510,0.058260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Technol. Sci.','Science China-Technological Sciences','1674-7321',1.441000,0.008230,0.938580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bio-Med. Mater. Eng.','BIO-MEDICAL MATERIALS AND ENGINEERING','0959-2989',0.988000,0.001700,0.193540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biocybern. Biomed. Eng.','Biocybernetics and Biomedical Engineering','0208-5216',0.808000,0.000260,0.030190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methods','METHODS','1046-2023',3.503000,0.021630,2.465820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Protoc.','Nature Protocols','1754-2189',9.646000,0.068550,7.813500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rapid Commun. Mass Spectrom.','RAPID COMMUNICATIONS IN MASS SPECTROMETRY','0951-4198',2.226000,0.017870,2.036430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Gen. Subj.','BIOCHIMICA ET BIOPHYSICA ACTA-GENERAL SUBJECTS','0304-4165',5.083000,0.025600,2.918390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioessays','BIOESSAYS','0265-9247',4.725000,0.017960,2.047120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Chem.','BIOLOGICAL CHEMISTRY','1431-6730',2.710000,0.009240,1.053410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell J.','Cell Journal','2228-5806',1.275000,0.000770,0.088210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Biol.','CELLULAR AND MOLECULAR BIOLOGY','0145-5680',0.605000,0.000500,0.057380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Mol. Neurobiol.','CELLULAR AND MOLECULAR NEUROBIOLOGY','0272-4340',2.328000,0.005680,0.647000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Res.','CELL RESEARCH','1001-0602',14.812000,0.035850,4.086180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Genet. Dev.','CURRENT OPINION IN GENETICS & DEVELOPMENT','0959-437X',5.784000,0.021890,2.495580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytokine Growth Factor Rev.','CYTOKINE & GROWTH FACTOR REVIEWS','1359-6101',6.571000,0.008490,0.967260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Cell','DEVELOPMENTAL CELL','1534-5807',9.338000,0.083330,9.498180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Embo J.','EMBO JOURNAL','0261-4189',9.643000,0.106940,12.189350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Histol. Histopath.','HISTOLOGY AND HISTOPATHOLOGY','0213-3911',1.875000,0.006520,0.743430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inflammation','INFLAMMATION','0360-3997',2.618000,0.006650,0.758060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Biol.','Integrative Biology','1757-9694',3.371000,0.009600,1.094750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Med. Inf. Assoc.','JOURNAL OF THE AMERICAN MEDICAL INFORMATICS ASSOCIATION','1067-5027',3.428000,0.016830,1.918400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem Inf. Model.','Journal of Chemical Information and Modeling','1549-9596',3.657000,0.024020,2.738350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Graph.','JOURNAL OF MOLECULAR GRAPHICS & MODELLING','1093-3263',1.674000,0.003930,0.447980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SAR QSAR Environ. Res.','SAR AND QSAR IN ENVIRONMENTAL RESEARCH','1062-936X',1.897000,0.001070,0.122460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Database Syst.','ACM TRANSACTIONS ON DATABASE SYSTEMS','0362-5915',0.633000,0.001460,0.166730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Internet. Technol.','ACM Transactions on Internet Technology','1533-5399',0.705000,0.000460,0.052770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Med. Imaging Graph.','COMPUTERIZED MEDICAL IMAGING AND GRAPHICS','0895-6111',1.385000,0.002570,0.292510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Med. Imaging','IEEE TRANSACTIONS ON MEDICAL IMAGING','0278-0062',3.756000,0.024430,2.784400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Artif. Organs','INTERNATIONAL JOURNAL OF ARTIFICIAL ORGANS','0391-3988',1.005000,0.002920,0.332640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isokinetics Exerc. Sci.','ISOKINETICS AND EXERCISE SCIENCE','0959-3020',0.357000,0.000590,0.066930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Biomater. Funct. Mater.','Journal of Applied Biomaterials & Functional Materials','2280-8000',0.934000,0.000460,0.052850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci.-Mater. Med.','JOURNAL OF MATERIALS SCIENCE-MATERIALS IN MEDICINE','0957-4530',2.272000,0.012060,1.374120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lasers Med. Sci.','LASERS IN MEDICAL SCIENCE','0268-8921',2.461000,0.007020,0.800680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Biomech.','Molecular & Cellular Biomechanics','1556-5297',0.962000,0.000240,0.026930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Prot. Eng.','Environment Protection Engineering','0324-8828',0.505000,0.000550,0.062760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Env. Sci. Eng.','Frontiers of Environmental Science & Engineering','2095-2201',1.799000,0.002220,0.252750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Greenh. Gases','Greenhouse Gases-Science and Technology','2152-3878',1.920000,0.001720,0.195910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Mol. Biol.','BMC MOLECULAR BIOLOGY','1471-2199',2.500000,0.003310,0.377730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Commun. Adhes.','CELL COMMUNICATION AND ADHESION','1541-9061',1.955000,0.000510,0.057840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Channels','Channels','1933-6950',2.008000,0.003710,0.423110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Med. Chem.','CURRENT MEDICINAL CHEMISTRY','0929-8673',3.455000,0.025670,2.925380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cytokine Growth Factor Rev.','CYTOKINE & GROWTH FACTOR REVIEWS','1359-6101',6.571000,0.008490,0.967260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Essays Biochem.','Essays in Biochemistry','0071-1365',3.378000,0.002460,0.280790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fly','FLY','1933-6934',0.867000,0.003740,0.425730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Histochem. Cytobiol.','FOLIA HISTOCHEMICA ET CYTOBIOLOGICA','0239-8508',1.060000,0.001320,0.150320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Biosci.','Frontiers in Bioscience-Landmark','1093-9946',2.484000,0.008880,1.012030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene Ther.','GENE THERAPY','0969-7128',3.242000,0.011080,1.263340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Leukoc. Biol.','JOURNAL OF LEUKOCYTE BIOLOGY','0741-5400',4.165000,0.024330,2.773460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methods Cell Biol.','Methods in Cell Biology','0091-679X',1.097000,0.006260,0.713590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mitochondrion','MITOCHONDRION','1567-7249',3.647000,0.008930,1.017530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biol. Cell','MOLECULAR BIOLOGY OF THE CELL','1059-1524',4.037000,0.059730,6.807560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Cell. Probes','MOLECULAR AND CELLULAR PROBES','0890-8508',1.565000,0.001840,0.209210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Med.','MOLECULAR MEDICINE','1076-1551',3.530000,0.010940,1.247140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Mol. Cell Biol.','NATURE REVIEWS MOLECULAR CELL BIOLOGY','1471-0072',38.602000,0.099310,11.319680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physiol. Genomics','PHYSIOLOGICAL GENOMICS','1094-8341',2.615000,0.008250,0.940620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Platelets','PLATELETS','0953-7104',3.213000,0.004690,0.534190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Histochem. Cytochem.','PROGRESS IN HISTOCHEMISTRY AND CYTOCHEMISTRY','0079-6336',3.571000,0.000400,0.045910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Rep.','Stem Cell Reports','2213-6711',7.023000,0.011730,1.336800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Res.','Stem Cell Research','1873-5061',3.892000,0.007450,0.849130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cell Rev. Rep.','Stem Cell Reviews and Reports','1550-8943',3.111000,0.005920,0.675120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Traffic','TRAFFIC','1398-9219',3.721000,0.015320,1.745680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. J.','COMPUTER JOURNAL','0010-4620',1.000000,0.004040,0.460580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fundam. Inform.','FUNDAMENTA INFORMATICAE','0169-2968',0.658000,0.003020,0.343990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IBM J. Res. Dev.','IBM JOURNAL OF RESEARCH AND DEVELOPMENT','0018-8646',0.626000,0.001840,0.209260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Softw. Technol.','INFORMATION AND SOFTWARE TECHNOLOGY','0950-5849',1.569000,0.004290,0.488930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Web. Serv. Res.','International Journal of Web Services Research','1545-7362',0.257000,0.000240,0.027910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Netw. Comput. Appl.','JOURNAL OF NETWORK AND COMPUTER APPLICATIONS','1084-8045',2.331000,0.007870,0.896960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Softw.','JOURNAL OF SYSTEMS AND SOFTWARE','0164-1212',1.424000,0.008390,0.956060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vis. Commun. Image Represent.','JOURNAL OF VISUAL COMMUNICATION AND IMAGE REPRESENTATION','1047-3203',1.530000,0.004270,0.486400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Comput. Simul.','MATHEMATICS AND COMPUTERS IN SIMULATION','0378-4754',1.124000,0.005230,0.596560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Eng.-ASCE','JOURNAL OF ENVIRONMENTAL ENGINEERING','0733-9372',1.125000,0.003570,0.406960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Environ. Res. Risk Assess.','STOCHASTIC ENVIRONMENTAL RESEARCH AND RISK ASSESSMENT','1436-3240',2.237000,0.005200,0.592530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Sustain. Chem. Eng.','ACS Sustainable Chemistry & Engineering','2168-0485',5.267000,0.008540,0.973540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aerosol Sci. Technol.','AEROSOL SCIENCE AND TECHNOLOGY','0278-6826',1.953000,0.008740,0.996380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Chem. Biomol. Eng.','Annual Review of Chemical and Biomolecular Engineering','1947-5438',5.211000,0.004620,0.526090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochem. Eng. J.','BIOCHEMICAL ENGINEERING JOURNAL','1369-703X',2.463000,0.009730,1.109030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catal. Today','CATALYSIS TODAY','0920-5861',4.312000,0.033760,3.848220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Ing. Tech.','CHEMIE INGENIEUR TECHNIK','0009-286X',0.798000,0.002790,0.318120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Combust. Flame','COMBUSTION AND FLAME','0010-2180',4.168000,0.026220,2.988220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Chem. Eng.','COMPUTERS & CHEMICAL ENGINEERING','0098-1354',2.581000,0.011450,1.304750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Chem. Eng.','Current Opinion in Chemical Engineering','2211-3398',3.571000,0.002920,0.333390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dry. Technol.','DRYING TECHNOLOGY','0737-3937',1.854000,0.004150,0.472510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Chem. Sci. Eng.','Frontiers of Chemical Science and Engineering','2095-0179',1.043000,0.001120,0.128040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Mol. Res.','GENETICS AND MOLECULAR RESEARCH','1676-5680',0.764000,0.008980,1.023170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hemoglobin','HEMOGLOBIN','0363-0269',0.747000,0.001180,0.134380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Biochem. Biophys.','INDIAN JOURNAL OF BIOCHEMISTRY & BIOPHYSICS','0301-1208',0.958000,0.001320,0.150660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect Mol. Biol.','INSECT MOLECULAR BIOLOGY','0962-1075',2.866000,0.005020,0.572210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Biol. Macromol.','INTERNATIONAL JOURNAL OF BIOLOGICAL MACROMOLECULES','0141-8130',3.138000,0.017110,1.949830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IUBMB Life','IUBMB LIFE','1521-6543',2.653000,0.008850,1.008250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Inorg. Chem.','JOURNAL OF BIOLOGICAL INORGANIC CHEMISTRY','0949-8257',2.495000,0.006600,0.751960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Neuroanat.','JOURNAL OF CHEMICAL NEUROANATOMY','0891-0618',1.800000,0.002800,0.319200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Interferon Cytokine Res.','JOURNAL OF INTERFERON AND CYTOKINE RESEARCH','1079-9907',2.135000,0.005470,0.623750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Liposome Res.','JOURNAL OF LIPOSOME RESEARCH','0898-2104',1.797000,0.001090,0.124200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Membr. Biol.','JOURNAL OF MEMBRANE BIOLOGY','0022-2631',1.991000,0.004330,0.493170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Catal. B-Enzym.','JOURNAL OF MOLECULAR CATALYSIS B-ENZYMATIC','1381-1177',2.189000,0.007660,0.873000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurochem.','JOURNAL OF NEUROCHEMISTRY','0022-3042',3.842000,0.036450,4.154960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zhejiang Univ.-SCI. B','Journal of Zhejiang University-SCIENCE B','1673-1581',1.303000,0.003060,0.348650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lipids Health Dis.','Lipids in Health and Disease','1476-511X',2.137000,0.008380,0.955240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Luminescence','LUMINESCENCE','1522-7235',1.452000,0.002020,0.230140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Macromol. Biosci.','MACROMOLECULAR BIOSCIENCE','1616-5187',3.680000,0.010700,1.219730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methods','METHODS','1046-2023',3.503000,0.021630,2.465820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Crit. Care','AMERICAN JOURNAL OF CRITICAL CARE','1062-3264',2.053000,0.002680,0.305530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chest','CHEST','0012-3692',6.136000,0.071510,8.150150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Care Clin.','CRITICAL CARE CLINICS','0749-0704',1.782000,0.002580,0.294290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Minerva Anestesiol.','Minerva Anestesiologica','0375-9393',2.036000,0.005410,0.616070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fluid Phase Equilib.','FLUID PHASE EQUILIBRIA','0378-3812',1.846000,0.014330,1.632940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Exergy','International Journal of Exergy','1742-8297',1.377000,0.000820,0.093880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Methods Heat Fluid Flow','INTERNATIONAL JOURNAL OF NUMERICAL METHODS FOR HEAT & FLUID FLOW','0961-5539',1.475000,0.001500,0.171290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Thermophys.','INTERNATIONAL JOURNAL OF THERMOPHYSICS','0195-928X',0.946000,0.004170,0.474880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Porous Media','JOURNAL OF POROUS MEDIA','1091-028X',1.035000,0.000980,0.112090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theory Pract. Log. Program.','THEORY AND PRACTICE OF LOGIC PROGRAMMING','1471-0684',0.952000,0.001930,0.219750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tsinghua Sci. Technol.','TSINGHUA SCIENCE AND TECHNOLOGY','1007-0214',1.063000,0.001360,0.154900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Archit. Code Optim.','ACM Transactions on Architecture and Code Optimization','1544-3566',0.585000,0.001490,0.170110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Comput. Syst.','ACM TRANSACTIONS ON COMPUTER SYSTEMS','0734-2071',1.600000,0.001030,0.117310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Comput. Geom.','DISCRETE & COMPUTATIONAL GEOMETRY','0179-5376',0.816000,0.008360,0.952920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Distrib. Comput.','DISTRIBUTED COMPUTING','0178-2770',1.263000,0.001530,0.174760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Netw.','IEEE-ACM TRANSACTIONS ON NETWORKING','1063-6692',2.186000,0.015410,1.756470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Ann. Hist. Comput.','IEEE ANNALS OF THE HISTORY OF COMPUTING','1058-6180',0.636000,0.000590,0.067230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Sci.','Journal of Computational Science','1877-7503',1.078000,0.002230,0.254280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hem. Ind.','Hemijska Industrija','0367-598X',0.437000,0.000570,0.065140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aerosol. Sci.','JOURNAL OF AEROSOL SCIENCE','0021-8502',2.278000,0.006160,0.702520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Food Process Eng.','JOURNAL OF FOOD PROCESS ENGINEERING','0145-8876',0.745000,0.001320,0.150550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Taiwan Inst. Chem. Eng.','Journal of the Taiwan Institute of Chemical Engineers','1876-1070',2.848000,0.006570,0.749080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lubr. Sci.','Lubrication Science','0954-0075',1.384000,0.000690,0.078990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Biosyst.','Molecular BioSystems','1742-206X',2.829000,0.019890,2.267350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Phylogenet. Evol.','MOLECULAR PHYLOGENETICS AND EVOLUTION','1055-7903',3.792000,0.033300,3.795600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oncogene','ONCOGENE','0950-9232',7.932000,0.094170,10.734000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Peptides','PEPTIDES','0196-9781',2.535000,0.013920,1.586890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Protein Pept. Lett.','PROTEIN AND PEPTIDE LETTERS','0929-8665',1.069000,0.003760,0.428620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Hydrocolloids','FOOD HYDROCOLLOIDS','0268-005X',3.858000,0.016340,1.862800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Divers.','MOLECULAR DIVERSITY','1381-1991',2.080000,0.002260,0.257050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Mex. Ing. Quim.','Revista Mexicana de Ingenieria Quimica','1665-2738',0.924000,0.000260,0.030200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Appl. Chem.','RUSSIAN JOURNAL OF APPLIED CHEMISTRY','1070-4272',0.307000,0.001760,0.200170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Chem. Neurosci.','ACS Chemical Neuroscience','1948-7193',4.348000,0.011060,1.260140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Log. Algebr. Methods Program','Journal of Logical and Algebraic Methods in Programming','2352-2208',0.636000,0.000120,0.013650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Comput. Syst.','THEORY OF COMPUTING SYSTEMS','1432-4350',0.719000,0.003470,0.396030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACI Mater. J.','ACI MATERIALS JOURNAL','0889-325X',1.154000,0.003090,0.351740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indoor Air','INDOOR AIR','0905-6947',4.330000,0.005360,0.611160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Constr. Steel. Res.','JOURNAL OF CONSTRUCTIONAL STEEL RESEARCH','0143-974X',1.702000,0.009770,1.113450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Ind. Eng.','COMPUTERS & INDUSTRIAL ENGINEERING','0360-8352',2.086000,0.013190,1.502870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EMJ-Eng. Manag. J.','Engineering Management Journal','1042-9247',0.468000,0.000250,0.028540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Ind. Eng.','European Journal of Industrial Engineering','1751-5254',0.718000,0.000660,0.074670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Ind. Eng.-Theory Appl. Pract.','INTERNATIONAL JOURNAL OF INDUSTRIAL ENGINEERING-THEORY APPLICATIONS AND PRACTICE','1943-670X',0.385000,0.000250,0.027990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Technol. Manage.','JOURNAL OF ENGINEERING AND TECHNOLOGY MANAGEMENT','0923-4748',1.474000,0.000870,0.099390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Reliab. Eng. Syst. Saf.','RELIABILITY ENGINEERING & SYSTEM SAFETY','0951-8320',2.498000,0.011300,1.288090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Eng. Design','RESEARCH IN ENGINEERING DESIGN','0934-9839',1.786000,0.000800,0.091670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manuf. Process.','Journal of Manufacturing Processes','1526-6125',1.771000,0.001630,0.185390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Manuf. Eng.','MANUFACTURING ENGINEERING','0361-0853',0.023000,0.000050,0.005320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part B-J. Eng. Manuf.','PROCEEDINGS OF THE INSTITUTION OF MECHANICAL ENGINEERS PART B-JOURNAL OF ENGINEERING MANUFACTURE','0954-4054',0.978000,0.002980,0.339930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Biochem.','Turkish Journal of Biochemistry-Turk Biyokimya Dergisi','0250-4685',0.211000,0.000310,0.034960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z.Naturforsch.(C)','ZEITSCHRIFT FUR NATURFORSCHUNG SECTION C-A JOURNAL OF BIOSCIENCES','0939-5075',0.709000,0.000930,0.105540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Transplant.','CELL TRANSPLANTATION','0963-6897',3.427000,0.010520,1.198680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells Dev.','STEM CELLS AND DEVELOPMENT','1547-3287',3.777000,0.019460,2.218090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Biol. Hung.','ACTA BIOLOGICA HUNGARICA','0236-5383',0.605000,0.000620,0.070170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv.Exp.Med.Biol.','Advances in Experimental Medicine and Biology','0065-2598',1.953000,0.035300,4.023150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioelectrochemistry','BIOELECTROCHEMISTRY','1567-5394',3.556000,0.004450,0.507370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Open','Biology Open','2046-6390',2.135000,0.006280,0.716120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biologia','BIOLOGIA','0006-3088',0.719000,0.002240,0.255560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cent. Eur. J. Biol.','Central European Journal of Biology','1895-104X',0.814000,0.001970,0.224080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACS Med. Chem. Lett.','ACS Medicinal Chemistry Letters','1948-5875',3.355000,0.013130,1.496330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ChemBioChem','CHEMBIOCHEM','1439-4227',2.850000,0.023780,2.710810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Top. Med. Chem.','CURRENT TOPICS IN MEDICINAL CHEMISTRY','1568-0266',2.900000,0.011620,1.324910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Enzym. Inhib. Med. Chem.','JOURNAL OF ENZYME INHIBITION AND MEDICINAL CHEMISTRY','1475-6366',3.428000,0.005090,0.579650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Prod. Rep.','NATURAL PRODUCT REPORTS','0265-0568',10.986000,0.018250,2.079960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Chem. J.','PHARMACEUTICAL CHEMISTRY JOURNAL','0091-150X',0.461000,0.000850,0.097170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Accounts Chem. Res.','ACCOUNTS OF CHEMICAL RESEARCH','0001-4842',22.003000,0.123380,14.062820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Pharmacol. Sin.','ACTA PHARMACOLOGICA SINICA','1671-4083',3.166000,0.009940,1.133150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Funct. Mater.','ADVANCED FUNCTIONAL MATERIALS','1616-301X',11.382000,0.141640,16.143650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater.','ADVANCED MATERIALS','0935-9648',18.960000,0.326160,37.175700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater. Interfaces','Advanced Materials Interfaces','2196-7350',3.365000,0.002600,0.296780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bioconjugate Chem.','BIOCONJUGATE CHEMISTRY','1043-1802',4.500000,0.023390,2.666070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ZKG Int.','ZKG INTERNATIONAL','0949-0205',0.187000,0.000310,0.034960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Notfall Rettungsmed.','Notfall & Rettungsmedizin','1434-6222',0.319000,0.000250,0.028630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Crystallogr. Sect. D-Struct. Biol.','Acta Crystallographica Section D-Structural Biology','2059-7983',2.512000,0.077270,8.806800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Chem.','STRUCTURAL CHEMISTRY','1040-0400',1.854000,0.003570,0.407310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Krist.-New Cryst. Struct.','ZEITSCHRIFT FUR KRISTALLOGRAPHIE-NEW CRYSTAL STRUCTURES','1433-7266',0.122000,0.000380,0.042900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. Orthod. J.','Australian Orthodontic Journal','0587-3908',0.451000,0.000360,0.040500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Oral Maxillofac. Surg.','BRITISH JOURNAL OF ORAL & MAXILLOFACIAL SURGERY','0266-4356',1.237000,0.005790,0.659400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cleft Palate-Craniofac. J.','CLEFT PALATE-CRANIOFACIAL JOURNAL','1545-1569',1.050000,0.003190,0.363650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Oral Investig.','Clinical Oral Investigations','1432-6981',2.207000,0.009260,1.055940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prod. Oper. Manag.','PRODUCTION AND OPERATIONS MANAGEMENT','1059-1478',1.732000,0.006900,0.786740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Eng. Design','RESEARCH IN ENGINEERING DESIGN','0934-9839',1.786000,0.000800,0.091670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ships Offshore Struct.','Ships and Offshore Structures','1744-5302',0.790000,0.000920,0.105290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACI Struct. J.','ACI STRUCTURAL JOURNAL','0889-3241',1.227000,0.004070,0.464110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Steel Constr.','Advanced Steel Construction','1816-112X',0.346000,0.000440,0.049630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Struct. Eng.','ADVANCES IN STRUCTURAL ENGINEERING','1369-4332',0.577000,0.002230,0.253830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bautechnik','Bautechnik','0932-8351',0.311000,0.001120,0.128030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Concr.','Computers and Concrete','1598-8198',0.849000,0.001140,0.129810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Energy Build.','ENERGY AND BUILDINGS','0378-7788',2.973000,0.027920,3.182500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. J.-Amer. Inst. Steel Constr.','ENGINEERING JOURNAL-AMERICAN INSTITUTE OF STEEL CONSTRUCTION','0013-8029',0.033000,0.000110,0.012350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Struct.','ENGINEERING STRUCTURES','0141-0296',1.893000,0.026420,3.011070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fire Saf. J.','FIRE SAFETY JOURNAL','0379-7112',0.936000,0.002830,0.323030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gefahrst. Reinhalt. Luft','GEFAHRSTOFFE REINHALTUNG DER LUFT','0949-8036',0.394000,0.000330,0.037330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Concr. Struct. Mater.','International Journal of Concrete Structures and Materials','1976-0485',1.411000,0.000750,0.085310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aerosp. Eng.','JOURNAL OF AEROSPACE ENGINEERING','0893-1321',0.815000,0.001510,0.172220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Civ. Eng. Manag.','Journal of Civil Engineering and Management','1392-3730',1.530000,0.002020,0.230480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Constr. Steel. Res.','JOURNAL OF CONSTRUCTIONAL STEEL RESEARCH','0143-974X',1.702000,0.009770,1.113450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Earthqu. Eng.','JOURNAL OF EARTHQUAKE ENGINEERING','1363-2469',0.922000,0.002690,0.306210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Energy Eng.-ASCE','JOURNAL OF ENERGY ENGINEERING','0733-9402',1.895000,0.000710,0.080730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orig. Life Evol. Biosph.','ORIGINS OF LIFE AND EVOLUTION OF BIOSPHERES','0169-6149',1.141000,0.001180,0.134610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Period. Biol.','PERIODICUM BIOLOGORUM','0031-5362',0.152000,0.000320,0.036820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Life Rev.','Physics of Life Reviews','1571-0645',8.615000,0.002740,0.312790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Biochem. Biophys.','ARCHIVES OF BIOCHEMISTRY AND BIOPHYSICS','0003-9861',2.807000,0.018230,2.077440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Bioenerg.','BIOCHIMICA ET BIOPHYSICA ACTA-BIOENERGETICS','0005-2728',4.864000,0.024120,2.749300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biochim. Biophys. Acta-Gene Regul. Mech.','Biochimica et Biophysica Acta-Gene Regulatory Mechanisms','1874-9399',5.373000,0.019990,2.278680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Biophys.','BMC Biophysics','2046-1682',1.552000,0.000750,0.085200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('High Alt. Med. Biol.','HIGH ALTITUDE MEDICINE & BIOLOGY','1527-0297',1.525000,0.002000,0.228300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bioenerg. Biomembr.','JOURNAL OF BIOENERGETICS AND BIOMEMBRANES','0145-479X',2.080000,0.002820,0.321430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomol. Struct. Dyn.','JOURNAL OF BIOMOLECULAR STRUCTURE & DYNAMICS','0739-1102',2.300000,0.003360,0.382750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biophotonics','Journal of Biophotonics','1864-063X',3.818000,0.006000,0.684420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Pap.','CHEMICAL PAPERS','0366-6352',1.326000,0.002680,0.305640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Chem. Toxicol.','DRUG AND CHEMICAL TOXICOLOGY','0148-0545',1.653000,0.001400,0.159740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Green Chem.','GREEN CHEMISTRY','1463-9262',8.506000,0.053310,6.075730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Heteroatom Chem.','HETEROATOM CHEMISTRY','1042-7163',1.203000,0.001210,0.137730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Isr. J. Chem.','ISRAEL JOURNAL OF CHEMISTRY','0021-2148',2.425000,0.006450,0.735400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chem. Educ.','JOURNAL OF CHEMICAL EDUCATION','0021-9584',1.225000,0.004070,0.464440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Nanosci.','Journal of Experimental Nanoscience','1745-8080',0.832000,0.000990,0.112680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Flow Chem.','Journal of Flow Chemistry','2062-249X',1.942000,0.000610,0.069030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Indian Chem. Soc.','JOURNAL OF THE INDIAN CHEMICAL SOCIETY','0019-4522',0.145000,0.000360,0.040480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Model.','JOURNAL OF MOLECULAR MODELING','1610-2940',1.438000,0.010230,1.165960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Dent. Educ.','European Journal of Dental Education','1396-5883',0.784000,0.001060,0.121370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Implantologie','Implantologie','0943-9692',0.052000,0.000030,0.003680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Oral Maxillofac. Surg.','INTERNATIONAL JOURNAL OF ORAL AND MAXILLOFACIAL SURGERY','0901-5027',1.563000,0.010230,1.166260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Dent. Assoc.','JOURNAL OF THE AMERICAN DENTAL ASSOCIATION','0002-8177',1.767000,0.005650,0.643920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Can. Dent. Assoc.','JOURNAL OF THE CANADIAN DENTAL ASSOCIATION','1488-2159',0.280000,0.000930,0.106250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Oral Rehabil.','JOURNAL OF ORAL REHABILITATION','0305-182X',1.926000,0.005490,0.625670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Periodontal Implant Sci.','Journal of Periodontal and Implant Science','2093-2278',1.108000,0.000990,0.112450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Prosthodont.','Journal of Prosthodontics-Implant Esthetic and Reconstructive Dentistry','1059-941X',1.133000,0.002670,0.304050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oral Dis.','ORAL DISEASES','1354-523X',2.000000,0.005770,0.657220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Skin Wound Care','Advances in Skin & Wound Care','1527-7941',1.337000,0.001680,0.191970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Australas. J. Dermatol.','AUSTRALASIAN JOURNAL OF DERMATOLOGY','0004-8380',1.305000,0.002660,0.302970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil. Eng.-Marit. Eng.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-MARITIME ENGINEERING','1741-7597',0.281000,0.000180,0.019980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('China Pet. Process. Petrochem. T.','China Petroleum Processing & Petrochemical Technology','1008-6234',0.388000,0.000110,0.012840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pet. Chem.','PETROLEUM CHEMISTRY','0965-5441',0.495000,0.000920,0.104540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Automatica','AUTOMATICA','0005-1098',3.635000,0.050940,5.806380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compel-Int. J. Comp. Math. Electr. Electron. Eng.','COMPEL-THE INTERNATIONAL JOURNAL FOR COMPUTATION AND MATHEMATICS IN ELECTRICAL AND ELECTRONIC ENGINEERING','0332-1649',0.430000,0.001280,0.145660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Commun.','COMPUTER COMMUNICATIONS','0140-3664',2.099000,0.007990,0.910840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Digit. Signal Prog.','DIGITAL SIGNAL PROCESSING','1051-2004',1.444000,0.005160,0.588060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ETRI J.','ETRI JOURNAL','1225-6463',0.809000,0.002180,0.248620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EURASIP J. Adv. Signal Process.','EURASIP Journal on Advances in Signal Processing','1687-6180',0.928000,0.006110,0.696400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Access','IEEE Access','2169-3536',1.270000,0.002080,0.236870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE-ACM Trans. Netw.','IEEE-ACM TRANSACTIONS ON NETWORKING','1063-6692',2.186000,0.015410,1.756470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Commun. Mag.','IEEE COMMUNICATIONS MAGAZINE','0163-6804',5.125000,0.040450,4.610270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Electr. Insul. Mag.','IEEE ELECTRICAL INSULATION MAGAZINE','0883-7554',1.836000,0.001650,0.188180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water','Water','2073-4441',1.687000,0.003390,0.386570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wetl. Ecol. Manag.','WETLANDS ECOLOGY AND MANAGEMENT','0923-4861',1.407000,0.001660,0.189470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ocular Pharmacol. Ther.','JOURNAL OF OCULAR PHARMACOLOGY AND THERAPEUTICS','1080-7683',1.754000,0.003620,0.412850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pharm. Pharm. Sci.','JOURNAL OF PHARMACY AND PHARMACEUTICAL SCIENCES','1482-1826',2.330000,0.002040,0.232630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('KOREAN J. PHYSIOL. PHARMACOL.','KOREAN JOURNAL OF PHYSIOLOGY & PHARMACOLOGY','1226-4512',1.544000,0.001320,0.149920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Life Sci.','LIFE SCIENCES','0024-3205',2.685000,0.015590,1.777260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotherapeutics','Neurotherapeutics','1933-7213',4.676000,0.008680,0.989270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharmacotherapy','PHARMACOTHERAPY','0277-0008',2.592000,0.007910,0.901570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phytomedicine','PHYTOMEDICINE','0944-7113',2.937000,0.010020,1.142160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Planta Med.','PLANTA MEDICA','0032-0943',1.990000,0.009900,1.128230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Recent Patents Anti-Canc. Drug Discov.','Recent Patents on Anti-Cancer Drug Discovery','1574-8928',3.533000,0.001060,0.120890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Physiol. Biochem. Pharmacol.','Reviews of Physiology Biochemistry and Pharmacology','0303-4240',5.333000,0.000550,0.062580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Skin Pharmacol. Physiol.','SKIN PHARMACOLOGY AND PHYSIOLOGY','1660-5527',2.488000,0.001760,0.200240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Spectrosc.','APPLIED SPECTROSCOPY','0003-7028',1.798000,0.007670,0.874100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rapid Commun. Mass Spectrom.','RAPID COMMUNICATIONS IN MASS SPECTROMETRY','0951-4198',2.226000,0.017870,2.036430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vib. Spectrosc.','VIBRATIONAL SPECTROSCOPY','0924-2031',1.682000,0.004460,0.508590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Budo','Archives of Budo','1643-8698',1.310000,0.000230,0.026310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Phys. Med. Rehabil.','ARCHIVES OF PHYSICAL MEDICINE AND REHABILITATION','0003-9993',3.045000,0.025100,2.861180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Sport','BIOLOGY OF SPORT','0860-021X',1.135000,0.000670,0.076210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropsychopharmacology','NEUROPSYCHOPHARMACOLOGY','0893-133X',6.399000,0.049980,5.697170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NeuroQuantology','NeuroQuantology','1303-5150',0.673000,0.000260,0.029160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosci. Res.','NEUROSCIENCE RESEARCH','0168-0102',2.004000,0.006220,0.709350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Neurosci.','NUTRITIONAL NEUROSCIENCE','1028-415X',2.616000,0.001600,0.182500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain','PAIN','0304-3959',5.557000,0.046470,5.296320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Neuro-Psychopharmacol. Biol. Psychiatry','PROGRESS IN NEURO-PSYCHOPHARMACOLOGY & BIOLOGICAL PSYCHIATRY','0278-5846',4.361000,0.017980,2.049270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry Clin. Neurosci.','PSYCHIATRY AND CLINICAL NEUROSCIENCES','1323-1316',2.025000,0.003770,0.429170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatr. Genet.','PSYCHIATRIC GENETICS','0955-8829',1.736000,0.002120,0.241420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychopharmacology','PSYCHOPHARMACOLOGY','0033-3158',3.540000,0.030040,3.424150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Purinergic Signal.','Purinergic Signalling','1573-9538',3.196000,0.003050,0.347190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Neurosci.','Translational Neuroscience','2081-3856',1.012000,0.000990,0.113190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trends Neurosci.','TRENDS IN NEUROSCIENCES','0166-2236',12.504000,0.030120,3.433180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. EEG Neurosci.','CLINICAL EEG AND NEUROSCIENCE','1550-0594',1.862000,0.002190,0.249720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroradiol.','JOURNAL OF NEURORADIOLOGY','0150-9861',2.759000,0.001340,0.153290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Klin. Neurophysiol.','KLINISCHE NEUROPHYSIOLOGIE','1434-0275',0.148000,0.000060,0.006460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroimaging Clin. N. Am.','NEUROIMAGING CLINICS OF NORTH AMERICA','1052-5149',1.557000,0.001720,0.195580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Health Phys.','HEALTH PHYSICS','0017-9078',1.193000,0.005150,0.586560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. J. Pharm. Res.','TROPICAL JOURNAL OF PHARMACEUTICAL RESEARCH','1596-5996',0.543000,0.001220,0.139370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Electron. Mater.','Advanced Electronic Materials','2199-160X',0.000000,0.000000,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Phys. Rev.','Applied Physics Reviews','1931-9401',14.310000,0.002830,0.322800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Sci.-Basel','Applied Sciences-Basel','2076-3417',1.726000,0.000830,0.094160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Solid State Mat. Sci.','CURRENT OPINION IN SOLID STATE & MATERIALS SCIENCE','1359-0286',5.111000,0.005870,0.668890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Photovolt.','IEEE Journal of Photovoltaics','2156-3381',3.736000,0.009580,1.092330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Top. Quantum Electron.','IEEE JOURNAL OF SELECTED TOPICS IN QUANTUM ELECTRONICS','1077-260X',3.466000,0.019340,2.204690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Magn.','IEEE TRANSACTIONS ON MAGNETICS','0018-9464',1.277000,0.028620,3.261800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Phys.','JOURNAL OF APPLIED PHYSICS','0021-8979',2.101000,0.204550,23.314810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Electron.','Journal of Computational Electronics','1569-8025',1.104000,0.001550,0.176240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Opt. Phys. Mater.','JOURNAL OF NONLINEAR OPTICAL PHYSICS & MATERIALS','0218-8635',0.616000,0.000480,0.055250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Electromyogr. Kinesiol.','JOURNAL OF ELECTROMYOGRAPHY AND KINESIOLOGY','1050-6411',1.530000,0.006640,0.756940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Trauma','JOURNAL OF ORTHOPAEDIC TRAUMA','0890-5339',1.840000,0.010370,1.181810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sport Exerc. Psychol.','JOURNAL OF SPORT & EXERCISE PSYCHOLOGY','0895-2779',2.379000,0.003240,0.369630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sports Med. Phys. Fit.','JOURNAL OF SPORTS MEDICINE AND PHYSICAL FITNESS','0022-4707',1.111000,0.001980,0.225500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sports Sci.','JOURNAL OF SPORTS SCIENCES','0264-0414',2.142000,0.011630,1.325630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Mech. Eng. Part P-J. Sport. Eng. Technol.','Proceedings of the Institution of Mechanical Engineers Part P-Journal of Sports Engineering and Technology','1754-3371',0.456000,0.000370,0.041830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Sports Med.','Research in Sports Medicine','1543-8627',1.420000,0.000850,0.096970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Int. Med. Cienc. Act. Fis. Dep.','Revista Internacional de Medicina y Ciencias de la Actividad Fisica y del Deporte','1577-0354',0.396000,0.000230,0.026690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Sports','SCIENCE & SPORTS','0765-1597',0.621000,0.000560,0.064020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Strength Cond. J.','STRENGTH AND CONDITIONING JOURNAL','1524-1602',0.438000,0.000980,0.111880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wildern. Environ. Med.','WILDERNESS & ENVIRONMENTAL MEDICINE','1080-6032',1.163000,0.001150,0.130570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Stat.','ANNALS OF STATISTICS','0090-5364',2.780000,0.040950,4.667350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annual Review of Statistics and Its Application','2326-8298','3.045',0.000730,0.082960,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Braz. J. Probab. Stat.','Brazilian Journal of Probability and Statistics','0103-0752',0.420000,0.000870,0.098680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nurs. Sci.','ADVANCES IN NURSING SCIENCE','0161-9268',0.754000,0.000840,0.096240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Simul. Nurs.','Clinical Simulation in Nursing','1876-1399',1.360000,0.001230,0.139770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Care Nurs. Clin. N. Am.','Critical Care Nursing Clinics of North America','0899-5885',0.284000,0.000360,0.041170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cancer Care','EUROPEAN JOURNAL OF CANCER CARE','0961-5423',1.794000,0.003970,0.452710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Emerg. Nurs.','International Emergency Nursing','1755-599X',0.974000,0.000790,0.089620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contin. Educ. Nursing','JOURNAL OF CONTINUING EDUCATION IN NURSING','0022-0124',0.713000,0.001080,0.122750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Emerg. Nurs.','Journal of Emergency Nursing','0099-1767',0.872000,0.001480,0.168420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Forensic Nurs.','Journal of Forensic Nursing','1556-3693',0.339000,0.000530,0.060480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vac. Sci. Technol. A','JOURNAL OF VACUUM SCIENCE & TECHNOLOGY A','0734-2101',1.724000,0.007570,0.862400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metrologia','METROLOGIA','0026-1394',2.500000,0.005280,0.601340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Model. Simul. Mater. Sci. Eng.','MODELLING AND SIMULATION IN MATERIALS SCIENCE AND ENGINEERING','0965-0393',1.859000,0.008670,0.988630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano-Micro Lett.','Nano-Micro Letters','2311-6706',3.012000,0.001470,0.167440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanoscale','Nanoscale','2040-3364',7.760000,0.145980,16.639220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotechnology','NANOTECHNOLOGY','0957-4484',3.573000,0.072640,8.279710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. Appl.','Physical Review Applied','2331-7019',4.061000,0.003570,0.407270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Physica C','PHYSICA C-SUPERCONDUCTIVITY AND ITS APPLICATIONS','0921-4534',0.835000,0.007360,0.839300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Supercond. Sci. Technol.','SUPERCONDUCTOR SCIENCE & TECHNOLOGY','0953-2048',2.717000,0.016090,1.834370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Financ. Stoch.','FINANCE AND STOCHASTICS','0949-2984',2.169000,0.003790,0.432280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Qual. Technol.','JOURNAL OF QUALITY TECHNOLOGY','0022-4065',1.578000,0.002340,0.266570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Methodol. Comput. Appl. Probab.','METHODOLOGY AND COMPUTING IN APPLIED PROBABILITY','1387-5841',0.782000,0.002200,0.250740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Pap.','STATISTICAL PAPERS','0932-5026',0.781000,0.002450,0.279020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nurs. Scholarsh.','JOURNAL OF NURSING SCHOLARSHIP','1527-6546',2.128000,0.002710,0.309280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Oncol. Nurs.','Journal of Pediatric Oncology Nursing','1043-4542',1.507000,0.001350,0.154330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perinat. Neonatal Nurs.','JOURNAL OF PERINATAL & NEONATAL NURSING','0893-2190',0.857000,0.000980,0.112210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Clin. North Am.','NURSING CLINICS OF NORTH AMERICA','0029-6465',0.667000,0.000910,0.103180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurs. Educ.','Nurse Educator','0363-3624',0.991000,0.000810,0.091770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nurse Educ. Pract.','Nurse Education in Practice','1471-5953',0.964000,0.001750,0.199040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Perspect. Psychiatr. Care','PERSPECTIVES IN PSYCHIATRIC CARE','0031-5990',1.000000,0.000710,0.080880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Public Health Nurs.','PUBLIC HEALTH NURSING','0737-1209',0.901000,0.001670,0.190110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Nutr.','CLINICAL NUTRITION','0261-5614',4.487000,0.014370,1.638080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Drug Law J.','FOOD AND DRUG LAW JOURNAL','1064-590X',0.578000,0.000270,0.030880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Nutr. Bull.','FOOD AND NUTRITION BULLETIN','0379-5721',1.543000,0.003140,0.357700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Nutr. Res.','Food & Nutrition Research','1654-6628',3.226000,0.002110,0.240970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Geosci. Remote Sens. Lett.','IEEE Geoscience and Remote Sensing Letters','1545-598X',2.228000,0.016050,1.829710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Remote Sens.','Journal of Applied Remote Sensing','1931-3195',0.937000,0.002730,0.310790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Signal Image Video Process.','Signal Image and Video Processing','1863-1703',0.872000,0.001390,0.158650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Fluid Mech.','Annual Review of Fluid Mechanics','0066-4189',12.333000,0.015160,1.727760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Mech. B-Fluids','EUROPEAN JOURNAL OF MECHANICS B-FLUIDS','0997-7546',1.418000,0.003970,0.452400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Plasma Sci.','IEEE TRANSACTIONS ON PLASMA SCIENCE','0093-3813',0.958000,0.012610,1.437260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Fluid Mech.','Journal of Mathematical Fluid Mechanics','1422-6928',1.023000,0.003200,0.364200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microfluid. Nanofluid.','Microfluidics and Nanofluidics','1613-4982',2.537000,0.010940,1.246630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Fluids','PHYSICS OF FLUIDS','1070-6631',2.017000,0.039550,4.507650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Mass Spectrom.','EUROPEAN JOURNAL OF MASS SPECTROMETRY','1469-0667',1.011000,0.001100,0.125760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Rev. Phys. Chem.','INTERNATIONAL REVIEWS IN PHYSICAL CHEMISTRY','0144-235X',6.094000,0.002230,0.254550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stoch. Dyn.','Stochastics and Dynamics','0219-4937',0.644000,0.001430,0.163510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surv. Methodol.','Survey Methodology','0714-0045',0.270000,0.000760,0.086900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Technometrics','TECHNOMETRICS','0040-1706',1.435000,0.004390,0.500350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neurochir.','ACTA NEUROCHIRURGICA','0001-6268',1.617000,0.010800,1.231000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aesthet. Surg. J.','Aesthetic Surgery Journal','1090-820X',2.502000,0.004980,0.567610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eklem Hast. Cerrahisi','Eklem Hastaliklari ve Cerrahisi-Joint Diseases and Related Surgery','1305-8282',0.845000,0.000280,0.031930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Med. Food','JOURNAL OF MEDICINAL FOOD','1096-620X',1.844000,0.005190,0.591410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutr. Health Aging','Journal of Nutrition Health & Aging','1279-7707',3.199000,0.007830,0.892930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lipids','LIPIDS','0024-4201',1.892000,0.005380,0.613470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nutr. Diabetes','Nutrition & Diabetes','2044-4052',2.773000,0.002260,0.257630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BJOG','BJOG-AN INTERNATIONAL JOURNAL OF OBSTETRICS AND GYNAECOLOGY','1470-0328',4.096000,0.022810,2.600260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. A','PHYSICAL REVIEW A','2469-9926',2.765000,0.187090,21.324580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. J. Phys. Chem. B','Russian Journal of Physical Chemistry B','1990-7931',0.438000,0.000820,0.093270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Lebedev Phys. Inst.','Bulletin of the Lebedev Physics Institute','1068-3356',0.326000,0.000300,0.034640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Class. Quantum Gravity','CLASSICAL AND QUANTUM GRAVITY','0264-9381',2.837000,0.035570,4.054760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('C. R. Phys.','COMPTES RENDUS PHYSIQUE','1631-0705',2.081000,0.005280,0.601450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EPL','EPL','0295-5075',1.963000,0.053610,6.110500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Today','PHYSICS TODAY','0031-9228',3.234000,0.006460,0.736860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Usp.','PHYSICS-USPEKHI','1063-7869',2.126000,0.005470,0.623080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pramana-J. Phys.','PRAMANA-JOURNAL OF PHYSICS','0304-4289',0.692000,0.002840,0.323440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. Phys. J.','Russian Physics Journal','1064-8887',0.667000,0.001220,0.139140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soft Matter','Soft Matter','1744-683X',3.798000,0.101840,11.607810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Math. Phys.','THEORETICAL AND MATHEMATICAL PHYSICS','0040-5779',0.831000,0.003510,0.400290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Univ. Politeh. Buchar. Sci. Bull.-Ser. A-Appl. Math. Phys.','University Politehnica of Bucharest Scientific Bulletin-Series A-Applied Mathematics and Physics','1223-7027',0.365000,0.000410,0.046730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian J. Surg','Indian Journal of Surgery','0972-2068',0.353000,0.001050,0.119550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Bone Joint Surg.-Am. Vol.','JOURNAL OF BONE AND JOINT SURGERY-AMERICAN VOLUME','0021-9355',5.163000,0.050860,5.797500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Burn Care Res.','Journal of Burn Care & Research','1559-047X',1.370000,0.004200,0.478800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg.','JOURNAL OF NEUROSURGERY','0022-3085',3.443000,0.030640,3.492690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Surg.','Journal of Orthopaedic Surgery','1022-5536',0.542000,0.002070,0.235880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Reconstr. Microsurg.','JOURNAL OF RECONSTRUCTIVE MICROSURGERY','0743-684X',1.734000,0.002880,0.328130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Surg. Res.','JOURNAL OF SURGICAL RESEARCH','0022-4804',2.198000,0.024840,2.831280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Surg.-Venous Lymphat. Dis.','Journal of Vascular Surgery-Venous and Lymphatic Disorders','2213-333X',0.882000,0.000440,0.050330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JSLS-J. Soc. Laparoendosc. Surg.','JSLS-Journal of the Society of Laparoendoscopic Surgeons','1086-8089',0.814000,0.003370,0.384190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Reprod.','HUMAN REPRODUCTION','0268-1161',4.621000,0.041840,4.768600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Gynecol. Obstet.','INTERNATIONAL JOURNAL OF GYNECOLOGY & OBSTETRICS','0020-7292',1.674000,0.011560,1.317130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fam. Plan. Reprod. Health Care','JOURNAL OF FAMILY PLANNING AND REPRODUCTIVE HEALTH CARE','1471-1893',1.308000,0.001240,0.141310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hum. Lact.','JOURNAL OF HUMAN LACTATION','0890-3344',2.233000,0.001960,0.223730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Hum. Reprod.','MOLECULAR HUMAN REPRODUCTION','1360-9947',3.943000,0.008290,0.944870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Fluid Mech.','ENVIRONMENTAL FLUID MECHANICS','1567-7419',1.394000,0.001990,0.226700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Condens. Matter Phys.','Condensed Matter Physics','1607-324X',0.621000,0.001090,0.123760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Semicond. Manuf.','IEEE TRANSACTIONS ON SEMICONDUCTOR MANUFACTURING','0894-6507',1.045000,0.001420,0.161330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Supercond. Nov. Magn','Journal of Superconductivity and Novel Magnetism','1557-1939',1.100000,0.005680,0.647560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Chem. Liq.','PHYSICS AND CHEMISTRY OF LIQUIDS','0031-9104',1.111000,0.000660,0.075640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Physiol. Hung.','ACTA PHYSIOLOGICA HUNGARICA','0231-424X',0.814000,0.000750,0.084940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Physiol.-Endocrinol. Metab.','AMERICAN JOURNAL OF PHYSIOLOGY-ENDOCRINOLOGY AND METABOLISM','0193-1849',3.825000,0.030150,3.436810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Physiol. Nutr. Metab.','Applied Physiology Nutrition and Metabolism','1715-5312',1.910000,0.008920,1.016580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Liver Transplant.','LIVER TRANSPLANTATION','1527-6465',3.951000,0.016000,1.824160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurochirurgie','NEUROCHIRURGIE','0028-3770',0.644000,0.000510,0.058280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plast. Surg.','Plastic Surgery','1195-2199',0.022000,0.000000,0.000410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Shock','SHOCK','1073-2322',3.048000,0.010910,1.243380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ACM Trans. Sens. Netw.','ACM Transactions on Sensor Networks','1550-4859',1.448000,0.003360,0.383220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Model.','OCEAN MODELLING','1463-5003',3.337000,0.009290,1.059250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Oceanography','OCEANOGRAPHY','1042-8275',3.883000,0.007950,0.906310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Remote Sens.','CANADIAN JOURNAL OF REMOTE SENSING','0703-8992',1.976000,0.002070,0.236210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Remote Sens.','European Journal of Remote Sensing','2279-7254',1.173000,0.000490,0.056130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photogramm. Rec.','PHOTOGRAMMETRIC RECORD','0031-868X',1.622000,0.000830,0.095090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Remote Sens.','Remote Sensing','2072-4292',3.036000,0.015490,1.765480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Ophthalmol.','AMERICAN JOURNAL OF OPHTHALMOLOGY','0002-9394',3.831000,0.031340,3.571970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Ophthalmol.','BRITISH JOURNAL OF OPHTHALMOLOGY','0007-1161',3.036000,0.024570,2.800640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Eye Res.','EXPERIMENTAL EYE RESEARCH','0014-4835',2.998000,0.014260,1.624930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Ophthalmol.','International Journal of Ophthalmology','2222-3959',0.939000,0.002410,0.274600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Exp. Pharmacol. Physiol.','CLINICAL AND EXPERIMENTAL PHARMACOLOGY AND PHYSIOLOGY','1440-1681',2.004000,0.005990,0.682980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. J. Sport Med.','CLINICAL JOURNAL OF SPORT MEDICINE','1050-642X',2.308000,0.004740,0.540460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Insect Physiol.','JOURNAL OF INSECT PHYSIOLOGY','0022-1910',2.267000,0.010420,1.188010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zhurnal Vyss. Nervn. Deyatelnosti Im. I P Pavlov.','ZHURNAL VYSSHEI NERVNOI DEYATELNOSTI IMENI I P PAVLOVA','0044-4677',0.175000,0.000150,0.016550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Nucl. Part. Sci.','Annual Review of Nuclear and Particle Science','0163-8998',7.500000,0.006090,0.694090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Atom. Nuclei','PHYSICS OF ATOMIC NUCLEI','1063-7788',0.457000,0.002300,0.262550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ETRI J.','ETRI JOURNAL','1225-6463',0.809000,0.002180,0.248620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Aerosp. Electron. Syst.','IEEE TRANSACTIONS ON AEROSPACE AND ELECTRONIC SYSTEMS','0018-9251',1.672000,0.010860,1.237600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Broadcast.','IEEE TRANSACTIONS ON BROADCASTING','0018-9316',2.381000,0.004020,0.457750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Wirel. Commun.','IEEE WIRELESS COMMUNICATIONS','1536-1284',4.148000,0.015250,1.738430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEICE Trans. Commun.','IEICE TRANSACTIONS ON COMMUNICATIONS','0916-8516',0.300000,0.002420,0.275880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Commun. Syst.','INTERNATIONAL JOURNAL OF COMMUNICATION SYSTEMS','1074-5351',1.099000,0.002700,0.307870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Sens. Netw.','International Journal of Sensor Networks','1748-1279',0.454000,0.000460,0.052150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ambient Intell. Humaniz. Comput.','Journal of Ambient Intelligence and Humanized Computing','1868-5137',0.835000,0.000780,0.088740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Commun. Technol. Electron.','JOURNAL OF COMMUNICATIONS TECHNOLOGY AND ELECTRONICS','1064-2269',0.331000,0.000880,0.100570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trans. Emerg. Telecommun. Technol.','Transactions on Emerging Telecommunications Technologies','2161-3915',1.295000,0.001430,0.162500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Telecommun. Syst.','TELECOMMUNICATION SYSTEMS','1018-4864',0.822000,0.002360,0.268830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ophthalmol.','Journal of Ophthalmology','2090-004X',1.463000,0.003300,0.375600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocul. Immunol. Inflamm.','OCULAR IMMUNOLOGY AND INFLAMMATION','0927-3948',2.481000,0.002540,0.289200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocul. Surf.','Ocular Surface','1542-0124',4.477000,0.001900,0.216090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ophthalmologe','OPHTHALMOLOGE','0941-293X',0.635000,0.001620,0.184180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Ophthalmol.','Seminars in Ophthalmology','0882-0538',1.184000,0.002250,0.256020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Photonics J.','IEEE Photonics Journal','1943-0655',2.177000,0.011470,1.307690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Photoenergy','INTERNATIONAL JOURNAL OF PHOTOENERGY','1110-662X',1.226000,0.004420,0.503910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Opt. Technol.','JOURNAL OF OPTICAL TECHNOLOGY','1070-9762',0.505000,0.000880,0.100360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Henri Poincare','ANNALES HENRI POINCARE','1424-0637',1.760000,0.005960,0.679330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astropart Phys.','ASTROPARTICLE PHYSICS','0927-6505',3.425000,0.008380,0.954750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Phys. C','Chinese Physics C','1674-1137',3.761000,0.016440,1.873740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Phys. J. C','EUROPEAN PHYSICAL JOURNAL C','1434-6044',4.912000,0.047730,5.439960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Part. Nuclei','PHYSICS OF PARTICLES AND NUCLEI','1063-7796',0.519000,0.001360,0.154450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Rev. D','PHYSICAL REVIEW D','2470-0010',4.506000,0.266140,30.334850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Henri Poincare','ANNALES HENRI POINCARE','1424-0637',1.760000,0.005960,0.679330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mod. Phys. C','INTERNATIONAL JOURNAL OF MODERN PHYSICS C','0129-1831',1.195000,0.002540,0.288980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Phys.','JOURNAL OF MATHEMATICAL PHYSICS','0022-2488',1.234000,0.024000,2.735830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stat. Mech.-Theory Exp.','JOURNAL OF STATISTICAL MECHANICS-THEORY AND EXPERIMENT','1742-5468',2.091000,0.021060,2.400670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rep. Math. Phys.','REPORTS ON MATHEMATICAL PHYSICS','0034-4877',0.870000,0.001290,0.147520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Res. Toxicol.','CHEMICAL RESEARCH IN TOXICOLOGY','0893-228X',3.025000,0.015560,1.773900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cutan. Ocul. Toxicol.','Cutaneous and Ocular Toxicology','1556-9527',1.119000,0.001360,0.154460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Toxicol. Chem.','ENVIRONMENTAL TOXICOLOGY AND CHEMISTRY','0730-7268',2.763000,0.019840,2.261210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Chem. Toxicol.','FOOD AND CHEMICAL TOXICOLOGY','0278-6915',3.584000,0.032570,3.712010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurotoxicology','NEUROTOXICOLOGY','0161-813X',2.738000,0.007630,0.869380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SAR QSAR Environ. Res.','SAR AND QSAR IN ENVIRONMENTAL RESEARCH','1062-936X',1.897000,0.001070,0.122460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Transplant.','AMERICAN JOURNAL OF TRANSPLANTATION','1600-6135',5.669000,0.048990,5.583900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Transpl.','Annals of Transplantation','1425-9524',1.032000,0.001710,0.195000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Light Eng.','Light & Engineering','0236-2945',0.082000,0.000050,0.005440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Appl.','OPTICA APPLICATA','0078-5466',0.637000,0.000840,0.095460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Fiber Technol.','OPTICAL FIBER TECHNOLOGY','1068-5200',1.600000,0.002680,0.306040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Spectrosc.','OPTICS AND SPECTROSCOPY','0030-400X',0.644000,0.002630,0.299870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Avian Biol. Res.','Avian Biology Research','1758-1559',0.806000,0.000580,0.066380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Field Ornithol.','JOURNAL OF FIELD ORNITHOLOGY','0273-8570',1.514000,0.001530,0.174410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Osteoporos.','Archives of Osteoporosis','1862-3522',2.387000,0.002170,0.247490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Podiatr. Med. Surg.','Clinics in Podiatric Medicine and Surgery','0891-8422',1.181000,0.000750,0.085600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Polym. Anal. Charact.','INTERNATIONAL JOURNAL OF POLYMER ANALYSIS AND CHARACTERIZATION','1023-666X',1.515000,0.000750,0.085790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Polym. Mater. Polym. Biomat.','International Journal of Polymeric Materials and Polymeric Biomaterials','0091-4037',1.667000,0.001460,0.165980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Polym. Process.','INTERNATIONAL POLYMER PROCESSING','0930-777X',0.523000,0.000680,0.077910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inorg. Organomet. Polym. Mater.','Journal of Inorganic and Organometallic Polymers and Materials','1574-1443',1.308000,0.002170,0.247400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Polym. Environ.','JOURNAL OF POLYMERS AND THE ENVIRONMENT','1566-2543',1.969000,0.003450,0.393140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rubber Res.','Journal of Rubber Research','1511-1768',0.125000,0.000060,0.006480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Symmetry Integr. Geom.','Symmetry Integrability and Geometry-Methods and Applications','1815-0659',1.040000,0.004320,0.491870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Polym. Sci.','Advances in Polymer Science','0065-3195',1.950000,0.003320,0.378290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biomacromolecules','BIOMACROMOLECULES','1525-7797',5.583000,0.052460,5.979620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell Polym.','CELLULAR POLYMERS','0262-4893',0.615000,0.000090,0.010160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Transplant.','CLINICAL TRANSPLANTATION','0902-0063',1.844000,0.009270,1.056340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transpl. Immunol.','TRANSPLANT IMMUNOLOGY','0966-3274',1.317000,0.002090,0.238250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Xenotransplantation','XENOTRANSPLANTATION','0908-665X',3.789000,0.001990,0.227040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ITE J.-Inst. Transp. Eng.','ITE JOURNAL-INSTITUTE OF TRANSPORTATION ENGINEERS','0162-8178',0.174000,0.000370,0.042560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Adv. Transp.','JOURNAL OF ADVANCED TRANSPORTATION','0197-6729',1.292000,0.001420,0.162310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Pt. C-Emerg. Technol.','TRANSPORTATION RESEARCH PART C-EMERGING TECHNOLOGIES','0968-090X',3.075000,0.011340,1.292660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transp. Res. Pt. e-Logist. Transp. Rev.','TRANSPORTATION RESEARCH PART E-LOGISTICS AND TRANSPORTATION REVIEW','1366-5545',2.279000,0.007920,0.902850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Biomed.','TROPICAL BIOMEDICINE','0127-5720',0.685000,0.001590,0.181110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Chronic Kidney Dis.','ADVANCES IN CHRONIC KIDNEY DISEASE','1548-5595',2.703000,0.004020,0.458400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hand Surg.-Eur. Vol.','Journal of Hand Surgery-European Volume','1753-1934',1.868000,0.004180,0.476240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Knee Surg.','Journal of Knee Surgery','1538-8506',1.173000,0.002350,0.268090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Orthop. Sci.','JOURNAL OF ORTHOPAEDIC SCIENCE','0949-2658',1.154000,0.004370,0.498460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Orthop. Nurs.','Orthopaedic Nursing','0744-6020',0.581000,0.000560,0.063970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Arch. Oto-Rhino-Laryn.','EUROPEAN ARCHIVES OF OTO-RHINO-LARYNGOLOGY','0937-4477',1.627000,0.012790,1.457690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JARO','JARO-JOURNAL OF THE ASSOCIATION FOR RESEARCH IN OTOLARYNGOLOGY','1525-3961',3.030000,0.005580,0.635530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soft Matter','Soft Matter','1744-683X',3.798000,0.101840,11.607810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Psychiatr. Scand.','ACTA PSYCHIATRICA SCANDINAVICA','0001-690X',6.128000,0.012260,1.397430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Actas Esp. Psiquiatri.','ACTAS ESPANOLAS DE PSIQUIATRIA','1139-9287',0.813000,0.000740,0.084010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Addiction','ADDICTION','0965-2140',4.972000,0.031340,3.571780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. N. Z. J. Psych.','AUSTRALIAN AND NEW ZEALAND JOURNAL OF PSYCHIATRY','0004-8674',3.536000,0.009020,1.028540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Med.','BEHAVIORAL MEDICINE','0896-4289',1.737000,0.000880,0.100590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Psychiatry','BMC Psychiatry','1471-244X',2.576000,0.017470,1.991100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Psychiat.-Rev. Can. Psychiat.','CANADIAN JOURNAL OF PSYCHIATRY-REVUE CANADIENNE DE PSYCHIATRIE','0706-7437',2.952000,0.006740,0.768720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Drugs','CNS DRUGS','1172-7047',4.910000,0.008140,0.927890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Spectr.','CNS SPECTRUMS','1092-8529',3.582000,0.001870,0.213660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Depress. Anxiety','DEPRESSION AND ANXIETY','1091-4269',5.004000,0.017530,1.997510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epilepsy Behav.','EPILEPSY & BEHAVIOR','1525-5050',2.332000,0.016180,1.844010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Clin. Psychopharmacol.','EXPERIMENTAL AND CLINICAL PSYCHOPHARMACOLOGY','1064-1297',2.139000,0.003790,0.431430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geriatr. Psychol. Neuropsychiat. Vieil.','Geriatrie et Psychologie Neuropsychiatrie de Vieillissement','2115-8789',0.417000,0.000250,0.029030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Clin. Psychopharmacol.','INTERNATIONAL CLINICAL PSYCHOPHARMACOLOGY','0268-1315',2.415000,0.002340,0.266440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Neuropsychopharmacol.','INTERNATIONAL JOURNAL OF NEUROPSYCHOPHARMACOLOGY','1461-1457',4.333000,0.013780,1.571130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Urol.','BMC Urology','1471-2490',1.606000,0.001940,0.221630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Urol.','Canadian Journal of Urology','1195-9479',1.066000,0.002210,0.251660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Nephrol.','CLINICAL NEPHROLOGY','0301-0430',1.065000,0.004220,0.480480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Impot. Res.','INTERNATIONAL JOURNAL OF IMPOTENCE RESEARCH','0955-9930',1.396000,0.001620,0.184090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pediatr. Urol','Journal of Pediatric Urology','1477-5131',1.170000,0.004750,0.541640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Renal Nutr.','JOURNAL OF RENAL NUTRITION','1051-2276',2.060000,0.002740,0.312860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nephron','NEPHRON','1660-8151',0.000000,0.000050,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Urol.','PROGRES EN UROLOGIE','1166-7087',0.562000,0.001150,0.131090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prostate','PROSTATE','0270-4137',3.778000,0.011700,1.333220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Urol. Clin. N. Am.','UROLOGIC CLINICS OF NORTH AMERICA','0094-0143',1.835000,0.002180,0.248800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Sci. Vet.','Acta Scientiae Veterinariae','1678-0345',0.198000,0.000440,0.049710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Vet. Hung.','ACTA VETERINARIA HUNGARICA','0236-6290',0.871000,0.000750,0.085500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ank. Univ. Vet. Fak. Derg.','Ankara Universitesi Veteriner Fakultesi Dergisi','1300-0861',0.288000,0.000300,0.034690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Med. Vet.','ARCHIVOS DE MEDICINA VETERINARIA','0301-732X',0.275000,0.000370,0.041860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Syst. Palaeontol.','JOURNAL OF SYSTEMATIC PALAEONTOLOGY','1477-2019',3.143000,0.003100,0.353130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lethaia','LETHAIA','0024-1164',1.473000,0.002500,0.285040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleogeogr. Paleoclimatol. Paleoecol.','PALAEOGEOGRAPHY PALAEOCLIMATOLOGY PALAEOECOLOGY','0031-0182',2.525000,0.028460,3.244100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaeontogr. Abt. A','PALAEONTOGRAPHICA ABTEILUNG A-PALAOZOOLOGIE-STRATIGRAPHIE','0375-0442',1.519000,0.000350,0.039740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palaontol. Z.','Palaeontologische Zeitschrift','0031-0220',1.545000,0.001220,0.139040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bol. Malar. Salud. Ambient.','Boletin de Malariologia y Salud Ambiental','1690-4648',0.250000,0.000160,0.018610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Korean J. Parasitol.','KOREAN JOURNAL OF PARASITOLOGY','0023-4001',1.027000,0.001530,0.174750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Child Adolesc. Psychiatr.','JOURNAL OF THE AMERICAN ACADEMY OF CHILD AND ADOLESCENT PSYCHIATRY','0890-8567',7.182000,0.023180,2.641530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Behav. Addict.','Journal of Behavioral Addictions','2062-5871',2.492000,0.000690,0.078660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Neurosurg. Psychiatry','JOURNAL OF NEUROLOGY NEUROSURGERY AND PSYCHIATRY','0022-3050',6.431000,0.032840,3.742740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Klin. Psikofarmakol. Bul.','KLINIK PSIKOFARMAKOLOJI BULTENI-BULLETIN OF CLINICAL PSYCHOPHARMACOLOGY','1017-7833',0.367000,0.000310,0.035420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SAJP','South African Journal of Psychiatry','1608-9685',0.193000,0.000100,0.011270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Psychiatry Psychiatr. Epidemiol.','SOCIAL PSYCHIATRY AND PSYCHIATRIC EPIDEMIOLOGY','0933-7954',2.513000,0.011310,1.288770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dis. Aquat. Org.','DISEASES OF AQUATIC ORGANISMS','0177-5103',1.770000,0.005190,0.591290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ippologia','IPPOLOGIA','1120-5776',0.000000,0.000030,0.003370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fish Dis.','JOURNAL OF FISH DISEASES','0140-7775',2.053000,0.004160,0.474260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hell. Vet. Med. Soc.','Journal of the Hellenic Veterinary Medical Society','1792-2720',0.326000,0.000170,0.019690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zoo Wildl. Med.','JOURNAL OF ZOO AND WILDLIFE MEDICINE','1042-7260',0.421000,0.001720,0.196530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('JAVMA-J. Am. Vet. Med. Assoc.','JAVMA-JOURNAL OF THE AMERICAN VETERINARY MEDICAL ASSOCIATION','0003-1488',1.501000,0.007510,0.856070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Plos Neglect. Trop. Dis.','PLoS Neglected Tropical Diseases','1935-2735',3.948000,0.057180,6.516840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Soc. Bras. Med. Trop.','Revista da Sociedade Brasileira de Medicina Tropical','0037-8682',0.949000,0.003180,0.362080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Neuropathol.','ACTA NEUROPATHOLOGICA','0001-6322',11.360000,0.036920,4.208170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Diagn. Pathol.','Annals of Diagnostic Pathology','1092-9134',1.022000,0.002020,0.229800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Immunohistochem.','APPLIED IMMUNOHISTOCHEMISTRY & MOLECULAR MORPHOLOGY','1541-2016',1.553000,0.003300,0.375910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Pathol.','BRAIN PATHOLOGY','1015-6305',5.256000,0.008770,0.999890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Diagn. Cytopathol.','DIAGNOSTIC CYTOPATHOLOGY','8755-1039',0.980000,0.003090,0.352460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Pathol.','JOURNAL OF CLINICAL PATHOLOGY','0021-9746',2.912000,0.011280,1.285250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hematop.','Journal of Hematopathology','1868-9256',0.138000,0.000150,0.016910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Nucl.-Imag. Fonct. Metab.','Medecine Nucleaire-Imagerie Fonctionnelle et Metabolique','0928-1258',0.131000,0.000050,0.005540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mod. Pathol.','MODERN PATHOLOGY','0893-3952',5.485000,0.026160,2.982110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuropathology','NEUROPATHOLOGY','0919-6544',1.556000,0.003020,0.343650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathobiology','PATHOBIOLOGY','1015-2008',1.732000,0.001410,0.160440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathol. Biol.','PATHOLOGIE BIOLOGIE','0369-8114',1.009000,0.001600,0.182480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathol. Oncol. Res.','PATHOLOGY & ONCOLOGY RESEARCH','1219-4956',1.940000,0.003800,0.433100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathologe','PATHOLOGE','0172-8113',0.540000,0.000660,0.074960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Dev. Pathol.','PEDIATRIC AND DEVELOPMENTAL PATHOLOGY','1093-5266',0.777000,0.002010,0.228860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eat. Disord','Eating Disorders','1064-0266',1.175000,0.001500,0.170430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Aging Res.','EXPERIMENTAL AGING RESEARCH','0361-073X',1.103000,0.000890,0.102010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Mov. Sci.','HUMAN MOVEMENT SCIENCE','0167-9457',1.606000,0.005130,0.585190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mot. Behav.','JOURNAL OF MOTOR BEHAVIOR','0022-2895',1.573000,0.002010,0.228690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Med.','PSYCHOLOGICAL MEDICINE','0033-2917',5.491000,0.036550,4.166090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychol. Rev.','PSYCHOLOGICAL REVIEW','0033-295X',7.581000,0.015630,1.781170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychosom. Med.','PSYCHOSOMATIC MEDICINE','0033-3174',3.638000,0.012740,1.452240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soc. Neurosci.','Social Neuroscience','1747-0919',2.778000,0.004700,0.535320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acad. Radiol.','ACADEMIC RADIOLOGY','1076-6332',1.966000,0.009760,1.112090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Neuroradiol.','AMERICAN JOURNAL OF NEURORADIOLOGY','0195-6108',3.124000,0.032430,3.696940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Roentgenol.','AMERICAN JOURNAL OF ROENTGENOLOGY','0361-803X',2.660000,0.040460,4.611700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Cient.-Fac. Cienc. Vet.','REVISTA CIENTIFICA-FACULTAD DE CIENCIAS VETERINARIAS','0798-2259',0.117000,0.000170,0.018860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Immunol. Immunopathol.','VETERINARY IMMUNOLOGY AND IMMUNOPATHOLOGY','0165-2427',1.664000,0.008010,0.912600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Mexico','VETERINARIA MEXICO','0301-5092',0.294000,0.000110,0.012880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Ophthalmol.','VETERINARY OPHTHALMOLOGY','1463-5216',1.736000,0.002870,0.326720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zoo Biol.','ZOO BIOLOGY','0733-3188',0.953000,0.001390,0.158790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Angiogenesis','ANGIOGENESIS','0969-6970',4.301000,0.005530,0.629890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arterioscler. Thromb. Vasc. Biol.','ARTERIOSCLEROSIS THROMBOSIS AND VASCULAR BIOLOGY','1079-5642',5.969000,0.056960,6.492310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cerebrovasc. Dis.','CEREBROVASCULAR DISEASES','1015-9770',3.359000,0.012300,1.402350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Appl. Thromb.-Hemost.','CLINICAL AND APPLIED THROMBOSIS-HEMOSTASIS','1076-0296',1.973000,0.003240,0.369680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Atheroscleros. Rep.','Current Atherosclerosis Reports','1523-3804',3.006000,0.004870,0.555090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Lipidology','CURRENT OPINION IN LIPIDOLOGY','0957-9672',5.336000,0.008130,0.927080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Current Vascular Pharmacology','Current Vascular Pharmacology','1570-1611',2.374000,0.003690,0.420450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Hypertens.','Journal of Clinical Hypertension','1524-6175',2.549000,0.006270,0.714300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Toxicol. Pathol.','TOXICOLOGIC PATHOLOGY','0192-6233',2.197000,0.004910,0.559190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CURR. OPIN. PEDIATR.','CURRENT OPINION IN PEDIATRICS','1040-8703',2.202000,0.006950,0.792600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Neurorehabil.','Developmental Neurorehabilitation','1751-8423',1.578000,0.002000,0.227910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Paediatr. Dent.','European Journal of Paediatric Dentistry','1591-996X',0.421000,0.000930,0.106090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Indian Pediatrics','INDIAN PEDIATRICS','0019-6061',0.972000,0.003430,0.390500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Acad. Child Adolesc. Psychiatr.','JOURNAL OF THE AMERICAN ACADEMY OF CHILD AND ADOLESCENT PSYCHIATRY','0890-8567',7.182000,0.023180,2.641530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Child Adolesc. Psychopharmacol.','JOURNAL OF CHILD AND ADOLESCENT PSYCHOPHARMACOLOGY','1044-5463',2.149000,0.004240,0.483570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Perinatol.','Journal of Perinatology','0743-8346',2.087000,0.010410,1.186810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trop. Pediatr.','JOURNAL OF TROPICAL PEDIATRICS','0142-6338',1.059000,0.003030,0.345540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Imaging','CANCER IMAGING','1470-7330',1.470000,0.001930,0.219710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Imaging','CLINICAL IMAGING','0899-7071',0.966000,0.002830,0.322190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neuroradiol.','Clinical Neuroradiology','1869-1439',2.887000,0.001150,0.131290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Radiol.','EUROPEAN JOURNAL OF RADIOLOGY','0720-048X',2.593000,0.029990,3.417720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cardiovasc. Comput. Tomogr.','Journal of Cardiovascular Computed Tomography','1934-5925',2.472000,0.003790,0.431890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magn. Reson. Mat. Phys. Biol. Med.','MAGNETIC RESONANCE MATERIALS IN PHYSICS BIOLOGY AND MEDICINE','0968-5243',2.638000,0.003310,0.377530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Magn. Reson. Med. Sci.','Magnetic Resonance in Medical Sciences','1347-3182',1.385000,0.001130,0.128840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuroradiology','NEURORADIOLOGY','0028-3940',2.274000,0.008440,0.962000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hum. Hypertens.','JOURNAL OF HUMAN HYPERTENSION','0950-9240',2.833000,0.006750,0.769830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vasc. Access','Journal of Vascular Access','1129-7298',1.535000,0.001700,0.193510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Med. Microbiol.','INTERNATIONAL JOURNAL OF MEDICAL MICROBIOLOGY','1438-4221',3.898000,0.008700,0.991650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurovirol.','JOURNAL OF NEUROVIROLOGY','1355-0284',2.569000,0.003890,0.443560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Chiropt.','ACTA CHIROPTEROLOGICA','1508-1109',1.105000,0.001070,0.121620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Ichthyol. Piscat.','ACTA ICHTHYOLOGICA ET PISCATORIA','0137-1592',0.622000,0.000760,0.086990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Radiol.','PEDIATRIC RADIOLOGY','0301-0449',1.525000,0.008130,0.927080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Surg. Int.','PEDIATRIC SURGERY INTERNATIONAL','0179-0358',1.010000,0.005170,0.589480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aliment. Pharmacol. Ther.','ALIMENTARY PHARMACOLOGY & THERAPEUTICS','0269-2813',6.320000,0.033920,3.866680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Antimicrob. Agents Chemother.','ANTIMICROBIAL AGENTS AND CHEMOTHERAPY','0066-4804',4.415000,0.093200,10.622610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Behav. Pharmacol.','BEHAVIOURAL PHARMACOLOGY','0955-8810',2.000000,0.003550,0.405080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Radiology','RADIOLOGY','0033-8419',6.798000,0.072370,8.248970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Interv. Radiol.','SEMINARS IN INTERVENTIONAL RADIOLOGY','0739-9529',1.444000,0.001410,0.160630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Skeletal Radiol.','SKELETAL RADIOLOGY','0364-2348',1.527000,0.007790,0.887370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Occup. Ther.','British Journal of Occupational Therapy','0308-0226',0.935000,0.001050,0.119920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Cancer Care','EUROPEAN JOURNAL OF CANCER CARE','0961-5423',1.794000,0.003970,0.452710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Osteopath. Med.','International Journal of Osteopathic Medicine','1746-0689',0.509000,0.000100,0.011230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Rehabil. Res.','INTERNATIONAL JOURNAL OF REHABILITATION RESEARCH','0342-5282',1.250000,0.001480,0.168810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Speech-Lang. Pathol.','International Journal of Speech-Language Pathology','1754-9507',0.985000,0.001530,0.174900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Manip. Physiol. Ther.','JOURNAL OF MANIPULATIVE AND PHYSIOLOGICAL THERAPEUTICS','0161-4754',1.329000,0.002160,0.245880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rehabil. Med.','JOURNAL OF REHABILITATION MEDICINE','1650-1977',1.595000,0.007680,0.875380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aust. J. Zool.','AUSTRALIAN JOURNAL OF ZOOLOGY','0004-959X',0.591000,0.000830,0.094200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Caldasia','CALDASIA','0366-5232',0.250000,0.000360,0.040570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calif. Fish Game','CALIFORNIA FISH AND GAME','0008-1078',0.186000,0.000210,0.023990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Comp. Immunol.','DEVELOPMENTAL AND COMPARATIVE IMMUNOLOGY','0145-305X',3.620000,0.010550,1.202970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Zool.','Frontiers in Zoology','1742-9994',3.042000,0.005250,0.597990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Invertebr. Biol.','INVERTEBRATE BIOLOGY','1077-8306',1.230000,0.000960,0.109550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ISJ-Invertebr. Surviv. J.','ISJ-Invertebrate Survival Journal','1824-307X',0.754000,0.000620,0.070300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ital. J. Zoolog.','ITALIAN JOURNAL OF ZOOLOGY','1125-0003',0.814000,0.001290,0.147570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Helminthol.','JOURNAL OF HELMINTHOLOGY','0022-149X',1.630000,0.002050,0.233460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Zool.','JOURNAL OF ZOOLOGY','0952-8369',1.819000,0.005310,0.605670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biologicals','BIOLOGICALS','1045-1056',1.690000,0.002360,0.268650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biopharm. Int.','BIOPHARM INTERNATIONAL','1542-166X',0.181000,0.000270,0.030900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Clin. Pharmacol.','BRITISH JOURNAL OF CLINICAL PHARMACOLOGY','0306-5251',3.830000,0.017060,1.945000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Ther.','CLINICAL THERAPEUTICS','0149-2918',2.925000,0.011160,1.271910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CNS Neurosci.  Ther.','CNS Neuroscience & Therapeutics','1755-5930',4.019000,0.007660,0.872550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comb. Chem. High Throughput Screen','COMBINATORIAL CHEMISTRY & HIGH THROUGHPUT SCREENING','1386-2073',1.041000,0.001860,0.212030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contemp. Clin. Trials','Contemporary Clinical Trials','1551-7144',2.052000,0.008550,0.974860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Drug Targets','CURRENT DRUG TARGETS','1389-4501',3.029000,0.010200,1.162080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Top. Nutraceutical Res.','Current Topics in Nutraceutical Research','1540-7535',0.186000,0.000100,0.011250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Current Vascular Pharmacology','Current Vascular Pharmacology','1570-1611',2.374000,0.003690,0.420450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Des. Dev. Ther.','Drug Design Development and Therapy','1177-8881',2.881000,0.004990,0.569150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Metab. Pharmacokinet.','Drug Metabolism and Pharmacokinetics','1347-4367',1.764000,0.003060,0.348860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Metab. Rev.','DRUG METABOLISM REVIEWS','0360-2532',4.526000,0.003400,0.387140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drug Resist. Update','DRUG RESISTANCE UPDATES','1368-7646',7.950000,0.003940,0.448920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Endocr. Metab. Immune Disord.-Drug Targets','Endocrine Metabolic & Immune Disorders-Drug Targets','1871-5303',1.987000,0.001150,0.131430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Toxicol. Pharmacol.','ENVIRONMENTAL TOXICOLOGY AND PHARMACOLOGY','1382-6689',2.187000,0.006740,0.767880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PM&R','PM&R','1934-1482',1.655000,0.007480,0.853040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Respir. J.','Clinical Respiratory Journal','1752-6981',2.147000,0.001900,0.217130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Resp. J.','EUROPEAN RESPIRATORY JOURNAL','0903-1936',8.332000,0.052870,6.025850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cyst. Fibros','Journal of Cystic Fibrosis','1569-1993',3.853000,0.008090,0.921870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Thorac. Oncol.','Journal of Thoracic Oncology','1556-0864',5.040000,0.034840,3.971440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lancet  Resp. Med.','Lancet Respiratory Medicine','2213-2600',15.328000,0.012000,1.367260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paediatr. Respir. Rev.','Paediatric Respiratory Reviews','1526-0542',2.536000,0.002700,0.307990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Respir. Crit. Care Med.','SEMINARS IN RESPIRATORY AND CRITICAL CARE MEDICINE','1069-3424',2.274000,0.004120,0.469840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Reprod. Immunol.','AMERICAN JOURNAL OF REPRODUCTIVE IMMUNOLOGY','1046-7408',2.916000,0.009190,1.046930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mammalia','MAMMALIA','0025-1461',0.538000,0.001070,0.122080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nautilus','NAUTILUS','0028-1344',0.343000,0.000180,0.020670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phyllomedusa','PHYLLOMEDUSA','1519-1397',0.185000,0.000240,0.027700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('South Am. J. Herpetol.','South American Journal of Herpetology','1808-9798',0.837000,0.000460,0.051960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spixiana','SPIXIANA','0341-8391',0.673000,0.000360,0.040750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Turk. J. Zool.','TURKISH JOURNAL OF ZOOLOGY','1300-0179',0.880000,0.001460,0.166190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ursus','URSUS','1537-6176',0.971000,0.000490,0.055660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Veliger','VELIGER','0042-3211',0.125000,0.000050,0.005660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vet. Comp. Orthop. Traumatol.','VETERINARY AND COMPARATIVE ORTHOPAEDICS AND TRAUMATOLOGY','0932-0814',0.853000,0.001360,0.154820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ZooKeys','ZooKeys','1313-2989',0.938000,0.010160,1.157500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zool. J. Linn. Soc.','ZOOLOGICAL JOURNAL OF THE LINNEAN SOCIETY','0024-4082',2.316000,0.006930,0.790190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Miner. Metall. Mater.','International Journal of Minerals Metallurgy and Materials','1674-4799',0.882000,0.002440,0.278220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Rock Mech. Min. Sci.','INTERNATIONAL JOURNAL OF ROCK MECHANICS AND MINING SCIENCES','1365-1609',2.010000,0.009650,1.099800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Geophys.','JOURNAL OF APPLIED GEOPHYSICS','0926-9851',1.355000,0.006470,0.737850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. S. Afr. Inst. Min. Metall.','Journal of the Southern African Institute of Mining and Metallurgy','2225-6253',0.237000,0.000830,0.094050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. Rev. Med. Pharmacol. Sci.','European Review for Medical and Pharmacological Sciences','1128-3602',1.575000,0.008430,0.961390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Clin. Psychopharmacol.','EXPERIMENTAL AND CLINICAL PSYCHOPHARMACOLOGY','1064-1297',2.139000,0.003790,0.431430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Ther. Patents','EXPERT OPINION ON THERAPEUTIC PATENTS','1354-3776',4.626000,0.006710,0.765220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fundam. Clin. Pharmacol.','FUNDAMENTAL & CLINICAL PHARMACOLOGY','0767-3981',2.156000,0.002620,0.298510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Clin. Psychopharmacol.','INTERNATIONAL CLINICAL PSYCHOPHARMACOLOGY','0268-1315',2.415000,0.002340,0.266440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Basic Med. Sci.','Iranian Journal of Basic Medical Sciences','2008-3866',1.220000,0.001320,0.149960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ethnobiol. Ethnomed.','Journal of Ethnobiology and Ethnomedicine','1746-4269',2.414000,0.002360,0.269540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Reprod. Med.','SEMINARS IN REPRODUCTIVE MEDICINE','1526-8004',2.113000,0.004200,0.479280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Zygote','ZYGOTE','0967-1994',1.370000,0.001370,0.156590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Musculoskelet. Pain','JOURNAL OF MUSCULOSKELETAL PAIN','1058-2452',0.269000,0.000290,0.032690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Rheumatol.','JOURNAL OF RHEUMATOLOGY','0315-162X',3.236000,0.024000,2.735740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pediatr. Rheumatol.','Pediatric Rheumatology','1546-0096',2.144000,0.001650,0.188150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rheumatol. Int.','RHEUMATOLOGY INTERNATIONAL','0172-8172',1.702000,0.012500,1.424900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Arthritis Rheum.','SEMINARS IN ARTHRITIS AND RHEUMATISM','0049-0172',3.946000,0.008330,0.949280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Agric. Scand. Sect. B-Soil Plant Sci.','ACTA AGRICULTURAE SCANDINAVICA SECTION B-SOIL AND PLANT SCIENCE','0906-4710',0.649000,0.001370,0.156450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Catena','CATENA','0341-8162',2.612000,0.009480,1.080680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compost Sci. Util.','COMPOST SCIENCE & UTILIZATION','1065-657X',0.564000,0.000400,0.045190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plant Nutr. Soil Sci.','JOURNAL OF PLANT NUTRITION AND SOIL SCIENCE','1436-8730',1.816000,0.004330,0.493640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Water Resour.','ADVANCES IN WATER RESOURCES','0309-1708',4.349000,0.018300,2.085310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clean-Soil Air Water','CLEAN-Soil Air Water','1863-0650',1.716000,0.004450,0.507780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Desalin. Water Treat.','Desalination and Water Treatment','1944-3994',1.272000,0.011410,1.300260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Fluid Mech.','ENVIRONMENTAL FLUID MECHANICS','1567-7419',1.394000,0.001990,0.226700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hydrol. Sci. J.-J. Sci. Hydrol.','HYDROLOGICAL SCIENCES JOURNAL-JOURNAL DES SCIENCES HYDROLOGIQUES','0262-6667',2.182000,0.005270,0.600800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Disaster Risk Reduct.','International Journal of Disaster Risk Reduction','2212-4209',1.242000,0.000620,0.071020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Reuse Desalin.','Journal of Water Reuse and Desalination','2220-1319',0.409000,0.000270,0.031270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Supply Res Technol.-Aqua','JOURNAL OF WATER SUPPLY RESEARCH AND TECHNOLOGY-AQUA','0003-7214',0.807000,0.000840,0.095290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Inst. Civil. Eng.-Marit. Eng.','PROCEEDINGS OF THE INSTITUTION OF CIVIL ENGINEERS-MARITIME ENGINEERING','1741-7597',0.281000,0.000180,0.019980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flow Turbul. Combust.','FLOW TURBULENCE AND COMBUSTION','1386-6184',1.863000,0.004480,0.510630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Mech. Mater. Des.','International Journal of Mechanics and Materials in Design','1569-1713',1.926000,0.001080,0.123090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Solids Struct.','INTERNATIONAL JOURNAL OF SOLIDS AND STRUCTURES','0020-7683',2.081000,0.024610,2.805120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Porous Media','JOURNAL OF POROUS MEDIA','1091-028X',1.035000,0.000980,0.112090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vib. Control','JOURNAL OF VIBRATION AND CONTROL','1077-5463',1.643000,0.005430,0.619300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Opin. Neurol.','CURRENT OPINION IN NEUROLOGY','1350-7540',4.469000,0.011510,1.311450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Brain Res.','EXPERIMENTAL BRAIN RESEARCH','0014-4819',2.057000,0.022910,2.611000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Folia Neuropathol.','FOLIA NEUROPATHOLOGICA','1641-4640',1.233000,0.001000,0.113570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Behav. Neurosci.','Frontiers in Behavioral Neuroscience','1662-5153',3.392000,0.015280,1.742100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hippocampus','HIPPOCAMPUS','1050-9631',4.074000,0.016580,1.889800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Alzheimers Dis.','JOURNAL OF ALZHEIMERS DISEASE','1387-2877',3.920000,0.039160,4.463410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neural Transm.','JOURNAL OF NEURAL TRANSMISSION','0300-9564',2.587000,0.009560,1.089210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. NeuroEng. Rehabil.','Journal of NeuroEngineering and Rehabilitation','1743-0003',2.419000,0.006790,0.773410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurogenet.','JOURNAL OF NEUROGENETICS','0167-7063',1.854000,0.001400,0.159950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurol. Sci.-Turk.','Journal of Neurological Sciences-Turkish','1302-1664',0.137000,0.000190,0.021390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genome Biol.','GENOME BIOLOGY','1465-6906',11.313000,0.086660,9.877390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hum. Gene Ther. Methods','Human Gene Therapy Methods','1946-6536',1.986000,0.001210,0.138280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mol. Med.','JOURNAL OF MOLECULAR MEDICINE-JMM','0946-2716',4.855000,0.012340,1.406480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mob. DNA','Mobile DNA','1759-8753',2.520000,0.001550,0.176930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Ther.','MOLECULAR THERAPY','1525-0016',6.938000,0.035710,4.070640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Water Resour. Res.','WATER RESOURCES RESEARCH','0043-1397',3.792000,0.056420,6.430720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Oper. Res.','ANNALS OF OPERATIONS RESEARCH','0254-5330',1.406000,0.010170,1.159700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Concurrent Eng.-Res. Appl.','CONCURRENT ENGINEERING-RESEARCH AND APPLICATIONS','1063-293X',1.020000,0.000350,0.040270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Decis. Support Syst.','DECISION SUPPORT SYSTEMS','0167-9236',2.604000,0.011870,1.352590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Event Dyn. Syst.-Theory Appl.','DISCRETE EVENT DYNAMIC SYSTEMS-THEORY AND APPLICATIONS','0924-6703',1.268000,0.000930,0.105790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Optim.','Discrete Optimization','1572-5286',0.889000,0.002080,0.236820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Flex. Serv. Manuf. J.','Flexible Services and Manufacturing Journal','1936-6582',1.857000,0.001020,0.115780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IMA J. Manag. Math.','IMA Journal of Management Mathematics','1471-678X',0.878000,0.000620,0.070580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Comput. Integr. Manuf.','INTERNATIONAL JOURNAL OF COMPUTER INTEGRATED MANUFACTURING','0951-192X',1.319000,0.001820,0.206920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Prod. Res.','INTERNATIONAL JOURNAL OF PRODUCTION RESEARCH','0020-7543',1.693000,0.014740,1.679950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Trans. Oper. Res.','International Transactions in Operational Research','0969-6016',1.255000,0.001650,0.188030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Simul.','Journal of Simulation','1747-7778',1.164000,0.001100,0.125180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Netw Spat. Econ.','NETWORKS & SPATIAL ECONOMICS','1566-113X',3.250000,0.001650,0.187630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Lett.','Optimization Letters','1862-4472',1.019000,0.004510,0.513860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Socio-Econ. Plan. Sci.','SOCIO-ECONOMIC PLANNING SCIENCES','0038-0121',0.796000,0.001120,0.127740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Mech. Solids','MATHEMATICS AND MECHANICS OF SOLIDS','1081-2865',1.836000,0.002410,0.274850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Mater.','MECHANICS OF MATERIALS','0167-6636',2.636000,0.008580,0.978350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rheol. Acta','RHEOLOGICA ACTA','0035-4511',2.184000,0.004330,0.493760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Advan. Clin. Chem.','Advances in Clinical Chemistry','0065-2423',2.295000,0.001580,0.179620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Lab. Med.','Annals of Laboratory Medicine','2234-3806',1.870000,0.001500,0.170800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Chim. Acta','CLINICA CHIMICA ACTA','0009-8981',2.799000,0.020300,2.314340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pharm. Biol.','PHARMACEUTICAL BIOLOGY','1388-0209',1.546000,0.004330,0.493990);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Clin. Belg.','ACTA CLINICA BELGICA','1784-3286',0.683000,0.001080,0.123430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Clin. Croat.','Acta Clinica Croatica','0353-9466',0.412000,0.000650,0.074330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Afr. Health Sci.','African Health Sciences','1680-6905',0.642000,0.002150,0.245040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Journal on Emerging and Selected Topics in Circuits and Systems','2156-3357','1.578',0.003290,0.375040,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Ocean. Eng.','IEEE JOURNAL OF OCEANIC ENGINEERING','0364-9059',1.648000,0.002840,0.323910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Top. Quantum Electron.','IEEE JOURNAL OF SELECTED TOPICS IN QUANTUM ELECTRONICS','1077-260X',3.466000,0.019340,2.204690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Solid-State Circuit','IEEE JOURNAL OF SOLID-STATE CIRCUITS','0018-9200',3.299000,0.031730,3.616590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Syst. J.','IEEE Systems Journal','1932-8184',2.114000,0.004440,0.506170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Aerosp. Electron. Syst.','IEEE TRANSACTIONS ON AEROSPACE AND ELECTRONIC SYSTEMS','0018-9251',1.672000,0.010860,1.237600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Appl. Supercond.','IEEE TRANSACTIONS ON APPLIED SUPERCONDUCTIVITY','1051-8223',1.092000,0.011560,1.317870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Inf. Theory','IEEE TRANSACTIONS ON INFORMATION THEORY','0018-9448',1.737000,0.054300,6.189480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Intell. Transp. Syst.','IEEE TRANSACTIONS ON INTELLIGENT TRANSPORTATION SYSTEMS','1524-9050',2.534000,0.011500,1.310430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Magn.','IEEE TRANSACTIONS ON MAGNETICS','0018-9464',1.277000,0.028620,3.261800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prenat. Diagn.','PRENATAL DIAGNOSIS','0197-3851',3.043000,0.013400,1.527730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earth Surf. Dyn.','Earth Surface Dynamics','2196-6311',2.000000,0.000780,0.088970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geogr. Fis. Din. Quat.','Geografia Fisica e Dinamica Quaternaria','0391-9838',0.641000,0.000290,0.033570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE J. Sel. Top. Appl. Earth Observ. Remote Sens.','IEEE Journal of Selected Topics in Applied Earth Observations and Remote Sensing','1939-1404',2.145000,0.010930,1.245380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Digit. Earth','International Journal of Digital Earth','1753-8947',2.762000,0.002140,0.244060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Glaciol.','JOURNAL OF GLACIOLOGY','0022-1430',3.109000,0.011800,1.345380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Spat. Sci.','Journal of Spatial Science','1449-8596',1.095000,0.000430,0.049350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Phys. Geogr.','PHYSICAL GEOGRAPHY','0272-3646',0.875000,0.000740,0.084080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Geol. Pol.','ACTA GEOLOGICA POLONICA','0001-5709',0.981000,0.000830,0.094920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Top','Top','1134-5764',0.927000,0.001670,0.190550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Biol.','Aquatic Biology','1864-7790',1.265000,0.003090,0.352340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Conserv.-Mar. Freshw. Ecosyst.','AQUATIC CONSERVATION-MARINE AND FRESHWATER ECOSYSTEMS','1052-7613',2.415000,0.004360,0.496650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Invasions','Aquatic Invasions','1798-6540',1.955000,0.002470,0.281240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Eur. Assoc. Fish Pathol.','BULLETIN OF THE EUROPEAN ASSOCIATION OF FISH PATHOLOGISTS','0108-0288',0.346000,0.000350,0.039940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bot. Marina','BOTANICA MARINA','0006-8055',1.250000,0.001390,0.158550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hidrobiologica','Hidrobiologica','0188-8897',0.232000,0.000320,0.036120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inland Water Biol.','Inland Water Biology','1995-0829',0.167000,0.000180,0.020310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fish Biol.','JOURNAL OF FISH BIOLOGY','0022-1112',1.246000,0.012770,1.455380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Plankton Res.','JOURNAL OF PLANKTON RESEARCH','0142-7873',2.150000,0.008060,0.918670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lake Reserv. Manag.','LAKE AND RESERVOIR MANAGEMENT','1040-2381',1.100000,0.000810,0.092210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lat. Am. J. Aquat. Res.','Latin American Journal of Aquatic Research','0718-560X',0.613000,0.001270,0.144460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Fam. Med.','ANNALS OF FAMILY MEDICINE','1544-1709',5.087000,0.011570,1.318730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. Med. Bull.','BRITISH MEDICAL BULLETIN','0007-1420',2.921000,0.004110,0.468760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Fam. Phys.','CANADIAN FAMILY PHYSICIAN','0008-350X',1.584000,0.004720,0.537730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. Med. Assoc. J.','CANADIAN MEDICAL ASSOCIATION JOURNAL','0820-3946',6.724000,0.022940,2.614560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hippokratia','Hippokratia','1108-4189',0.560000,0.001210,0.137640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Intern. Emerg. Med.','Internal and Emergency Medicine','1828-0447',2.340000,0.003540,0.403020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Internist','INTERNIST','0020-9554',0.336000,0.000440,0.050510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chin. Med. Assoc.','Journal of the Chinese Medical Association','1726-4901',1.013000,0.001920,0.218870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fam. Pract.','JOURNAL OF FAMILY PRACTICE','0094-3509',0.658000,0.001150,0.130880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Gen. Intern. Med.','JOURNAL OF GENERAL INTERNAL MEDICINE','0884-8734',3.494000,0.029150,3.322750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hosp. Med.','Journal of Hospital Medicine','1553-5592',2.143000,0.007310,0.833470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pain Symptom Manage.','JOURNAL OF PAIN AND SYMPTOM MANAGEMENT','0885-3924',2.649000,0.014860,1.693830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Very Large Scale Integr. (VLSI) Syst.','IEEE TRANSACTIONS ON VERY LARGE SCALE INTEGRATION (VLSI) SYSTEMS','1063-8210',1.245000,0.011060,1.260390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Wirel. Commun.','IEEE TRANSACTIONS ON WIRELESS COMMUNICATIONS','1536-1276',2.925000,0.058290,6.644350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Veh. Technol. Mag.','IEEE Vehicular Technology Magazine','1556-6072',2.783000,0.002490,0.284260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inf. Midem-J. Microelectron. Electron. Compon. Mater.','INFORMACIJE MIDEM-JOURNAL OF MICROELECTRONICS ELECTRONIC COMPONENTS AND MATERIALS','0352-9045',0.433000,0.000290,0.032600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Adapt. Control Signal Process.','INTERNATIONAL JOURNAL OF ADAPTIVE CONTROL AND SIGNAL PROCESSING','0890-6327',1.368000,0.002470,0.281780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integration-VLSI J.','INTEGRATION-THE VLSI JOURNAL','0167-9260',0.703000,0.000890,0.101880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Lightwave Technol.','JOURNAL OF LIGHTWAVE TECHNOLOGY','0733-8724',2.567000,0.030200,3.441910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Belg.','GEOLOGICA BELGICA','1374-8505',0.762000,0.000770,0.088060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Ore Depos.','GEOLOGY OF ORE DEPOSITS','1075-7015',0.559000,0.000660,0.075400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geol. Q.','GEOLOGICAL QUARTERLY','1641-7291',0.858000,0.000890,0.101740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Metamorph. Geol.','JOURNAL OF METAMORPHIC GEOLOGY','0263-4929',3.673000,0.005690,0.648800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sediment. Res.','JOURNAL OF SEDIMENTARY RESEARCH','1527-1404',2.119000,0.005030,0.573590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lithol. Miner. Resour.','LITHOLOGY AND MINERAL RESOURCES','0024-4902',0.328000,0.000400,0.045330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ore Geol. Rev.','ORE GEOLOGY REVIEWS','0169-1368',3.819000,0.006410,0.730410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sedimentology','SEDIMENTOLOGY','0037-0746',3.216000,0.007660,0.873640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Sci.','AMERICAN JOURNAL OF SCIENCE','0002-9599',3.566000,0.004600,0.524380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Glaciol.','ANNALS OF GLACIOLOGY','0260-3055',1.589000,0.005950,0.678270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clay Clay Min.','CLAYS AND CLAY MINERALS','0009-8604',1.222000,0.001560,0.178190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cold Reg. Sci. Tech.','COLD REGIONS SCIENCE AND TECHNOLOGY','0165-232X',1.693000,0.004860,0.553790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cryosphere','Cryosphere','1994-0416',4.906000,0.018920,2.156430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dokl. Earth Sci.','DOKLADY EARTH SCIENCES','1028-334X',0.460000,0.003920,0.446660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ocean Sci. J.','Ocean Science Journal','1738-5261',0.500000,0.000830,0.094830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vie Milieu','VIE ET MILIEU-LIFE AND ENVIRONMENT','0240-8759',0.222000,0.000290,0.033420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cellulose','CELLULOSE','0969-0239',3.195000,0.011940,1.360370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Drv. Ind.','Drvna Industrija','0012-6772',0.319000,0.000140,0.015800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Wood Wood Prod.','European Journal of Wood and Wood Products','0018-3768',1.081000,0.002030,0.231920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J-For','J-FOR-Journal of Science & Technology for Forest Products and Processes','1927-6311',0.612000,0.000420,0.047380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glass Technol.-Eur. J. Glass Sci. Technol. Part A','Glass Technology-European Journal of Glass Science and Technology Part A','1753-3546',0.362000,0.000250,0.028380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Process. Appl. Ceram.','Processing and Application of Ceramics','1820-6131',0.944000,0.000440,0.049590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Travel Med.','JOURNAL OF TRAVEL MEDICINE','1195-1982',1.868000,0.003260,0.372090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mayo Clin. Proc.','MAYO CLINIC PROCEEDINGS','0025-6196',5.920000,0.021150,2.410690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Clin.','MEDICINA CLINICA','0025-7753',1.267000,0.002410,0.275030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Princ. Pract.','MEDICAL PRINCIPLES AND PRACTICE','1011-7571',1.159000,0.002020,0.230680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Lith.','Medicina-Lithuania','1010-660X',0.609000,0.001350,0.154010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Natl. Med. J. India','NATIONAL MEDICAL JOURNAL OF INDIA','0970-258X',0.907000,0.001020,0.116520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Engl. J. Med.','NEW ENGLAND JOURNAL OF MEDICINE','0028-4793',59.558000,0.682350,77.774250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Niger. J. Clin. Pract.','Nigerian Journal of Clinical Practice','1119-3077',0.524000,0.001300,0.147730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Primary Care','PRIMARY CARE','0095-4543',0.760000,0.000930,0.105640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Semicond. Technol. Sci.','Journal of Semiconductor Technology and Science','1598-1657',0.467000,0.000720,0.081860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mechatronics','MECHATRONICS','0957-4158',1.871000,0.005520,0.628950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. Int.','MICROELECTRONICS INTERNATIONAL','1356-5362',0.519000,0.000360,0.040750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microelectron. J.','MICROELECTRONICS JOURNAL','0026-2692',0.876000,0.002730,0.310610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multimed. Tools Appl.','MULTIMEDIA TOOLS AND APPLICATIONS','1380-7501',1.331000,0.005470,0.623630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Opt. Quantum Electron.','OPTICAL AND QUANTUM ELECTRONICS','0306-8919',1.290000,0.001830,0.208430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Electromagn. Res.','Progress in Electromagnetics Research-PIER','1559-8985',1.315000,0.011030,1.256680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Roum. Sci. Tech.-Ser. Electro.','Revue Roumaine des Sciences Techniques-Serie Electrotechnique et Energetique','0035-4066',0.524000,0.000040,0.004880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tsinghua Sci. Technol.','TSINGHUA SCIENCE AND TECHNOLOGY','1007-0214',1.063000,0.001360,0.154900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Wirel. Commun. Mob. Comput.','WIRELESS COMMUNICATIONS & MOBILE COMPUTING','1530-8669',0.922000,0.003320,0.378230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Geol.','ENGINEERING GEOLOGY','0013-7952',2.196000,0.009450,1.076800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Episodes','EPISODES','0705-3797',3.263000,0.001860,0.211610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geomat. Nat. Hazards Risk','Geomatics Natural Hazards & Risk','1947-5705',2.140000,0.000550,0.063220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geophys. Res. Lett.','GEOPHYSICAL RESEARCH LETTERS','0094-8276',4.212000,0.182470,20.798110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosci. Model Dev.','Geoscientific Model Development','1991-959X',3.549000,0.017170,1.956530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosphere','Geosphere','1553-040X',2.262000,0.005490,0.625550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Astrobiol.','International Journal of Astrobiology','1473-5504',1.184000,0.001020,0.116820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Archaeol. Sci.','JOURNAL OF ARCHAEOLOGICAL SCIENCE','0305-4403',2.255000,0.020380,2.323270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cold Reg. Eng.','JOURNAL OF COLD REGIONS ENGINEERING','0887-381X',0.720000,0.000210,0.024210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Earth Sci.','Journal of Earth Science','1674-487X',0.953000,0.001850,0.210930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Energy Mater.','Advanced Energy Materials','1614-6832',15.230000,0.057520,6.556640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Mater. Interfaces','Advanced Materials Interfaces','2196-7350',3.365000,0.002600,0.296780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nat. Sci.-Nanosci Nanotechnol','Advances in Natural Sciences-Nanoscience and Nanotechnology','2043-6254',1.581000,0.001730,0.197470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Opt. Mater.','Advanced Optical Materials','2195-1071',5.359000,0.007320,0.834880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Sci.','Advanced Science','2198-3844',6.000000,0.000210,0.023700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Rev. Mater. Res.','Annual Review of Materials Research','1531-7331',10.390000,0.011080,1.263080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('APL Mater.','APL Materials','2166-532X',4.323000,0.007440,0.847620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Sci.-Basel','Applied Sciences-Basel','2076-3417',1.726000,0.000830,0.094160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calphad-Comput. Coupling Ph. Diagrams Thermochem.','CALPHAD-COMPUTER COUPLING OF PHASE DIAGRAMS AND THERMOCHEMISTRY','0364-5916',2.129000,0.003280,0.373820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Circuit World','CIRCUIT WORLD','0305-6120',0.525000,0.000210,0.024310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Corrosion','CORROSION','0010-9312',1.391000,0.002310,0.263450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Nanosci.','Current Nanoscience','1573-4137',0.934000,0.001720,0.196330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fibre Chem.','FIBRE CHEMISTRY','0015-0541',0.214000,0.000140,0.016280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fuller. Nanotub. Carbon Nanostruct.','FULLERENES NANOTUBES AND CARBON NANOSTRUCTURES','1536-383X',0.812000,0.000870,0.099670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IEEE Trans. Compon. Pack. Manuf. Technol.','IEEE Transactions on Components Packaging and Manufacturing Technology','2156-3950',1.151000,0.008020,0.914530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mater. Sci. Technol.','JOURNAL OF MATERIALS SCIENCE & TECHNOLOGY','1005-0302',2.267000,0.007160,0.815550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metals','Metals','2075-4701',1.574000,0.000720,0.082320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Process Extr. Metall. Rev.','Mineral Processing and Extractive Metallurgy Review','0882-7508',1.560000,0.000630,0.072230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Metall. Process.','MINERALS & METALLURGICAL PROCESSING','0747-9182',1.714000,0.000510,0.058540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Powder Metall.','POWDER METALLURGY','0032-5899',0.741000,0.000770,0.087270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prakt. Metallogr.-Pract. Metallogr.','PRAKTISCHE METALLOGRAPHIE-PRACTICAL METALLOGRAPHY','0032-678X',0.245000,0.000300,0.034010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Sinter.','SCIENCE OF SINTERING','0350-820X',0.781000,0.000370,0.042380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Technol. Weld. Join.','SCIENCE AND TECHNOLOGY OF WELDING AND JOINING','1362-1718',1.659000,0.003230,0.367700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Med. Res.','ARCHIVES OF MEDICAL RESEARCH','0188-4409',2.219000,0.004110,0.468450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Biomed.','Asian Biomedicine','1905-7415',0.134000,0.000670,0.076290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Fluids','EXPERIMENTS IN FLUIDS','0723-4864',1.570000,0.013530,1.542450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Heat Transf.','EXPERIMENTAL HEAT TRANSFER','0891-6152',1.288000,0.000500,0.057200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('HVAC&R Res.','HVAC&R RESEARCH','1078-9669',0.871000,0.001970,0.225010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Fatigue','INTERNATIONAL JOURNAL OF FATIGUE','0142-1123',2.162000,0.011620,1.324180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Heavy Veh. Syst.','International Journal of Heavy Vehicle Systems','1744-232X',0.195000,0.000110,0.012000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Offshore Polar Eng.','INTERNATIONAL JOURNAL OF OFFSHORE AND POLAR ENGINEERING','1053-5381',0.341000,0.000570,0.064740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Pressure Vessels Pip.','INTERNATIONAL JOURNAL OF PRESSURE VESSELS AND PIPING','0308-0161',1.432000,0.003750,0.427960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Spray Combust. Dyn.','International Journal of Spray and Combustion Dynamics','1756-8277',0.767000,0.000500,0.057390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Eng. Gas. Turbines Power-Trans. ASME','JOURNAL OF ENGINEERING FOR GAS TURBINES AND POWER-TRANSACTIONS OF THE ASME','0742-4795',1.022000,0.007040,0.802200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fluids Struct.','JOURNAL OF FLUIDS AND STRUCTURES','0889-9746',1.709000,0.007200,0.820420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydraul. Eng.-ASCE','JOURNAL OF HYDRAULIC ENGINEERING','0733-9429',1.284000,0.005890,0.671760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Offshore Mech. Arct. Eng. Trans. ASME','JOURNAL OF OFFSHORE MECHANICS AND ARCTIC ENGINEERING-TRANSACTIONS OF THE ASME','0892-7219',0.711000,0.001230,0.140390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sol. Energy Eng. Trans.-ASME','JOURNAL OF SOLAR ENERGY ENGINEERING-TRANSACTIONS OF THE ASME','0199-6231',1.571000,0.003000,0.341600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mar. Syst.','JOURNAL OF MARINE SYSTEMS','0924-7963',2.174000,0.009370,1.068510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Paleolimn.','JOURNAL OF PALEOLIMNOLOGY','0921-2728',2.237000,0.005320,0.605920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Volcanol. Geotherm. Res.','JOURNAL OF VOLCANOLOGY AND GEOTHERMAL RESEARCH','0377-0273',2.674000,0.015150,1.726720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Geol. Geophys.','NEW ZEALAND JOURNAL OF GEOLOGY AND GEOPHYSICS','0028-8306',1.164000,0.001060,0.120420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Paleoceanography','PALEOCEANOGRAPHY','0883-8305',3.433000,0.011770,1.341320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Quat. Res.','QUATERNARY RESEARCH','0033-5894',2.198000,0.007700,0.877940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. China-Earth Sci.','Science China-Earth Sciences','1674-7313',1.655000,0.009060,1.033060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('SPE Reserv. Eval. Eng.','SPE RESERVOIR EVALUATION & ENGINEERING','1094-6470',1.767000,0.003060,0.349180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aging Ment. Health','AGING & MENTAL HEALTH','1360-7863',1.861000,0.006550,0.746350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Geriatr. Psychiatr.','AMERICAN JOURNAL OF GERIATRIC PSYCHIATRY','1064-7481',3.130000,0.010810,1.232690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Geriatr. Med.','CLINICS IN GERIATRIC MEDICINE','0749-0690',1.525000,0.003150,0.358960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Inorg. Mater.','INORGANIC MATERIALS','0020-1685',0.567000,0.002260,0.257210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Surf. Sci. Eng.','International Journal of Surface Science and Engineering','1749-785X',0.440000,0.000230,0.026580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Frict. Wear','Journal of Friction and Wear','1068-3666',0.400000,0.000450,0.050870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Phys. Solids','JOURNAL OF THE MECHANICS AND PHYSICS OF SOLIDS','0022-5096',3.875000,0.020230,2.306190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanomater.','Journal of Nanomaterials','1687-4110',1.758000,0.012460,1.420450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanopart. Res.','JOURNAL OF NANOPARTICLE RESEARCH','1388-0764',2.101000,0.024560,2.799570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Non-Cryst. Solids','JOURNAL OF NON-CRYSTALLINE SOLIDS','0022-3093',1.825000,0.017370,1.979770);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Phys. Chem. C','Journal of Physical Chemistry C','1932-7447',4.509000,0.284030,32.373840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brazilian J. Med. Biol. Res.','BRAZILIAN JOURNAL OF MEDICAL AND BIOLOGICAL RESEARCH','0100-879X',1.146000,0.004170,0.475190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Sci.','CLINICAL SCIENCE','0143-5221',5.016000,0.012440,1.418030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CTS-Clin. Transl. Sci.','CTS-Clinical and Translational Science','1752-8054',1.052000,0.002490,0.284080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Exp. Biol. Med.','EXPERIMENTAL BIOLOGY AND MEDICINE','1535-3702',2.542000,0.008370,0.954010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Opin. Biol. Ther.','EXPERT OPINION ON BIOLOGICAL THERAPY','1471-2598',3.438000,0.008910,1.016090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gene Ther.','GENE THERAPY','0969-7128',3.242000,0.011080,1.263340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Couns.','GENETIC COUNSELING','1015-8146',0.384000,0.000470,0.053710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lymphat. Res. Biol.','Lymphatic Research and Biology','1539-6851',1.758000,0.001110,0.126900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metab. Syndr. Relat. Disord.','Metabolic Syndrome and Related Disorders','1540-4196',2.121000,0.002860,0.325420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Med. Rep.','Molecular Medicine Reports','1791-2997',1.559000,0.012380,1.411530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Dyn.','NONLINEAR DYNAMICS','0924-090X',3.000000,0.019190,2.187160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tribol. Int.','TRIBOLOGY INTERNATIONAL','0301-679X',2.259000,0.013780,1.570450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Earthq. Struct.','Earthquakes and Structures','2092-7614',0.789000,0.000820,0.093600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Geol.','ENGINEERING GEOLOGY','0013-7952',2.196000,0.009450,1.076800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Environ. Civ. Eng.','European Journal of Environmental and Civil Engineering','1964-8189',0.636000,0.001390,0.158840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geosynth. Int.','GEOSYNTHETICS INTERNATIONAL','1072-6349',2.066000,0.001540,0.175340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geotech. Geoenviron. Eng.','JOURNAL OF GEOTECHNICAL AND GEOENVIRONMENTAL ENGINEERING','1090-0241',1.696000,0.010090,1.150460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Soil Dyn. Earthq. Eng.','SOIL DYNAMICS AND EARTHQUAKE ENGINEERING','0267-7261',1.481000,0.007790,0.888020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gerontology','GERONTOLOGY','0304-324X',3.096000,0.004950,0.564440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Oncol.','Journal of Geriatric Oncology','1879-4068',2.257000,0.002130,0.243150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Geriatr. Psychiatry Neurol.','JOURNAL OF GERIATRIC PSYCHIATRY AND NEUROLOGY','0891-9887',2.127000,0.002150,0.245550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nutr. Health Aging','Journal of Nutrition Health & Aging','1279-7707',3.199000,0.007830,0.892930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Blood Transf.','Blood Transfusion','1723-2007',1.514000,0.003610,0.411010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gematol. Transfuziol.','GEMATOLOGIYA I TRANSFUZIOLOGIYA','0234-5730',0.114000,0.000020,0.002360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Lab. Hematol.','International Journal of Laboratory Hematology','1751-5521',2.401000,0.002940,0.335480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Apheresis','JOURNAL OF CLINICAL APHERESIS','0733-2459',2.432000,0.001830,0.208750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Leuk. Lymphoma','LEUKEMIA & LYMPHOMA','1042-8194',3.093000,0.018780,2.140160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Eng. R-Rep.','MATERIALS SCIENCE & ENGINEERING R-REPORTS','0927-796X',24.652000,0.006250,0.712630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Express','Materials Express','2158-5849',1.606000,0.001130,0.129260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Plast.','MATERIALE PLASTICE','0025-5289',0.903000,0.000400,0.045960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Tehnol.','Materiali in Tehnologije','1580-2949',0.439000,0.000840,0.096110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Materials','Materials','1996-1944',2.728000,0.015900,1.812540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mech. Adv. Mater. Struct.','MECHANICS OF ADVANCED MATERIALS AND STRUCTURES','1537-6494',1.000000,0.001660,0.189200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotechnol. Rev.','Nanotechnology Reviews','2191-9089',2.044000,0.000660,0.075540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nucl. Acid Ther.','Nucleic Acid Therapeutics','2159-3337',2.813000,0.002450,0.279360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('PPAR Res.','PPAR Research','1687-4757',2.935000,0.002170,0.247200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells Dev.','STEM CELLS AND DEVELOPMENT','1547-3287',3.777000,0.019460,2.218090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Artif. Cell. Nanomed. Biotechnol.','Artificial Cells Nanomedicine and Biotechnology','2169-1401',2.024000,0.000540,0.061860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dent. Mater.','DENTAL MATERIALS','0109-5641',3.931000,0.013640,1.554740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biomed. Nanotechnol.','Journal of Biomedical Nanotechnology','1550-7033',3.929000,0.007450,0.849390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Mech. Behav. Biomed. Mater.','Journal of the Mechanical Behavior of Biomedical Materials','1751-6161',2.876000,0.014690,1.674630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Eng. C-Mater. Biol. Appl.','Materials Science & Engineering C-Materials for Biological Applications','0928-4931',3.420000,0.020910,2.383040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Concr.','Computers and Concrete','1598-8198',0.849000,0.001140,0.129810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Test. Eval.','JOURNAL OF TESTING AND EVALUATION','0090-3973',0.423000,0.001470,0.167750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Charact.','MATERIALS CHARACTERIZATION','1044-5803',2.383000,0.011480,1.308540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Apidologie','APIDOLOGIE','0044-8435',1.655000,0.003300,0.375970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Entomol. News','ENTOMOLOGICAL NEWS','0013-872X',0.324000,0.000330,0.037680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Insect Biochem. Mol. Biol.','INSECT BIOCHEMISTRY AND MOLECULAR BIOLOGY','0965-1748',3.767000,0.009090,1.036500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Entomol.','JOURNAL OF APPLIED ENTOMOLOGY','0931-2048',1.517000,0.003230,0.367710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Asia-Pac. Entomol.','JOURNAL OF ASIA-PACIFIC ENTOMOLOGY','1226-8615',0.824000,0.001640,0.186520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Entomol. Sci.','JOURNAL OF ENTOMOLOGICAL SCIENCE','0749-8004',0.631000,0.000530,0.060630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Insect Behav.','JOURNAL OF INSECT BEHAVIOR','0892-7553',0.986000,0.001410,0.160530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J Insect Sci.','JOURNAL OF INSECT SCIENCE','1536-2442',0.650000,0.004590,0.523020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Stored Prod. Res.','JOURNAL OF STORED PRODUCTS RESEARCH','0022-474X',1.533000,0.001770,0.201500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Vector Ecol.','JOURNAL OF VECTOR ECOLOGY','1081-1710',1.243000,0.002180,0.248860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Myrmecol. News','Myrmecological News','1994-4136',2.386000,0.001300,0.147910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Entomol. Soc. Wash.','PROCEEDINGS OF THE ENTOMOLOGICAL SOCIETY OF WASHINGTON','0013-8797',0.593000,0.000430,0.048950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stem Cells','STEM CELLS','1066-5099',5.902000,0.040440,4.609490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ther. Apher. Dial.','THERAPEUTIC APHERESIS AND DIALYSIS','1744-9979',1.477000,0.003660,0.416840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transfu. Clin. Biol.','TRANSFUSION CLINIQUE ET BIOLOGIQUE','1246-7820',0.561000,0.000780,0.088800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Vox Sang.','VOX SANGUINIS','0042-9007',2.656000,0.006830,0.779010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Biotheor.','ACTA BIOTHEORETICA','0001-5342',0.825000,0.000550,0.062410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biostatistics','BIOSTATISTICS','1465-4644',2.109000,0.008420,0.959730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brief. Bioinform.','BRIEFINGS IN BIOINFORMATICS','1467-5463',8.399000,0.014050,1.601950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Biol. Med.','COMPUTERS IN BIOLOGY AND MEDICINE','0010-4825',1.521000,0.005150,0.587180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Syst.','JOURNAL OF BIOLOGICAL SYSTEMS','0218-3390',0.479000,0.000600,0.068290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Theor. Biol.','JOURNAL OF THEORETICAL BIOLOGY','0022-5193',2.049000,0.023510,2.680130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mol. Inf.','Molecular Informatics','1868-1743',1.570000,0.002660,0.303200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Res. Synth. Methods','Research Synthesis Methods','1759-2879',2.462000,0.005110,0.582980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Appl. Genet. Mol. Biol.','Statistical Applications in Genetics and Molecular Biology','2194-6302',1.265000,0.002930,0.333970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Biol. Med. Model.','Theoretical Biology and Medical Modelling','1742-4682',1.033000,0.001380,0.157840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Particuology','Particuology','1674-2001',2.280000,0.004250,0.483930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sampe J.','SAMPE JOURNAL','0091-1062',0.333000,0.000120,0.013110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semicond. Sci. Technol.','SEMICONDUCTOR SCIENCE AND TECHNOLOGY','0268-1242',2.098000,0.012870,1.467370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Math. Appl. Sin.-Engl. Ser.','Acta Mathematicae Applicatae Sinica-English Series','0168-9673',0.250000,0.001090,0.124340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nonlinear Anal.','Advances in Nonlinear Analysis','2191-9496',1.024000,0.000770,0.087790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Nonlinear Stud.','ADVANCED NONLINEAR STUDIES','1536-1365',1.135000,0.002820,0.321570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Comb.','Annals of Combinatorics','0218-0006',0.407000,0.002320,0.264880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Inst. Henri Poincare-Anal. Non Lineaire','ANNALES DE L INSTITUT HENRI POINCARE-ANALYSE NON LINEAIRE','0294-1449',2.066000,0.008320,0.948730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Algebr. Eng. Commun. Comput.','APPLICABLE ALGEBRA IN ENGINEERING COMMUNICATION AND COMPUTING','0938-1279',0.370000,0.000930,0.106180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Polym. Test','POLYMER TESTING','0142-9418',2.350000,0.006170,0.703120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Strain','STRAIN','1475-1305',1.522000,0.002670,0.304740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Surf. Sci. Eng.','International Journal of Surface Science and Engineering','1749-785X',0.440000,0.000230,0.026580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Coat. Technol. Res.','Journal of Coatings Technology and Research','1945-9645',1.342000,0.001940,0.221430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beton- Stahlbetonbau','Beton- und Stahlbetonbau','0005-9900',0.431000,0.001480,0.168310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cem. Concr. Compos.','CEMENT & CONCRETE COMPOSITES','0958-9465',3.399000,0.012970,1.478200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Text. Res. J.','TEXTILE RESEARCH JOURNAL','0040-5175',1.299000,0.004930,0.562290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Primary Care','PRIMARY CARE','0095-4543',0.760000,0.000930,0.105640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Prim. Health Care','SCANDINAVIAN JOURNAL OF PRIMARY HEALTH CARE','0281-3432',1.556000,0.001640,0.186840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Nat. Hist.','ARCHIVES OF NATURAL HISTORY','0260-9541',0.473000,0.000170,0.019560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eng. Stud.','Engineering Studies','1937-8629',0.417000,0.000210,0.023620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Hum. Sci.','HISTORY OF THE HUMAN SCIENCES','0952-6951',0.247000,0.001050,0.119830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hist. Philos. Log.','HISTORY AND PHILOSOPHY OF LOGIC','0144-5340',0.250000,0.000250,0.028500);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('NanoEthics','NanoEthics','1871-4757',0.591000,0.000310,0.035700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Notes Rec.-The Roy. Soc. J. Hist. Sci.','Notes and Records-The Royal Society Journal of the History of Science','0035-9149',0.404000,0.000720,0.082350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Technol. Cult.','TECHNOLOGY AND CULTURE','0040-165X',0.349000,0.000540,0.061520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Agric. Hortic.','BIOLOGICAL AGRICULTURE & HORTICULTURE','0144-8765',0.765000,0.000230,0.026740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fruits','Fruits','0248-1294',1.013000,0.000710,0.081310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Hortic. Sci.','HORTICULTURAL SCIENCE','0862-867X',0.436000,0.000360,0.041010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Amer. Pomolog. Soc.','JOURNAL OF THE AMERICAN POMOLOGICAL SOCIETY','1527-3741',0.151000,0.000130,0.015340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Comput. Harmon. Anal.','APPLIED AND COMPUTATIONAL HARMONIC ANALYSIS','1063-5203',2.094000,0.007400,0.842900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math. Comput.','APPLIED MATHEMATICS AND COMPUTATION','0096-3003',1.345000,0.040750,4.644150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Math. Lett.','APPLIED MATHEMATICS LETTERS','0893-9659',1.659000,0.013770,1.569460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Designs Codes Cryptogr.','DESIGNS CODES AND CRYPTOGRAPHY','0925-1022',0.781000,0.006250,0.711930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discrete Contin. Dyn. Syst.-Ser. B','DISCRETE AND CONTINUOUS DYNAMICAL SYSTEMS-SERIES B','1531-3492',1.227000,0.006690,0.762360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Discret. Math. Theor. Comput. Sci.','DISCRETE MATHEMATICS AND THEORETICAL COMPUTER SCIENCE','1462-7264',0.537000,0.001970,0.224010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ergod. Theory Dyn. Syst.','ERGODIC THEORY AND DYNAMICAL SYSTEMS','0143-3857',0.983000,0.008730,0.995410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ESAIM-Control OPtim. Calc. Var.','ESAIM-CONTROL OPTIMISATION AND CALCULUS OF VARIATIONS','1292-8119',1.112000,0.004020,0.457850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Logic Comput.','JOURNAL OF LOGIC AND COMPUTATION','0955-792X',0.585000,0.001980,0.226100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Log. Lang. Inf.','Journal of Logic Language and Information','0925-8531',0.450000,0.000420,0.047930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rep. Math. Log.','Reports on Mathematical Logic','0137-2904',0.273000,0.000070,0.008060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Atmos. Sci.','ADVANCES IN ATMOSPHERIC SCIENCES','0256-1530',1.363000,0.005290,0.602480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bull. Amer. Meteorol. Soc.','BULLETIN OF THE AMERICAN METEOROLOGICAL SOCIETY','0003-0007',7.929000,0.037780,4.305860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clim. Dyn.','CLIMATE DYNAMICS','0930-7575',4.708000,0.051000,5.813220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clim. Past.','Climate of the Past','1814-9324',3.638000,0.016480,1.878810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Fluid Mech.','ENVIRONMENTAL FLUID MECHANICS','1567-7419',1.394000,0.001990,0.226700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Izv. Atmos. Ocean. Phys.','IZVESTIYA ATMOSPHERIC AND OCEANIC PHYSICS','0001-4338',0.500000,0.001520,0.173300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aerosol. Sci.','JOURNAL OF AEROSOL SCIENCE','0021-8502',2.278000,0.006160,0.702520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Meteorol.','JOURNAL OF AGRICULTURAL METEOROLOGY','0021-8588',0.467000,0.000320,0.036920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Atmos. Sol.-Terr. Phys.','JOURNAL OF ATMOSPHERIC AND SOLAR-TERRESTRIAL PHYSICS','1364-6826',1.463000,0.009220,1.051200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydrometeorol.','JOURNAL OF HYDROMETEOROLOGY','1525-755X',3.511000,0.014510,1.654020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Meteorol. Soc. Jpn.','JOURNAL OF THE METEOROLOGICAL SOCIETY OF JAPAN','0026-1165',0.933000,0.003340,0.380300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Trop. Meteorol.','Journal of Tropical Meteorology','1006-8775',0.744000,0.000600,0.068310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Environ. Resour','Annual Review of Environment and Resources','1543-5938',5.167000,0.005320,0.606080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Ecol. Environ. Res.','APPLIED ECOLOGY AND ENVIRONMENTAL RESEARCH','1589-1623',0.500000,0.000440,0.049690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Boreal Environ. Res.','BOREAL ENVIRONMENT RESEARCH','1239-6095',1.476000,0.002180,0.248760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chemosphere','CHEMOSPHERE','0045-6535',3.698000,0.064830,7.388810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Geogr. Sci.','Chinese Geographical Science','1002-0063',1.145000,0.001250,0.142540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('EcoHealth','EcoHealth','1612-9202',2.489000,0.003470,0.395660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Forensics','ENVIRONMENTAL FORENSICS','1527-5922',0.687000,0.000510,0.058640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('N. Z. J. Crop Hortic. Sci.','NEW ZEALAND JOURNAL OF CROP AND HORTICULTURAL SCIENCE','0114-0671',0.417000,0.000240,0.026930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rev. Bras. Frutic.','Revista Brasileira de Fruticultura','0100-2945',0.340000,0.001690,0.192210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci. Hortic.','SCIENTIA HORTICULTURAE','0304-4238',1.538000,0.013860,1.580120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Appl. Genet.','THEORETICAL AND APPLIED GENETICS','0040-5752',3.900000,0.017630,2.009600);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Epidemiol.','AMERICAN JOURNAL OF EPIDEMIOLOGY','0002-9262',5.036000,0.050860,5.797570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. J. Prev. Med.','AMERICAN JOURNAL OF PREVENTIVE MEDICINE','0749-3797',4.465000,0.044130,5.030230);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Annu. Rev. Public Health','Annual Review of Public Health','0163-7525',10.240000,0.007260,0.827890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Asian Pac. J. Trop. Med.','Asian Pacific Journal of Tropical Medicine','1995-7645',0.841000,0.003210,0.366070);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cad. Saude Publica','Cadernos de Saude Publica','0102-311X',0.920000,0.005140,0.586110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ethn. Health','ETHNICITY & HEALTH','1355-7858',2.055000,0.001950,0.222510);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Nonlinear Sci. Numer. Simul.','INTERNATIONAL JOURNAL OF NONLINEAR SCIENCES AND NUMERICAL SIMULATION','1565-1339',0.687000,0.000860,0.098560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Appl. Anal. Comput.','Journal of Applied Analysis and Computation','2156-907X',0.444000,0.000500,0.057430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Complex.','JOURNAL OF COMPLEXITY','0885-064X',1.358000,0.003110,0.354520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Comput. Appl. Math.','JOURNAL OF COMPUTATIONAL AND APPLIED MATHEMATICS','0377-0427',1.328000,0.021090,2.403630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Differ. Equ. Appl.','JOURNAL OF DIFFERENCE EQUATIONS AND APPLICATIONS','1023-6198',0.761000,0.003230,0.367680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hyberbolic Differ. Equ.','Journal of Hyperbolic Differential Equations','0219-8916',0.556000,0.001440,0.163670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inequal. Appl.','JOURNAL OF INEQUALITIES AND APPLICATIONS','1029-242X',0.630000,0.005220,0.594820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Pures Appl.','JOURNAL DE MATHEMATIQUES PURES ET APPLIQUEES','0021-7824',1.818000,0.009250,1.054470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nonlinear Sci. Appl.','Journal of Nonlinear Sciences and Applications','2008-1898',1.176000,0.000330,0.037150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tellus Ser. B-Chem. Phys. Meteorol.','TELLUS SERIES B-CHEMICAL AND PHYSICAL METEOROLOGY','0280-6509',2.402000,0.006250,0.712740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Weather Clim. Soc.','Weather Climate and Society','1948-8327',1.931000,0.002030,0.230850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Protozool.','ACTA PROTOZOOLOGICA','0065-1583',1.491000,0.001060,0.120380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Appl. Microbiol.','Advances in Applied Microbiology','0065-2164',4.128000,0.001660,0.189390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Appl. Biochem. Microbiol.','APPLIED BIOCHEMISTRY AND MICROBIOLOGY','0003-6838',0.671000,0.001440,0.164450);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Benef. Mirbobes','Beneficial Microbes','1876-2883',3.301000,0.001910,0.218210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Infect. Dis. Med. Microbiol.','Canadian Journal of Infectious Diseases & Medical Microbiology','1712-9532',0.991000,0.001290,0.147050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Microbiol.','CANADIAN JOURNAL OF MICROBIOLOGY','0008-4166',1.335000,0.003570,0.406970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Infect. Dis.','CLINICAL INFECTIOUS DISEASES','1058-4838',8.736000,0.123010,14.020240);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Vaccine Immunol.','Clinical and Vaccine Immunology','1556-6811',2.277000,0.016830,1.918640);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eukaryot. Cell','EUKARYOTIC CELL','1535-9778',2.946000,0.014100,1.607590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Cell. Infect. Microbiol.','Frontiers in Cellular and Infection Microbiology','2235-2988',5.218000,0.010420,1.187310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Prog. Sustain. Energy','Environmental Progress & Sustainable Energy','1944-7442',1.631000,0.002950,0.335680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci. Policy','ENVIRONMENTAL SCIENCE & POLICY','1462-9011',2.972000,0.010910,1.243260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci. Technol. Lett.','Environmental Science & Technology Letters','2328-8930',4.839000,0.002370,0.270020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci.-Process Impacts','Environmental Science-Processes & Impacts','2050-7887',2.401000,0.005050,0.575690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Environ. Sci.-Wat. Res. Technol.','Environmental Science-Water Research & Technology','2053-1400',0.000000,0.000010,0.000000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Estuaries Coasts','Estuaries and Coasts','1559-2723',2.659000,0.007680,0.875780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geocarto Int.','Geocarto International','1010-6049',1.380000,0.000980,0.112190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Biogeochem. Cycle','GLOBAL BIOGEOCHEMICAL CYCLES','0886-6236',4.495000,0.017000,1.937910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Glob. Nest. J.','Global NEST Journal','1790-7632',0.458000,0.000650,0.074460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Glob. Warm.','International Journal of Global Warming','1758-2083',1.286000,0.000340,0.038300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Life Cycle Assess.','INTERNATIONAL JOURNAL OF LIFE CYCLE ASSESSMENT','0948-3349',3.324000,0.007780,0.886480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Phytoremediat.','INTERNATIONAL JOURNAL OF PHYTOREMEDIATION','1522-6514',2.085000,0.002450,0.279210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Integr. Environ. Assess. Manag.','Integrated Environmental Assessment and Management','1551-3777',1.530000,0.003260,0.371690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Aerosol. Sci.','JOURNAL OF AEROSOL SCIENCE','0021-8502',2.278000,0.006160,0.702520);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Contam. Hydrol.','JOURNAL OF CONTAMINANT HYDROLOGY','0169-7722',2.063000,0.006320,0.720180);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Genet. Epidemiol.','GENETIC EPIDEMIOLOGY','0741-0395',2.553000,0.011730,1.336630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Global. Health','Globalization and Health','1744-8603',2.540000,0.004250,0.484270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Environ. Health Res.','INTERNATIONAL JOURNAL OF ENVIRONMENTAL HEALTH RESEARCH','0960-3123',1.582000,0.001630,0.185380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Health Geogr.','International Journal of Health Geographics','1476-072X',2.270000,0.004320,0.492750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Public Health','International Journal of Public Health','1661-8556',2.754000,0.005500,0.627400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Occup. Environ. Med.','JOURNAL OF OCCUPATIONAL AND ENVIRONMENTAL MEDICINE','1076-2752',1.627000,0.009130,1.040280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Occup. Health','JOURNAL OF OCCUPATIONAL HEALTH','1341-9145',1.446000,0.002130,0.243330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Noise Health','Noise & Health','1463-1741',1.826000,0.001940,0.221420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Control Relat. Fields','Mathematical Control and Related Fields','2156-8472',0.756000,0.001010,0.114890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Models Meth. Appl. Sci.','MATHEMATICAL MODELS & METHODS IN APPLIED SCIENCES','0218-2025',3.084000,0.010770,1.227400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mathematika','MATHEMATIKA','0025-5793',0.714000,0.002090,0.238000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mediterr. J. Math.','Mediterranean Journal of Mathematics','1660-5446',0.599000,0.001840,0.209400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Anal.-Hybrid Syst.','Nonlinear Analysis-Hybrid Systems','1751-570X',3.192000,0.002430,0.277260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Linear Algebr. Appl.','NUMERICAL LINEAR ALGEBRA WITH APPLICATIONS','1070-5325',1.431000,0.004830,0.550020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Optim. Control Appl. Methods','OPTIMAL CONTROL APPLICATIONS & METHODS','0143-2087',1.097000,0.001960,0.223480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Port Math.','Portugaliae Mathematica','0032-5155',0.469000,0.000690,0.079120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. Microbiol.','INTERNATIONAL MICROBIOLOGY','1139-6709',1.157000,0.001260,0.143380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Water Health','JOURNAL OF WATER AND HEALTH','1477-8920',1.025000,0.002170,0.247670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbes Infect.','MICROBES AND INFECTION','1286-4579',2.291000,0.008500,0.968680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbiol. Mol. Biol. Rev.','MICROBIOLOGY AND MOLECULAR BIOLOGY REVIEWS','1092-2172',14.167000,0.014650,1.669660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scanning','SCANNING','0161-0457',1.304000,0.001710,0.195010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ultramicroscopy','ULTRAMICROSCOPY','0304-3991',2.874000,0.014210,1.619340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neurorobotics','Frontiers in Neurorobotics','1662-5218',1.723000,0.000780,0.089290);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Environ. Sci. Health Pt. C-Environ. Carcinog. Ecotoxicol. Rev.','JOURNAL OF ENVIRONMENTAL SCIENCE AND HEALTH PART C-ENVIRONMENTAL CARCINOGENESIS & ECOTOXICOLOGY REVIEWS','1059-0501',3.667000,0.000780,0.089150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Expo. Sci. Environ. Epidemiol.','Journal of Exposure Science and Environmental Epidemiology','1559-0631',3.141000,0.006060,0.690350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Heatlh Popul. Nutr.','JOURNAL OF HEALTH POPULATION AND NUTRITION','1606-0997',0.724000,0.002590,0.294850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hydro-environ. Res.','Journal of Hydro-environment Research','1570-6443',1.971000,0.001870,0.213420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Occup. Environ. Hyg.','JOURNAL OF OCCUPATIONAL AND ENVIRONMENTAL HYGIENE','1545-9624',1.155000,0.002750,0.312960);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Land Degrad. Dev.','LAND DEGRADATION & DEVELOPMENT','1085-3278',8.145000,0.004730,0.539410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mar. Environ. Res.','MARINE ENVIRONMENTAL RESEARCH','0141-1136',2.769000,0.007030,0.801830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Resour. Model.','NATURAL RESOURCE MODELING','0890-8575',0.370000,0.000550,0.062710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sustainability','Sustainability','2071-1050',1.343000,0.006590,0.751170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Palliat. Med.','PALLIATIVE MEDICINE','0269-2163',3.685000,0.006890,0.785480);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prehosp. Emerg. Care','Prehospital Emergency Care','1090-3127',2.104000,0.003740,0.425780);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Public Health Nurs.','PUBLIC HEALTH NURSING','0737-1209',0.901000,0.001670,0.190110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. J. Work Environ. Health','SCANDINAVIAN JOURNAL OF WORK ENVIRONMENT & HEALTH','0355-3140',3.793000,0.006140,0.699370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Trop. Dr.','TROPICAL DOCTOR','0049-4755',0.347000,0.001140,0.130420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allergol. Int.','ALLERGOLOGY INTERNATIONAL','1323-8930',2.355000,0.002730,0.311170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Immunol.','BMC IMMUNOLOGY','1471-2172',2.161000,0.003750,0.426880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Behav. Immun.','BRAIN BEHAVIOR AND IMMUNITY','0889-1591',5.874000,0.023970,2.732020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cancer Immunol. Res.','Cancer Immunology Research','2326-6066',6.665000,0.007680,0.874850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Rev. Allergy Immunol.','CLINICAL REVIEWS IN ALLERGY & IMMUNOLOGY','1080-0549',5.313000,0.004920,0.560330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Crit. Rev. Immunol.','CRITICAL REVIEWS IN IMMUNOLOGY','1040-8401',2.551000,0.002420,0.275580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Astin Bull.','Astin Bulletin','0515-0361',0.732000,0.001370,0.156430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bayesian Anal.','Bayesian Analysis','1931-6690',1.087000,0.005880,0.669740);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Br. J. Math. Stat. Psychol.','BRITISH JOURNAL OF MATHEMATICAL & STATISTICAL PSYCHOLOGY','0007-1102',3.698000,0.004330,0.493140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Celest. Mech. Dyn. Astron.','CELESTIAL MECHANICS & DYNAMICAL ASTRONOMY','0923-2958',1.594000,0.003590,0.408620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Commun. Nonlinear Sci. Numer. Simul.','Communications in Nonlinear Science and Numerical Simulation','1007-5704',2.834000,0.022080,2.517050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Mech.','COMPUTATIONAL MECHANICS','0178-7675',2.639000,0.011810,1.346660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Economet. Theory','ECONOMETRIC THEORY','0266-4666',1.162000,0.008720,0.994190);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Financ. Stoch.','FINANCE AND STOCHASTICS','0949-2984',2.169000,0.003790,0.432280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fractals-Complex Geom. Patterns Scaling Nat. Soc.','FRACTALS-COMPLEX GEOMETRY PATTERNS AND SCALING IN NATURE AND SOCIETY','0218-348X',1.412000,0.000620,0.071040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Game Theory','INTERNATIONAL JOURNAL OF GAME THEORY','0020-7276',0.577000,0.002880,0.328590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemometr.','JOURNAL OF CHEMOMETRICS','0886-9383',1.873000,0.002890,0.329470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Sociol.','JOURNAL OF MATHEMATICAL SOCIOLOGY','0022-250X',0.680000,0.000700,0.079370);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ind. Robot','INDUSTRIAL ROBOT-AN INTERNATIONAL JOURNAL','0143-991X',0.422000,0.000670,0.076690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Intell. Robot. Syst.','JOURNAL OF INTELLIGENT & ROBOTIC SYSTEMS','0921-0296',0.932000,0.003920,0.446340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Robotica','ROBOTICA','0263-5747',0.824000,0.002380,0.270830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Contrib. Mineral. Petrol.','CONTRIBUTIONS TO MINERALOGY AND PETROLOGY','0010-7999',3.218000,0.014580,1.661270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Miner. Depos.','MINERALIUM DEPOSITA','0026-4598',3.467000,0.003930,0.447550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Sci.-Technol.','ACTA SCIENTIARUM-TECHNOLOGY','1806-2563',0.315000,0.000410,0.047170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('GigaScience','GigaScience','2047-217X',7.463000,0.004310,0.490920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. R. Soc. N.Z.','JOURNAL OF THE ROYAL SOCIETY OF NEW ZEALAND','0303-6758',0.963000,0.000290,0.032850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Kuwait J. Sci.','Kuwait Journal of Science','2307-4108',0.310000,0.000050,0.005710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('P. Est. Acad. Sci.','Proceedings of the Estonian Academy of Sciences','1736-6046',0.584000,0.000660,0.074670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aquat. Living Resour.','AQUATIC LIVING RESOURCES','0990-7440',1.327000,0.001540,0.175260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Agro Food Ind. Hi-Tech','AGRO FOOD INDUSTRY HI-TECH','1722-6996',0.202000,0.000320,0.036760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Methods','Analytical Methods','1759-9660',1.915000,0.019460,2.217570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biotechnol. Prog.','BIOTECHNOLOGY PROGRESS','8756-7938',2.167000,0.006680,0.761310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Compr. Rev. Food. Sci. Food Saf.','COMPREHENSIVE REVIEWS IN FOOD SCIENCE AND FOOD SAFETY','1541-4337',4.903000,0.004950,0.563930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('CyTA-J. Food','CyTA-Journal of Food','1947-6337',0.769000,0.000580,0.066560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Cell. Infect. Microbiol.','Frontiers in Cellular and Infection Microbiology','2235-2988',5.218000,0.010420,1.187310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immun. Ageing','Immunity & Ageing','1742-4933',2.708000,0.001400,0.159280);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunol. Invest.','IMMUNOLOGICAL INVESTIGATIONS','0882-0139',1.780000,0.001780,0.203380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Immunol. Lett.','IMMUNOLOGY LETTERS','0165-2478',2.483000,0.007720,0.879410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Iran. J. Immunol.','Iranian Journal of Immunology','1735-1383',0.741000,0.000370,0.041650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Allergy Clin. Immunol.-Pract.','Journal of Allergy and Clinical Immunology-In Practice','2213-2198',5.429000,0.004450,0.507300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Biol. Regul. Homeost. Agents','JOURNAL OF BIOLOGICAL REGULATORS AND HOMEOSTATIC AGENTS','0393-974X',1.546000,0.002270,0.259130);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inflamm.-Lond.','Journal of Inflammation-London','1476-9255',1.975000,0.002460,0.279870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Control Signal Syst.','MATHEMATICS OF CONTROL SIGNALS AND SYSTEMS','0932-4194',0.927000,0.000930,0.106550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Financ.','MATHEMATICAL FINANCE','0960-1627',2.283000,0.004260,0.485040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Mech. Solids','MATHEMATICS AND MECHANICS OF SOLIDS','1081-2865',1.836000,0.002410,0.274850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Multivariate Behav. Res.','MULTIVARIATE BEHAVIORAL RESEARCH','0027-3171',1.551000,0.008430,0.960800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scand. Actuar. J.','Scandinavian Actuarial Journal','0346-1238',1.596000,0.001280,0.145680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stat. Interface','Statistics and Its Interface','1938-7989',1.546000,0.002850,0.324900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Calc. Var.','Advances in Calculus of Variations','1864-8258',1.219000,0.001370,0.156680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algebr. Number Theory','Algebra & Number Theory','1937-0652',0.838000,0.006110,0.696420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Algebr. Universalis','ALGEBRA UNIVERSALIS','0002-5240',0.344000,0.000870,0.099320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Anal. Math.','Analysis Mathematica','0133-3852',0.225000,0.000360,0.040550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Scuola Norm. Super. Pisa-Cl. Sci.','ANNALI DELLA SCUOLA NORMALE SUPERIORE DI PISA-CLASSE DI SCIENZE','0391-173X',0.891000,0.003240,0.369810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('ARS Math. Contemp.','ARS Mathematica Contemporanea','1855-3966',0.985000,0.001750,0.199800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Proc. Jpn. Acad. Ser. B-Phys. Biol. Sci.','PROCEEDINGS OF THE JAPAN ACADEMY SERIES B-PHYSICAL AND BIOLOGICAL SCIENCES','0386-2208',2.077000,0.002660,0.303110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Philos. Trans. R. Soc. A-Math. Phys. Eng. Sci.','PHILOSOPHICAL TRANSACTIONS OF THE ROYAL SOCIETY A-MATHEMATICAL PHYSICAL AND ENGINEERING SCIENCES','1364-503X',2.441000,0.031470,3.586920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sci.Am.','SCIENTIFIC AMERICAN','0036-8733',1.138000,0.003820,0.435940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Lichenologist','LICHENOLOGIST','0024-2829',1.290000,0.001550,0.176250);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Mycol.','MEDICAL MYCOLOGY','1369-3786',2.644000,0.006180,0.704050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mycoscience','MYCOSCIENCE','1340-3540',1.165000,0.001840,0.209560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sydowia','SYDOWIA','0082-0598',0.700000,0.000380,0.043820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Amyotroph. Lateral Scher. Frontotemp. Degenerat.','Amyotrophic Lateral Sclerosis and Frontotemporal Degeneration','2167-8421',2.677000,0.005860,0.668430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bipolar Disord.','BIPOLAR DISORDERS','1398-5647',4.882000,0.009570,1.091000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Neurol. Sci.','CANADIAN JOURNAL OF NEUROLOGICAL SCIENCES','0317-1671',0.852000,0.003420,0.390310);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cephalalgia','CEPHALALGIA','0333-1024',6.052000,0.011870,1.353470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Chem.','FOOD CHEMISTRY','0308-8146',4.052000,0.093140,10.615710);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Food Chem. Toxicol.','FOOD AND CHEMICAL TOXICOLOGY','0278-6915',3.584000,0.032570,3.712010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Grasas Aceites','GRASAS Y ACEITES','0017-3495',0.827000,0.000970,0.110660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Agric. Food Chem.','JOURNAL OF AGRICULTURAL AND FOOD CHEMISTRY','0021-8561',2.857000,0.087760,10.003350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Cereal Sci.','JOURNAL OF CEREAL SCIENCE','0733-5210',2.402000,0.006670,0.759700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Dairy Sci.','JOURNAL OF DAIRY SCIENCE','0022-0302',2.408000,0.032480,3.702550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Inst. Brew.','JOURNAL OF THE INSTITUTE OF BREWING','0046-9750',1.017000,0.001350,0.154270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuroinflamm.','Journal of Neuroinflammation','1742-2094',4.667000,0.020510,2.338080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pathog. Dis.','Pathogens and Disease','2049-632X',2.483000,0.001970,0.224610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Immunol.','SEMINARS IN IMMUNOLOGY','1044-5323',8.461000,0.011100,1.264790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tissue Antigens','TISSUE ANTIGENS','0001-2815',2.046000,0.004770,0.543270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transfus. Med. Hemother.','TRANSFUSION MEDICINE AND HEMOTHERAPY','1660-3796',2.160000,0.002130,0.242550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Aids Res. Ther.','AIDS Research and Therapy','1742-6405',1.414000,0.001650,0.187900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Epidemics','Epidemics','1755-4365',1.578000,0.001700,0.193220);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Calc. Var. Partial Differ. Equ.','CALCULUS OF VARIATIONS AND PARTIAL DIFFERENTIAL EQUATIONS','0944-2669',1.555000,0.012340,1.406670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Can. J. Math.-J. Can. Math.','CANADIAN JOURNAL OF MATHEMATICS-JOURNAL CANADIEN DE MATHEMATIQUES','0008-414X',0.618000,0.003910,0.445550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Complex Anal. Oper. Theory','Complex Analysis and Operator Theory','1661-8254',0.663000,0.002430,0.277460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Geom. Funct. Anal.','GEOMETRIC AND FUNCTIONAL ANALYSIS','1016-443X',1.476000,0.012480,1.422810);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. EEG Neurosci.','CLINICAL EEG AND NEUROSCIENCE','1550-0594',1.862000,0.002190,0.249720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Curr. Treat. Options Neurol.','Current Treatment Options in Neurology','1092-8480',2.150000,0.002380,0.271010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dev. Neurorehabil.','Developmental Neurorehabilitation','1751-8423',1.578000,0.002000,0.227910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Expert Rev. Neurother.','Expert Review of Neurotherapeutics','1473-7175',2.578000,0.007790,0.888040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Front. Neurol.','Frontiers in Neurology','1664-2295',3.184000,0.009840,1.121040);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Clin. Exp. Neuropsychol.','JOURNAL OF CLINICAL AND EXPERIMENTAL NEUROPSYCHOLOGY','1380-3395',1.693000,0.005920,0.674820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Int. Neuropsychol. Soc.','JOURNAL OF THE INTERNATIONAL NEUROPSYCHOLOGICAL SOCIETY','1355-6177',2.633000,0.009530,1.085890);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurodev. Disord.','Journal of Neurodevelopmental Disorders','1866-1947',2.787000,0.002970,0.338580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neuropathol. Exp. Neurol.','JOURNAL OF NEUROPATHOLOGY AND EXPERIMENTAL NEUROLOGY','0022-3069',3.432000,0.010010,1.141110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosci. Nurs.','JOURNAL OF NEUROSCIENCE NURSING','0888-0395',0.724000,0.001050,0.120150);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Jpn. Soc. Food Sci. Technol.-Nippon Shokuhin Kagaku Kogaku Kaishi','JOURNAL OF THE JAPANESE SOCIETY FOR FOOD SCIENCE AND TECHNOLOGY-NIPPON SHOKUHIN KAGAKU KOGAKU KAISHI','1341-027X',0.054000,0.000150,0.017090);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Qual. Assur. Saf. Crop. Foods','Quality Assurance and Safety of Crops & Foods','1757-8361',0.624000,0.000380,0.043060);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Allg. Forst Jagdztg.','ALLGEMEINE FORST UND JAGDZEITUNG','0002-5852',0.386000,0.000260,0.030020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Bois For. Trop.','BOIS ET FORETS DES TROPIQUES','0006-579X',0.321000,0.000160,0.018570);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cienc. Florest.','CIENCIA FLORESTAL','0103-9954',0.240000,0.001150,0.130560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Dendrobiology','Dendrobiology','1641-1307',0.643000,0.000310,0.035100);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Wood Wood Prod.','European Journal of Wood and Wood Products','0018-3768',1.081000,0.002030,0.231920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Veg. Sci.','JOURNAL OF VEGETATION SCIENCE','1100-9233',3.151000,0.009850,1.122830);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('New For.','NEW FORESTS','0169-4286',1.342000,0.001770,0.202270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Chemother.','JOURNAL OF CHEMOTHERAPY','1120-009X',1.333000,0.001700,0.193700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Glob. Antimicrob. Resist.','Journal of Global Antimicrobial Resistance','2213-7165',1.087000,0.000480,0.054750);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hosp. Infect.','JOURNAL OF HOSPITAL INFECTION','0195-6701',2.655000,0.011270,1.284200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Mal. Infect.','MEDECINE ET MALADIES INFECTIEUSES','0399-077X',1.422000,0.002080,0.237620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microbes Infect.','MICROBES AND INFECTION','1286-4579',2.291000,0.008500,0.968680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Surg. Infect.','Surgical Infections','1096-2964',1.316000,0.003610,0.411140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Adv. Sci.','Advanced Science','2198-3844',6.000000,0.000210,0.023700);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Beilstein J. Nanotechnol.','Beilstein Journal of Nanotechnology','2190-4286',2.778000,0.006670,0.760430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Nanobiotechnol.','IET Nanobiotechnology','1751-8741',1.541000,0.000500,0.057380);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Exp. Nanosci.','Journal of Experimental Nanoscience','1745-8080',0.832000,0.000990,0.112680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Micromech. Microeng.','JOURNAL OF MICROMECHANICS AND MICROENGINEERING','0960-1317',1.768000,0.015300,1.743540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Nanobiotechnol.','JOURNAL OF NANOBIOTECHNOLOGY','1477-3155',4.239000,0.003950,0.450440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Numer. Anal. Model.','International Journal of Numerical Analysis and Modeling','1705-5105',0.844000,0.001980,0.225760);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Algebra','JOURNAL OF ALGEBRA','0021-8693',0.660000,0.024640,2.808390);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Fixed Point Theory Appl.','Journal of Fixed Point Theory and Applications','1661-7738',0.540000,0.001690,0.193000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Pures Appl.','JOURNAL DE MATHEMATIQUES PURES ET APPLIQUEES','0021-7824',1.818000,0.009250,1.054470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Math. Soc. Jpn.','JOURNAL OF THE MATHEMATICAL SOCIETY OF JAPAN','0025-5645',0.524000,0.002570,0.292670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Neurosurg. Sci.','Journal of Neurosurgical Sciences','0390-5616',1.651000,0.000860,0.097560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nat. Rev. Neurol.','Nature Reviews Neurology','1759-4758',18.418000,0.027620,3.148110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neuro-Oncology','NEURO-ONCOLOGY','1522-8517',7.371000,0.024750,2.821410);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Asia','Neurology Asia','1823-6138',0.196000,0.000280,0.031680);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurol. Res.','NEUROLOGICAL RESEARCH','0161-6412',1.418000,0.005170,0.588730);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Neurosurg. Focus','Neurosurgical Focus','1092-0684',2.546000,0.011230,1.280020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain','PAIN','0304-3959',5.557000,0.046470,5.296320);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Pain Physician','Pain Physician','1533-3159',3.407000,0.007210,0.822300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Prog. Neuro-Psychopharmacol. Biol. Psychiatry','PROGRESS IN NEURO-PSYCHOPHARMACOLOGY & BIOLOGICAL PSYCHIATRY','0278-5846',4.361000,0.017980,2.049270);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Psychiatry Clin. Neurosci.','PSYCHIATRY AND CLINICAL NEUROSCIENCES','1323-1316',2.025000,0.003770,0.429170);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Semin. Neurol.','SEMINARS IN NEUROLOGY','0271-8235',1.838000,0.002440,0.278050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sylwan','Sylwan','0039-7660',0.410000,0.000260,0.029530);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tree Genet. Genomes','Tree Genetics & Genomes','1614-2942',2.132000,0.004970,0.566000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Colon Rectal Surg.','Clinics in Colon and Rectal Surgery','1531-0043',0.714000,0.001130,0.128720);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastroenterol. Hepatol.','Gastroenterologia y Hepatologia','0210-5705',0.800000,0.000770,0.087920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastroenterol. Clin. North Am.','GASTROENTEROLOGY CLINICS OF NORTH AMERICA','0889-8553',2.990000,0.003700,0.421880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastroenterol. Nurs.','Gastroenterology Nursing','1042-895X',0.493000,0.000540,0.061050);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Gastroenterology','GASTROENTEROLOGY','0016-5085',18.187000,0.131720,15.013690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Hepato-Biliary-Pancreat. Sci.','Journal of Hepato-Biliary-Pancreatic Sciences','1868-6974',3.146000,0.006840,0.779950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Sci. Eng. A-Struct. Mater. Prop. Microstruct. Process.','MATERIALS SCIENCE AND ENGINEERING A-STRUCTURAL MATERIALS PROPERTIES MICROSTRUCTURE AND PROCESSING','0921-5093',2.647000,0.071670,8.168950);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mater. Express','Materials Express','2158-5849',1.606000,0.001130,0.129260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano Res.','Nano Research','1998-0124',8.893000,0.019870,2.264400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nano-Micro Lett.','Nano-Micro Letters','2311-6706',3.012000,0.001470,0.167440);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanomaterials','Nanomaterials','2079-4991',2.690000,0.001240,0.140920);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nanotechnol. Rev.','Nanotechnology Reviews','2191-9089',2.044000,0.000660,0.075540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Photonics Nanostruct.','Photonics and Nanostructures-Fundamentals and Applications','1569-4410',1.505000,0.001960,0.223690);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Am. Lab.','AMERICAN LABORATORY','0044-7749',0.028000,0.000100,0.011120);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Autom. Remote Control','AUTOMATION AND REMOTE CONTROL','0005-1179',0.265000,0.002020,0.230620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Displays','DISPLAYS','0141-9382',1.903000,0.001160,0.131850);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('IET Contr. Theory Appl.','IET Control Theory and Applications','1751-8644',1.957000,0.013510,1.539880);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Sens.','Journal of Sensors','1687-725X',0.712000,0.000940,0.106940);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Measurement','MEASUREMENT','0263-2241',1.742000,0.010390,1.184580);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Metrol. Meas. Syst.','Metrology and Measurement Systems','0860-8229',1.140000,0.001100,0.125860);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Microfluid. Nanofluid.','Microfluidics and Nanofluidics','1613-4982',2.537000,0.010940,1.246630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Micromachines','Micromachines','2072-666X',1.295000,0.001470,0.167870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Pseudo-Differ. Oper. Appl.','Journal of Pseudo-Differential Operators and Applications','1662-9981',0.444000,0.000690,0.078110);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Ramanujan Math. Soc.','Journal of the Ramanujan Mathematical Society','0970-1249',0.333000,0.000810,0.092790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Topol.','Journal of Topology','1753-8416',1.297000,0.004800,0.547000);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Topol. Anal.','Journal of Topology and Analysis','1793-5253',0.614000,0.002400,0.274020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Linear Alg. Appl.','LINEAR ALGEBRA AND ITS APPLICATIONS','0024-3795',0.965000,0.023070,2.629980);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Linear Multilinear Algebra','LINEAR & MULTILINEAR ALGEBRA','0308-1087',0.761000,0.003970,0.452210);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Manuscr. Math.','MANUSCRIPTA MATHEMATICA','0025-2611',0.591000,0.004090,0.466660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Proc. Camb. Philos. Soc.','MATHEMATICAL PROCEEDINGS OF THE CAMBRIDGE PHILOSOPHICAL SOCIETY','0305-0041',0.534000,0.004290,0.488430);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Rep.','Mathematical Reports','1582-3067',0.152000,0.000220,0.025620);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Math. Res. Lett.','MATHEMATICAL RESEARCH LETTERS','1073-2780',0.523000,0.007830,0.892470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mich. Math. J.','MICHIGAN MATHEMATICAL JOURNAL','0026-2285',0.741000,0.003310,0.377460);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Mon.heft. Math.','MONATSHEFTE FUR MATHEMATIK','0026-9255',0.664000,0.004920,0.561200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Nonlinear Anal.-Theory Methods Appl.','NONLINEAR ANALYSIS-THEORY METHODS & APPLICATIONS','0362-546X',1.125000,0.027550,3.139590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Numer. Linear Algebr. Appl.','NUMERICAL LINEAR ALGEBRA WITH APPLICATIONS','1070-5325',1.431000,0.004830,0.550020);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Positivity','POSITIVITY','1385-1292',0.479000,0.001630,0.185340);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Publ. Math. IHES','Publications Mathematiques de l IHES','0073-8301',3.500000,0.004460,0.508200);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Sleep Med. Rev.','SLEEP MEDICINE REVIEWS','1087-0792',7.341000,0.010330,1.177590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Spine Journal','Spine Journal','1529-9430',2.660000,0.017290,1.970630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Transl. Stroke Res.','Translational Stroke Research','1868-4483',4.503000,0.004200,0.479160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Z. Neuropsychol.','Zeitschrift fur Neuropsychologie','1016-264X',0.371000,0.000080,0.009540);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Actas Esp. Psiquiatri.','ACTAS ESPANOLAS DE PSIQUIATRIA','1139-9287',0.813000,0.000740,0.084010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Audiol. Neuro-Otol.','AUDIOLOGY AND NEURO-OTOLOGY','1420-3030',1.776000,0.002720,0.309630);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Auton. Neurosci-Basic Clin.','AUTONOMIC NEUROSCIENCE-BASIC & CLINICAL','1566-0702',1.621000,0.004300,0.490470);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Neurosci.','BMC NEUROSCIENCE','1471-2202',2.304000,0.009980,1.137660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Behav.','Brain and Behavior','2162-3279',2.128000,0.002960,0.337910);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Behav. Evol.','BRAIN BEHAVIOR AND EVOLUTION','0006-8977',2.103000,0.002480,0.282790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Brain Inj.','BRAIN INJURY','0269-9052',1.822000,0.007510,0.855550);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chem. Senses','CHEMICAL SENSES','0379-864X',2.500000,0.004620,0.526080);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Neurophysiol.','CLINICAL NEUROPHYSIOLOGY','1388-2457',3.426000,0.021690,2.471870);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Clin. Psychopharmacol. Neurosci.','Clinical Psychopharmacology and Neuroscience','1738-1088',1.500000,0.000740,0.083900);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Tech. Coloproctology','Techniques in Coloproctology','1123-6337',2.320000,0.004190,0.477840);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Biol. Sex Differ.','Biology of Sex Differences','2042-6410',3.237000,0.001780,0.202590);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Birth Defects Res. Part B-Dev. Reprod. Toxicol.','BIRTH DEFECTS RESEARCH PART B-DEVELOPMENTAL AND REPRODUCTIVE TOXICOLOGY','1542-9733',0.965000,0.001180,0.133930);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Evol. Biol.','BMC EVOLUTIONARY BIOLOGY','1471-2148',3.406000,0.032050,3.653330);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('BMC Med. Genomics','BMC Medical Genomics','1755-8794',2.726000,0.007120,0.811800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Cell. Reprogramm.','Cellular Reprogramming','2152-4971',1.462000,0.001920,0.218560);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Eur. J. Med. Genet.','European Journal of Medical Genetics','1769-7212',1.810000,0.005010,0.570660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Evolution','EVOLUTION','0014-3820',4.007000,0.041060,4.680350);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Fungal Genet. Biol.','FUNGAL GENETICS AND BIOLOGY','1087-1845',2.933000,0.008140,0.928260);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rom. J. Inform. Sci. Technol.','Romanian Journal of Information Science and Technology','1453-8245',0.269000,0.000240,0.027490);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Scanning','SCANNING','0161-0457',1.304000,0.001710,0.195010);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Struct. Health Monit.','STRUCTURAL HEALTH MONITORING-AN INTERNATIONAL JOURNAL','1475-9217',3.193000,0.003620,0.412420);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Chin. Med.','Chinese Medicine','1749-8546',1.580000,0.001340,0.152790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Altern. Complement Med.','JOURNAL OF ALTERNATIVE AND COMPLEMENTARY MEDICINE','1075-5535',1.395000,0.004700,0.535300);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Herb. Med.','Journal of Herbal Medicine','2210-8033',1.200000,0.000200,0.023360);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Int. J. Legal Med.','INTERNATIONAL JOURNAL OF LEGAL MEDICINE','0937-9827',2.862000,0.006090,0.693650);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Med. Sci. Law','MEDICINE SCIENCE AND THE LAW','0025-8024',0.569000,0.000590,0.067670);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rechtsmedizin','Rechtsmedizin','0937-9819',0.324000,0.000260,0.029970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Ann. Limnol.-Int. J. Limnol.','ANNALES DE LIMNOLOGIE-INTERNATIONAL JOURNAL OF LIMNOLOGY','0003-4088',0.547000,0.000930,0.105660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Freshw. Ecol.','JOURNAL OF FRESHWATER ECOLOGY','0270-5060',0.720000,0.000780,0.088970);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Rend. Semin. Mat. Univ. Padova','RENDICONTI DEL SEMINARIO MATEMATICO DELLA UNIVERSITA DI PADOVA','0041-8994',0.382000,0.001210,0.137800);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Russ. Math. Surv.','RUSSIAN MATHEMATICAL SURVEYS','0036-0279',0.959000,0.003030,0.345140);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Stud. Log.','Studia Logica','0039-3215',0.724000,0.001300,0.147790);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Theor. Comput. Syst.','THEORY OF COMPUTING SYSTEMS','1432-4350',0.719000,0.003470,0.396030);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Meth. Programs Biomed.','COMPUTER METHODS AND PROGRAMS IN BIOMEDICINE','0169-2607',1.862000,0.007960,0.906820);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('J. Am. Med. Inf. Assoc.','JOURNAL OF THE AMERICAN MEDICAL INFORMATICS ASSOCIATION','1067-5027',3.428000,0.016830,1.918400);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Acta Mech. Solida Sin.','ACTA MECHANICA SOLIDA SINICA','0894-9166',0.692000,0.001750,0.199160);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Arch. Ration. Mech. Anal.','ARCHIVE FOR RATIONAL MECHANICS AND ANALYSIS','0003-9527',2.321000,0.023040,2.625610);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Mech.','COMPUTATIONAL MECHANICS','0178-7675',2.639000,0.011810,1.346660);
INSERT IGNORE INTO tx_tuwinformations_journals (abbreviation,title,issn,impact_factor,eigenfactor,normeigenfactor) VALUES ('Comput. Meth. Appl. Mech. Eng.','COMPUTER METHODS IN APPLIED MECHANICS AND ENGINEERING','0045-7825',3.467000,0.033530,3.821590);
